GNU Image Manipulation Program
GNU Image Manipulation Program
Preface
Preface
GIMP User Manual Authors and Contributors
Section 1, “GIMP User Manual Authors and Contributors ”
Getting Started
Časť I, “Getting Started”
Introduction
Kapitola 1, Introduction
Welcome to GIMP
Oddiel 1, “Welcome to GIMP”
Known Platforms
Oddiel 1.1, “Known Platforms”
History of GIMP
Oddiel 1.2, “History of GIMP”
GIMP's Help system
Oddiel 1.3, “GIMP's Help system”
Features and Capabilities
Oddiel 1.4, “Features and Capabilities”
What's new in GIMP
Oddiel 2, “What's new in GIMP”
Starting GIMP
Kapitola 2, Starting GIMP
Running GIMP
Oddiel 1, “Running GIMP”
Changing the Language
Oddiel 1.1, “Changing the Language”
Command Line Arguments
Oddiel 1.2, “Command Line Arguments”
Configuration Folder
Oddiel 1.3, “Configuration Folder”
Tips and Tricks
Oddiel 1.4, “Tips and Tricks”
First Steps with GIMP
Kapitola 3, First Steps with GIMP
Basic Concepts
Oddiel 1, “Basic Concepts”
Wilber, the GIMP mascot
Obrázok 3.1, “Wilber, the GIMP mascot”
???TITLE???
Channels
Main Windows
Oddiel 2, “Main Windows”
???TITLE???
Oddiel 2, “Main Windows”
???TITLE???
Multi-Window Mode
A screenshot illustrating the multi-window mode.
Obrázok 3.2, “ A screenshot illustrating the multi-window mode. ”
???TITLE???
Single Window Mode
A screenshot illustrating the single-window mode.
Obrázok 3.3, “ A screenshot illustrating the single-window mode. ”
The Toolbox
Oddiel 2.1, “The Toolbox”
Screenshot of the Toolbox
Obrázok 3.4, “Screenshot of the Toolbox”
Image Window
Oddiel 2.2, “Image Window”
The Image Area in Single-Window Mode
Obrázok 3.5, “The Image Area in Single-Window Mode”
The Image Window in Multi-Window Mode
Obrázok 3.6, “The Image Window in Multi-Window Mode”
???TITLE???
3
???TITLE???
4
???TITLE???
5
???TITLE???
8
???TITLE???
9
???TITLE???
11
???TITLE???
13
???TITLE???
14
Dialogs and Docking
Oddiel 2.3, “Dialogs and Docking”
Organizing Dialogs
Oddiel 2.3.1, “Organizing Dialogs”
???TITLE???
Oddiel 2.3.1, “Organizing Dialogs”
???TITLE???
Oddiel 2.3.1, “Organizing Dialogs”
Integrating a new dialog in a dialog group
Obrázok 3.7, “Integrating a new dialog in a dialog group”
Anchoring a dialog to a dock border
Obrázok 3.8, “Anchoring a dialog to a dock border”
Tab Menu
Oddiel 2.3.2, “Tab Menu”
???TITLE???
Oddiel 2.3.2, “Tab Menu”
The Tab menu of the Layers dialog.
Obrázok 3.9, “The Tab menu of the Layers dialog.”
???TITLE???
Add Tab
“Add tab” submenu
Obrázok 3.10, ““Add tab” submenu”
???TITLE???
Close Tab
???TITLE???
Detach Tab
???TITLE???
Lock Tab to Dock
???TITLE???
Preview Size
???TITLE???
Tab Style
???TITLE???
View as List
???TITLE???
View as Grid
The list search field.
Obrázok 3.11, “The list search field.”
???TITLE???
Show Button Bar
Button Bar on the Brushes dialog.
Obrázok 3.12, “Button Bar on the Brushes dialog.”
???TITLE???
Show Image Selection
A dock with the Image Menu highlighted.
Obrázok 3.13, “A dock with the Image Menu highlighted.”
???TITLE???
Auto Follow Active Image
???TITLE???
Move to Screen
Undoing
Oddiel 3, “Undoing”
Things That Cannot be Undone
Oddiel 3.1, “Things That Cannot be Undone”
Common Tasks
Oddiel 4, “Common Tasks”
Intention
Oddiel 4.1, “Intention”
Change the Size of an Image for the screen
Oddiel 4.2, “Change the Size of an Image for the screen”
Dialog for Image Scaling in Pixels
Obrázok 3.14, “Dialog for Image Scaling in Pixels”
Change the Size of an Image for print
Oddiel 4.3, “Change the Size of an Image for print”
Dialog for Setting Print Size
Obrázok 3.15, “Dialog for Setting Print Size”
Compressing Images
Oddiel 4.4, “Compressing Images”
Example Image for JPEG Saving
Obrázok 3.16, “Example Image for JPEG Saving”
“Export Image” Dialog
Obrázok 3.17, ““Export Image” Dialog”
Example for Moderate JPEG Compression
Obrázok 3.18, “Example for Moderate JPEG Compression”
Example for High JPEG Compression
Obrázok 3.19, “Example for High JPEG Compression”
Example for Moderate JPEG Compression
Obrázok 3.20, “Example for Moderate JPEG Compression”
Crop An Image
Oddiel 4.5, “Crop An Image”
Example Image for Cropping
Obrázok 3.21, “Example Image for Cropping”
Select a Region to Crop
Obrázok 3.22, “Select a Region to Crop”
Dialog for Cropping
Obrázok 3.23, “Dialog for Cropping”
Find Info About Your Image
Oddiel 4.6, “Find Info About Your Image”
“Image Properties” Dialog
Obrázok 3.24, ““Image Properties” Dialog”
Change the Mode
Oddiel 4.7, “Change the Mode”
The “Convert Image to Indexed Colors” dialog
Obrázok 3.25, “The “Convert Image to Indexed Colors” dialog”
Flip An Image
Oddiel 4.8, “Flip An Image”
Example Image to Flip
Obrázok 3.26, “Example Image to Flip”
Rotate An Image
Oddiel 4.9, “Rotate An Image”
Example for “Rotate An Image”
Obrázok 3.27, “Example for “Rotate An Image” ”
Separating an Object From Its Background
Oddiel 4.10, “Separating an Object From Its Background”
Object with Background
Obrázok 3.28, “Object with Background”
Free Select Tool
Obrázok 3.29, “Free Select Tool”
Scissors Select Tool
Obrázok 3.30, “Scissors Select Tool”
Foreground Select Tool
Obrázok 3.31, “Foreground Select Tool”
Once you have selected your subject
Oddiel 4.10.1, “Once you have selected your subject”
Result of Adding a Plain Color Background
Obrázok 3.32, “Result of Adding a Plain Color Background”
Result of Desaturating the Background
Obrázok 3.33, “Result of Desaturating the Background”
What to do if you are stuck
Kapitola 4, What to do if you are stuck
Introduction
Oddiel 1, “Introduction”
Common Causes of GIMP Non-Responsiveness
Oddiel 2, “Common Causes of GIMP Non-Responsiveness”
There is a floating selection
Oddiel 2.1, “There is a floating selection”
Layers dialog showing a floating selection.
Obrázok 4.1, “ Layers dialog showing a floating selection. ”
The selection is hidden
Oddiel 2.2, “The selection is hidden”
You are acting outside the selection
Oddiel 2.3, “You are acting outside the selection”
Fix selection using the "Select" menu
Obrázok 4.2, “Fix selection using the "Select" menu”
The active drawable is not visible
Oddiel 2.4, “The active drawable is not visible”
Layer is invisible
Obrázok 4.3, “Layer is invisible”
The active drawable is transparent
Oddiel 2.5, “The active drawable is transparent”
Layer opacity set to zero
Obrázok 4.4, “Layer opacity set to zero”
You are trying to act outside the layer
Oddiel 2.6, “You are trying to act outside the layer”
You are trying to act on a layer group
Oddiel 2.7, “You are trying to act on a layer group”
Layer group selected
Obrázok 4.5, “Layer group selected”
The image is in indexed color mode.
Oddiel 2.8, “The image is in indexed color mode.”
No visible effect when trying to use a brush, eraser or other tool
Oddiel 2.9, “No visible effect when trying to use a brush, eraser or other tool”
No visible effect when trying to use the move tool, rotate or other transform tool
Oddiel 2.10, “No visible effect when trying to use the move tool, rotate or other transform tool”
Eraser and brushes no longer work
Oddiel 2.11, “Eraser and brushes no longer work”
Empty Clipboard Brush
Obrázok 4.6, “Empty Clipboard Brush”
Eraser does not make area transparent
Oddiel 2.12, “Eraser does not make area transparent”
Unexpected colors when trying to use a brush or eraser
Oddiel 2.13, “Unexpected colors when trying to use a brush or eraser”
The crop tool leaves an empty area after cropping
Oddiel 2.14, “The crop tool leaves an empty area after cropping”
I've been waiting for a long time and GIMP is not responding
Oddiel 2.15, “I've been waiting for a long time and GIMP is not responding”
General guidelines on what to check if you are stuck
Oddiel 2.16, “General guidelines on what to check if you are stuck”
How to fix missing windows and dialogs
Oddiel 3, “How to fix missing windows and dialogs”
All tool windows are missing
Oddiel 3.1, “All tool windows are missing”
Tool dialogs are gone (use TAB)
Obrázok 4.7, “Tool dialogs are gone (use TAB)”
Tool options dialog is missing
Oddiel 3.2, “Tool options dialog is missing”
Restore missing tool options dialog
Obrázok 4.8, “Restore missing tool options dialog”
Some of the tool icons are missing
Oddiel 3.3, “Some of the tool icons are missing”
The area showing the opened images at the top is missing
Oddiel 3.4, “The area showing the opened images at the top is missing”
How to fix problems exporting images
Oddiel 4, “How to fix problems exporting images”
I am exporting to a jpeg image and my transparent area turned white or black
Oddiel 4.1, “ I am exporting to a jpeg image and my transparent area turned white or black ”
I am exporting to a gif image and the colors changed
Oddiel 4.2, “ I am exporting to a gif image and the colors changed ”
How do I Become a GIMP Wizard?
Časť II, “ How do I Become a GIMP Wizard? ”
Getting Images into GIMP
Kapitola 5, Getting Images into GIMP
Image Types
Oddiel 1, “Image Types”
Components of the RGB and CMY Color Model
Obrázok 5.1, “Components of the RGB and CMY Color Model”
Example of an image in RGB and Grayscale mode
Obrázok 5.2, “Example of an image in RGB and Grayscale mode”
Example of an image with alpha channel
Obrázok 5.3, “Example of an image with alpha channel”
Creating new Files
Oddiel 2, “Creating new Files”
Opening Images
Oddiel 3, “Opening Images”
???TITLE???
Open Image dialog
???TITLE???
Open Location
???TITLE???
Open Recent
???TITLE???
File Manager
???TITLE???
Drag and Drop
???TITLE???
Copy and Paste
???TITLE???
Image Browser
Getting Images out of GIMP
Kapitola 6, Getting Images out of GIMP
Files
Oddiel 1, “Files”
Save / Export Images
Oddiel 1.1, “Save / Export Images”
File Formats
Oddiel 1.2, “File Formats”
Preparing your Images for the Web
Oddiel 2, “Preparing your Images for the Web”
Images with an Optimal Size/Quality Ratio
Oddiel 2.1, “Images with an Optimal Size/Quality Ratio”
Image of Wilber (the GIMP mascot) opened in RGBA mode
Obrázok 6.1, “Image of Wilber (the GIMP mascot) opened in RGBA mode”
Reducing the File Size Even More
Oddiel 2.2, “Reducing the File Size Even More”
The indexed image
Obrázok 6.2, “The indexed image”
Saving Images with Transparency
Oddiel 2.3, “Saving Images with Transparency”
The Wilber image opened in RGBA mode
Obrázok 6.3, “The Wilber image opened in RGBA mode”
The Wilber image with transparency
Obrázok 6.4, “The Wilber image with transparency”
Painting with GIMP
Kapitola 7, Painting with GIMP
The Selection
Oddiel 1, “The Selection”
How would you isolate the tree?
Obrázok 7.1, “How would you isolate the tree?”
Selection shown as usual with dashed line.
Obrázok 7.2, “Selection shown as usual with dashed line.”
Same selection in Quick Mask mode.
Obrázok 7.3, “Same selection in Quick Mask mode.”
Same selection in Quick Mask mode after feathering.
Obrázok 7.4, “Same selection in Quick Mask mode after feathering.”
Feathering
Oddiel 1.1, “Feathering”
Making a Selection Partially Transparent
Oddiel 1.2, “Making a Selection Partially Transparent”
Creating and Using Selections
Oddiel 2, “Creating and Using Selections”
Moving or Resizing a Selection
Oddiel 2.1, “Moving or Resizing a Selection”
Moving selections using the Rectangle and Ellipse Select tools
Oddiel 2.1.1, “ Moving selections using the Rectangle and Ellipse Select tools ”
Moving and resizing the selection outline
Oddiel 2.1.1.1, “Moving and resizing the selection outline”
Moving the selection outline
Obrázok 7.5, “Moving the selection outline”
Moving the selection with the image contents
Oddiel 2.1.1.2, “Moving the selection with the image contents”
Moving a selection and its contents, emptying the original location
Obrázok 7.6, “ Moving a selection and its contents, emptying the original location ”
Moving a selection with a copy of the layer contents
Obrázok 7.7, “ Moving a selection with a copy of the layer contents ”
Moving using other Selection Tools
Oddiel 2.1.2, “Moving using other Selection Tools”
A different method of moving a selection
Oddiel 2.1.3, “A different method of moving a selection”
Adding or subtracting selections
Oddiel 2.2, “Adding or subtracting selections”
Enlarging a rectangular selection with Free Select
Obrázok 7.8, “Enlarging a rectangular selection with Free Select”
The Quick Mask
Oddiel 3, “The Quick Mask”
Image with Quick Mask enabled
Obrázok 7.9, “Image with Quick Mask enabled”
Overview
Oddiel 3.1, “Overview”
Properties
Oddiel 3.2, “Properties”
???TITLE???
???TITLE???
Using Quick Mask Mode
Oddiel 3.3, “Using Quick Mask Mode”
Paths
Oddiel 4, “

Paths ”
???TITLE???
Paths
Illustration of four different paths
Obrázok 7.10, “Illustration of four different paths”
Path Creation
Oddiel 4.1, “Path Creation”
Appearance of a path while it is manipulated
Obrázok 7.11, “Appearance of a path while it is manipulated”
Path Properties
Oddiel 4.2, “Path Properties”
Paths and Selections
Oddiel 4.3, “Paths and Selections”
Transforming Paths
Oddiel 4.4, “Transforming Paths”
Stroking a Path
Oddiel 4.5, “Stroking a Path”
Stroking paths
Obrázok 7.12, “Stroking paths”
The Stroke Path dialog
Obrázok 7.13, “The Stroke Path dialog”
Paths and Text
Oddiel 4.6, “Paths and Text”
Text converted to a path
Obrázok 7.14, “Text converted to a path”
Paths and SVG files
Oddiel 4.7, “Paths and SVG files”
Brushes
Oddiel 5, “Brushes”
Brush strokes example
Obrázok 7.15, “Brush strokes example”
Selection to Brush after Copy or Cut
Obrázok 7.16, “Selection to Brush after Copy or Cut”
Adding New Brushes
Oddiel 5.1, “Adding New Brushes”
???TITLE???
???TITLE???
Save a `.gbr` brush
Obrázok 7.17, “ Save a `.gbr` brush ”
Creating animated brushes
Oddiel 5.2, “Creating animated brushes”
Dialog to export an image as Brush Pipe
Obrázok 7.18, “Dialog to export an image as Brush Pipe”
Here is the result by stroking an elliptical selection with the brush:
Obrázok 7.19, “ Here is the result by stroking an elliptical selection with the brush: ”
Changing brush size
Oddiel 5.3, “Changing brush size”
Creating a brush quickly
Oddiel 5.4, “Creating a brush quickly”
Selection becomes a brush after copying
Obrázok 7.20, “Selection becomes a brush after copying”
Steps to create a brush
Obrázok 7.21, “Steps to create a brush”
Gradients
Oddiel 6, “Gradients”
Some examples of GIMP gradients.
Obrázok 7.22, “Some examples of GIMP gradients. ”
How to use rapidly a gradient in a selection
Obrázok 7.23, “How to use rapidly a gradient in a selection”
How to use a gradient with a drawing tool
Obrázok 7.24, “How to use a gradient with a drawing tool”
Gradient usage
Obrázok 7.25, “Gradient usage”
Patterns
Oddiel 7, “Patterns”
Pattern usage
Obrázok 7.26, “Pattern usage”
The checked box for use a pattern
Obrázok 7.27, “The checked box for use a pattern”
Palettes
Oddiel 8, “Palettes”
The Palettes dialog
Obrázok 7.28, “The Palettes dialog”
The Palette Editor
Obrázok 7.29, “The Palette Editor”
Colormap
Oddiel 8.1, “Colormap”
The Colormap dialog
Obrázok 7.30, “The Colormap dialog”
Presets
Oddiel 9, “Presets”
Drawing Simple Objects
Oddiel 10, “Drawing Simple Objects”
Drawing a Straight Line
Oddiel 10.1, “Drawing a Straight Line”
A new image
Obrázok 7.31, “A new image”
The start of the straight line
Obrázok 7.32, “The start of the straight line”
The helpline
Obrázok 7.33, “The helpline”
The line after the second click
Obrázok 7.34, “The line after the second click”
Examples
Oddiel 10.1.1, “Examples”
Example I
Obrázok 7.35, “Example I”
Example II
Obrázok 7.36, “Example II”
Example III
Obrázok 7.37, “Example III”
Creating a Basic Shape
Oddiel 10.2, “Creating a Basic Shape”
Creating a rectangular selection
Obrázok 7.38, “Creating a rectangular selection”
Rectangular selection filled with foreground color
Obrázok 7.39, “Rectangular selection filled with foreground color”
Combining Images
Kapitola 8, Combining Images
Introduction to Layers
Oddiel 1, “Introduction to Layers”
An image with layers
Obrázok 8.1, “An image with layers”
Layer Properties
Oddiel 1.1, “Layer Properties”
Example for Alpha channel
Example for Alpha channel
Alpha channel example: Basic image
Obrázok 8.2, “Alpha channel example: Basic image”
Alpha channel example: One transparent layer
Obrázok 8.3, “Alpha channel example: One transparent layer”
Alpha channel example: Two transparent layers
Obrázok 8.4, “Alpha channel example: Two transparent layers”
Alpha channel example: Three transparent layers
Obrázok 8.5, “Alpha channel example: Three transparent layers”
Alpha channel example: Alpha channel added to the Background
Obrázok 8.6, “ Alpha channel example: Alpha channel added to the Background ”
Layer Modes
Oddiel 2, “Layer Modes”
Images used for the layer mode examples
Obrázok 8.7, “Images used for the layer mode examples”
Normal Layer Modes
Oddiel 2.1, “Normal Layer Modes”
???TITLE???
Normal
Example for layer mode “Normal”
Obrázok 8.8, “Example for layer mode “Normal””
???TITLE???
Dissolve
Example for layer mode “Dissolve”
Obrázok 8.9, “Example for layer mode “Dissolve””
???TITLE???
Color Erase
Example for layer mode “Color Erase”
Obrázok 8.10, “Example for layer mode “Color Erase””
???TITLE???
Erase
Example for layer mode “Erase”
Obrázok 8.11, “Example for layer mode “Erase””
???TITLE???
Merge
Example for layer mode “Merge”
Obrázok 8.12, “Example for layer mode “Merge””
???TITLE???
Split
Example for layer mode “Split”
Obrázok 8.13, “Example for layer mode “Split””
Lighten Layer Modes
Oddiel 2.2, “Lighten Layer Modes”
???TITLE???
Lighten only
Example for layer mode “Lighten only”
Obrázok 8.14, “Example for layer mode “Lighten only””
???TITLE???
Luma/Luminance lighten only
Example for layer mode “Luma/Luminance lighten only”
Obrázok 8.15, “Example for layer mode “Luma/Luminance lighten only””
???TITLE???
Screen
Example for layer mode “Screen”
Obrázok 8.16, “Example for layer mode “Screen””
???TITLE???
Dodge
Example for layer mode “Dodge”
Obrázok 8.17, “Example for layer mode “Dodge””
???TITLE???
Addition
Example for layer mode “Addition”
Obrázok 8.18, “Example for layer mode “Addition””
Darken Layer Modes
Oddiel 2.3, “Darken Layer Modes”
???TITLE???
Darken only
Example for layer mode “Darken only”
Obrázok 8.19, “Example for layer mode “Darken only””
???TITLE???
Luma/Luminance darken only
Example for layer mode “Luma/luminance darken only”
Obrázok 8.20, “Example for layer mode “Luma/luminance darken only””
???TITLE???
Multiply
Example for layer mode “Multiply”
Obrázok 8.21, “Example for layer mode “Multiply””
???TITLE???
Burn
Example for layer mode “Burn”
Obrázok 8.22, “Example for layer mode “Burn””
???TITLE???
Linear burn
Example for layer mode “Linear burn”
Obrázok 8.23, “Example for layer mode “Linear burn””
Contrast Layer Modes
Oddiel 2.4, “Contrast Layer Modes”
???TITLE???
Overlay
Example for layer mode “Overlay”
Obrázok 8.24, “Example for layer mode “Overlay””
???TITLE???
Soft light
Example for layer mode “Soft light”
Obrázok 8.25, “Example for layer mode “Soft light””
???TITLE???
Hard light
Example for layer mode “Hard light”
Obrázok 8.26, “Example for layer mode “Hard light””
???TITLE???
Vivid light
Example for layer mode “Vivid light”
Obrázok 8.27, “Example for layer mode “Vivid light””
???TITLE???
Pin light
Example for layer mode “Pin light”
Obrázok 8.28, “Example for layer mode “Pin light””
???TITLE???
Linear light
Example for layer mode “Linear light”
Obrázok 8.29, “Example for layer mode “Linear light””
???TITLE???
Hard mix
Example for layer mode “Hard mix”
Obrázok 8.30, “Example for layer mode “Hard mix””
Inversion Layer Modes
Oddiel 2.5, “Inversion Layer Modes”
???TITLE???
Difference
Example for layer mode “Difference”
Obrázok 8.31, “Example for layer mode “Difference””
???TITLE???
Exclusion
Example for layer mode “Exclusion”
Obrázok 8.32, “Example for layer mode “Exclusion””
???TITLE???
Subtract
Example for layer mode “Subtract”
Obrázok 8.33, “Example for layer mode “Subtract””
???TITLE???
Grain extract
Example for layer mode “Grain extract”
Obrázok 8.34, “Example for layer mode “Grain extract””
???TITLE???
Grain merge
Example for layer mode “Grain merge”
Obrázok 8.35, “Example for layer mode “Grain merge””
???TITLE???
Divide
Example for layer mode “Divide”
Obrázok 8.36, “Example for layer mode “Divide””
HSV Components Layer Modes
Oddiel 2.6, “HSV Components Layer Modes”
???TITLE???
HSV Hue
Example for layer mode “HSV Hue”
Obrázok 8.37, “Example for layer mode “HSV Hue””
???TITLE???
HSV Saturation
Example for layer mode “HSV Saturation”
Obrázok 8.38, “Example for layer mode “HSV Saturation””
???TITLE???
HSL Color
Example for layer mode “HSL Color”
Obrázok 8.39, “Example for layer mode “HSL Color””
???TITLE???
HSV Value
Example for layer mode “HSV Value”
Obrázok 8.40, “Example for layer mode “HSV Value””
LCh Components Layer Modes
Oddiel 2.7, “LCh Components Layer Modes”
???TITLE???
LCh Hue
Example for layer mode “LCh Hue”
Obrázok 8.41, “Example for layer mode “LCh Hue””
???TITLE???
LCh Chroma
Example for layer mode “LCh Chroma”
Obrázok 8.42, “Example for layer mode “LCh Chroma””
???TITLE???
LCh Color
Example for layer mode “LCh Color”
Obrázok 8.43, “Example for layer mode “LCh Color””
???TITLE???
LCh Lightness
Example for layer mode “LCh Lightness”
Obrázok 8.44, “Example for layer mode “LCh Lightness””
???TITLE???
Luminance
Example for layer mode “Luminance”
Obrázok 8.45, “Example for layer mode “Luminance””
Legacy Layer Modes
Oddiel 3, “Legacy Layer Modes”
Selecting legacy layer mode
Obrázok 8.46, “Selecting legacy layer mode”
Images (masks) used for the layer mode examples
Obrázok 8.47, “Images (masks) used for the layer mode examples”
Images (backgrounds) used for the layer mode examples
Obrázok 8.48, “Images (backgrounds) used for the layer mode examples”
Example
Rovnica 8.1, “Example”
Example for layer mode “Normal”
Obrázok 8.49, “Example for layer mode “Normal””
Equation for layer mode “Normal”
Rovnica 8.2, “Equation for layer mode “Normal””
Example for layer mode “Dissolve”
Obrázok 8.50, “Example for layer mode “Dissolve””
Enlarged screenshots
Obrázok 8.51, “Enlarged screenshots”
Example for layer mode “Lighten only”
Obrázok 8.52, “Example for layer mode “Lighten only””
Equation for layer mode “Lighten only”
Rovnica 8.3, “Equation for layer mode “Lighten only””
Example for layer mode “Screen”
Obrázok 8.53, “Example for layer mode “Screen””
Equation for layer mode “Screen”
Rovnica 8.4, “Equation for layer mode “Screen””
Example for layer mode “Dodge”
Obrázok 8.54, “Example for layer mode “Dodge””
Equation for layer mode “Dodge”
Rovnica 8.5, “Equation for layer mode “Dodge””
Example for layer mode “Addition”
Obrázok 8.55, “Example for layer mode “Addition””
Equation for layer mode “Addition”
Rovnica 8.6, “Equation for layer mode “Addition””
Example for layer mode “Darken only”
Obrázok 8.56, “Example for layer mode “Darken only””
Equation for layer mode “Darken only”
Rovnica 8.7, “Equation for layer mode “Darken only””
???TITLE???
Multiply
Example for layer mode “Multiply”
Obrázok 8.57, “Example for layer mode “Multiply””
Equation for layer mode “Multiply”
Rovnica 8.8, “Equation for layer mode “Multiply””
???TITLE???
Burn
Example for layer mode “Burn”
Obrázok 8.58, “Example for layer mode “Burn””
Equation for layer mode “Burn”
Rovnica 8.9, “Equation for layer mode “Burn””
???TITLE???
Overlay
Example for layer mode “Overlay”
Obrázok 8.59, “Example for layer mode “Overlay””
???TITLE???
???
???TITLE???
Soft light
Example for layer mode “Soft light”
Obrázok 8.60, “Example for layer mode “Soft light””
Equation for layer mode “Screen”
Rovnica 8.10, “Equation for layer mode “Screen””
Equation for layer mode “Soft light”
Rovnica 8.11, “Equation for layer mode “Soft light””
???TITLE???
Hard light
Example for layer mode “Hard light”
Obrázok 8.61, “Example for layer mode “Hard light””
Equation for layer mode “Hard light”, M > 128
Rovnica 8.12, “ Equation for layer mode “Hard light”, M > 128 ”
Equation for layer mode “Hard light”, M < 128
Rovnica 8.13, “ Equation for layer mode “Hard light”, M < 128 ”
???TITLE???
Difference
Example for layer mode “Difference”
Obrázok 8.62, “Example for layer mode “Difference””
Equation for layer mode “Difference”
Rovnica 8.14, “Equation for layer mode “Difference””
???TITLE???
Subtract
Example for layer mode “Subtract”
Obrázok 8.63, “Example for layer mode “Subtract””
Equation for layer mode “Subtraction”
Rovnica 8.15, “Equation for layer mode “Subtraction””
???TITLE???
Grain extract
Example for layer mode “Grain extract”
Obrázok 8.64, “Example for layer mode “Grain extract””
Equation for layer mode “Grain extract”
Rovnica 8.16, “Equation for layer mode “Grain extract””
???TITLE???
Grain merge
Example for layer mode “Grain merge”
Obrázok 8.65, “Example for layer mode “Grain merge””
Equation for layer mode “Grain merge”
Rovnica 8.17, “Equation for layer mode “Grain merge””
Example for layer mode “Divide”
Obrázok 8.66, “Example for layer mode “Divide””
Equation for layer mode “Divide”
Rovnica 8.18, “Equation for layer mode “Divide””
Example for layer mode “HSV Hue”
Obrázok 8.67, “Example for layer mode “HSV Hue””
Example for layer mode “HSV Saturation”
Obrázok 8.68, “Example for layer mode “HSV Saturation””
Example for layer mode “HSL Color”
Obrázok 8.69, “Example for layer mode “HSL Color””
Example for layer mode “HSV Value”
Obrázok 8.70, “Example for layer mode “HSV Value””
Creating New Layers
Oddiel 4, “Creating New Layers”
Layer Groups
Oddiel 5, “Layer Groups”
Layer Mode in Layer Group
Obrázok 8.71, “Layer Mode in Layer Group”
Layer Mode outside Layer Group
Obrázok 8.72, “Layer Mode outside Layer Group”
Layer Effects
Oddiel 6, “Layer Effects”
Introduction
Oddiel 6.1, “Introduction”
Terminology
Oddiel 6.2, “Terminology”
Adding a Layer Effect to a Layer
Oddiel 6.3, “Adding a Layer Effect to a Layer”
Order Matters
Oddiel 6.4, “Order Matters”
The Layer Effects Dialog
Oddiel 6.5, “The Layer Effects Dialog”
Layer Effects Dialog
Obrázok 8.73, “Layer Effects Dialog”
Selecting a Layer Effect
Oddiel 6.5.1, “Selecting a Layer Effect”
Editing a Layer Effect
Oddiel 6.5.2, “Editing a Layer Effect”
Removing a Layer Effect
Oddiel 6.5.3, “Removing a Layer Effect”
Reordering Layer Effects
Oddiel 6.5.4, “Reordering Layer Effects”
Changing the Visibility of a Layer Effect
Oddiel 6.5.5, “Changing the Visibility of a Layer Effect”
Merging All Layer Effects
Oddiel 6.5.6, “Merging All Layer Effects”
Closing the Layer Effects Dialog
Oddiel 6.5.7, “Closing the Layer Effects Dialog”
Merging
Oddiel 6.6, “Merging”
Merging and Auxiliary Other Images
Oddiel 6.7, “Merging and Auxiliary Other Images”
Undo and Layer Effects
Oddiel 6.8, “Undo and Layer Effects”
Copying Layer Effects
Oddiel 6.9, “Copying Layer Effects”
Persistence of Layer Effects
Oddiel 6.10, “Persistence of Layer Effects”
Text Management
Kapitola 9, Text Management
Text Management
Oddiel 1, “Text Management”
Example of a text item
Obrázok 9.1, “Example of a text item”
Text Area
Oddiel 1.1, “Text Area”
Entering Unicode Characters
Oddiel 1.1.1, “Entering Unicode Characters”
Managing Text Layer
Oddiel 1.2, “Managing Text Layer”
Warning lose modifications
Obrázok 9.2, “Warning lose modifications”
Text Toolbox
Oddiel 1.3, “Text Toolbox”
Text Toolbox
Obrázok 9.3, “Text Toolbox”
Default Baseline
Obrázok 9.4, “Default Baseline”
Example of Selected Text
Obrázok 9.5, “Example of Selected Text”
Example of Text Kerning
Obrázok 9.6, “Example of Text Kerning”
Example of Text Spacing
Obrázok 9.7, “Example of Text Spacing”
Text Context Menu
Oddiel 1.4, “Text Context Menu”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Text to path applied
Obrázok 9.8, “Text to path applied”
Path made visible
Obrázok 9.9, “Path made visible”
Path tool activated
Obrázok 9.10, “Path tool activated”
???TITLE???
“Text along Path” example
Obrázok 9.11, ““Text along Path” example”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Text
Oddiel 2, “Text”
Adding Fonts
Oddiel 2.1, “Adding Fonts”
Font Problems
Oddiel 2.1.1, “Font Problems”
Enhancing Photographs
Kapitola 10, Enhancing Photographs
Working with Digital Camera Photos
Oddiel 1, “Working with Digital Camera Photos”
Introduction
Oddiel 1.1, “Introduction”
Improving Composition
Oddiel 1.2, “Improving Composition”
Rotating an Image
Oddiel 1.2.1, “Rotating an Image”
Cropping
Oddiel 1.2.2, “Cropping”
Improving Colors
Oddiel 1.3, “Improving Colors”
Automated Tools
Oddiel 1.3.1, “Automated Tools”
Exposure Problems
Oddiel 1.3.2, “Exposure Problems”
Adjusting Hue and Saturation
Oddiel 1.3.3, “Adjusting Hue and Saturation”
Adjusting Sharpness
Oddiel 1.4, “Adjusting Sharpness”
Unblurring
Oddiel 1.4.1, “Unblurring”
Reducing Graininess
Oddiel 1.4.2, “Reducing Graininess”
Softening
Oddiel 1.4.3, “Softening”
Removing Unwanted Objects from an Image
Oddiel 1.5, “Removing Unwanted Objects from an Image”
Despeckling
Oddiel 1.5.1, “Despeckling”
Garbage Removal
Oddiel 1.5.2, “Garbage Removal”
Removing Red-eye
Oddiel 1.5.3, “Removing Red-eye”
Saving Your Results
Oddiel 1.6, “Saving Your Results”
Files
Oddiel 1.6.1, “Files”
Printing Your Photos
Oddiel 1.6.2, “Printing Your Photos”
EXIF Data
Oddiel 1.6.3, “EXIF Data”
Color Management with GIMP
Kapitola 11, Color Management with GIMP
Color Management in GIMP
Oddiel 1, “Color Management in GIMP”
Image Processing Workflow
Obrázok 11.1, “Image Processing Workflow”
Problems of a non Color Managed Workflow
Oddiel 1.1, “Problems of a non Color Managed Workflow”
Introduction to a Color Managed Workflow
Oddiel 1.2, “Introduction to a Color Managed Workflow”
Input
Oddiel 1.2.1, “Input”
Applying the ICC-profile
Obrázok 11.2, “Applying the ICC-profile”
Display
Oddiel 1.2.2, “Display”
Display Calibration and Profiling
Oddiel 1.2.2.1, “Display Calibration and Profiling”
Print Simulation
Oddiel 1.2.3, “Print Simulation”
Enrich my GIMP
Kapitola 12, Enrich my GIMP
Grids and Guides
Oddiel 1, “Grids and Guides”
Image used for examples below
Obrázok 12.1, “Image used for examples below”
The Image Grid
Oddiel 1.1, “The Image Grid”
Image with default grid
Obrázok 12.2, “Image with default grid”
A different grid style
Obrázok 12.3, “A different grid style”
Guides
Oddiel 1.2, “Guides”
Image with four guides
Obrázok 12.4, “Image with four guides”
Creating Shortcuts to Menu Commands
Oddiel 2, “Creating Shortcuts to Menu Commands”
Customize Splash-Screen
Oddiel 3, “Customize Splash-Screen”
Scripting and writing plug-ins
Kapitola 13, Scripting and writing plug-ins
Plug-Ins
Oddiel 1, “Plug-Ins”
Introduction
Oddiel 1.1, “Introduction”
Using Plug-Ins
Oddiel 1.2, “Using Plug-Ins”
Installing New Plug-Ins
Oddiel 1.3, “Installing New Plug-Ins”
Linux / Unix-like systems
Oddiel 1.3.1, “Linux / Unix-like systems”
Windows
Oddiel 1.3.2, “Windows”
Apple Mac OS X
Oddiel 1.3.3, “Apple Mac OS X”
Running the installed plug-in
Oddiel 1.3.4, “Running the installed plug-in”
Writing Plug-ins
Oddiel 1.4, “Writing Plug-ins”
Using Script-Fu Scripts
Oddiel 2, “Using Script-Fu Scripts”
Script-Fu?
Oddiel 2.1, “Script-Fu?”
Installing Script-Fu scripts
Oddiel 2.2, “Installing Script-Fu scripts”
Do's and Don'ts
Oddiel 2.3, “Do's and Don'ts”
Different Kinds Of Script-Fus
Oddiel 2.4, “Different Kinds Of Script-Fus”
A Script-Fu Tutorial
Oddiel 3, “A Script-Fu Tutorial”
Getting Acquainted With Scheme
Oddiel 3.1, “Getting Acquainted With Scheme”
Start with Scheme
Oddiel 3.1.1, “Start with Scheme”
Examples Of Prefix, Infix, And Postfix Notations
Oddiel 3.1.2, “Examples Of Prefix, Infix, And Postfix Notations”
Practicing In Scheme
Oddiel 3.1.3, “Practicing In Scheme”
The Script-Fu Console Window
Oddiel 3.1.4, “The Script-Fu Console Window”
Use Script-Fu Console.
Obrázok 13.1, “Use Script-Fu Console.”
Watch Out For Extra Parentheses
Oddiel 3.1.5, “Watch Out For Extra Parentheses”
Make Sure You Have The Proper Spacing, Too
Oddiel 3.1.6, “Make Sure You Have The Proper Spacing, Too”
Variables And Functions
Oddiel 3.2, “Variables And Functions”
Declaring Variables
Oddiel 3.2.1, “Declaring Variables”
What Is A Local Variable?
Oddiel 3.2.2, “What Is A Local Variable?”
The General Syntax Of `let*`
Oddiel 3.2.3, “The General Syntax Of `let*`”
White Space
Oddiel 3.2.4, “White Space”
Assigning A New Value To A Variable
Oddiel 3.2.5, “Assigning A New Value To A Variable”
Functions
Oddiel 3.2.6, “Functions”
Lists, Lists And More Lists
Oddiel 3.3, “Lists, Lists And More Lists”
Defining A List
Oddiel 3.3.1, “Defining A List”
How To Think Of Lists
Oddiel 3.3.2, “How To Think Of Lists”
Creating Lists Through Concatenation (The Cons Function)
Oddiel 3.3.3, “Creating Lists Through Concatenation (The Cons Function)”
Defining A List Using The `list` Function
Oddiel 3.3.4, “Defining A List Using The `list` Function”
Accessing Values In A List
Oddiel 3.3.5, “Accessing Values In A List”
The `car` Function
Oddiel 3.3.6, “The `car` Function”
The `cdr` function
Oddiel 3.3.7, “The `cdr` function”
Accessing Other Elements In A List
Oddiel 3.3.8, “Accessing Other Elements In A List”
Your First Script-Fu Script
Oddiel 3.4, “Your First Script-Fu Script”
Creating A Text Box Script
Oddiel 3.4.1, “Creating A Text Box Script”
Editing And Storing Your Scripts
Oddiel 3.4.2, “Editing And Storing Your Scripts”
The Bare Essentials
Oddiel 3.4.3, “The Bare Essentials”
Naming Conventions
Oddiel 3.4.4, “Naming Conventions”
Registering The Function
Oddiel 3.4.5, “Registering The Function”
Steps For Registering The Script
Oddiel 3.4.6, “Steps For Registering The Script”
Registering The Script's Parameters
Oddiel 3.4.7, “Registering The Script's Parameters”
The Script-Fu parameter API
Oddiel 3.4.8, “ The Script-Fu parameter API ”
Registering the Menu Location
Oddiel 3.4.9, “Registering the Menu Location”
Adding Additional Functionality
Oddiel 3.5, “Adding Additional Functionality”
Creating A New Image
Oddiel 3.5.1, “Creating A New Image”
Adding A New Layer To The Image
Oddiel 3.5.2, “Adding A New Layer To The Image”
Adding The Text
Oddiel 3.5.3, “Adding The Text”
Clearing The Dirty Flag
Oddiel 3.5.4, “Clearing The Dirty Flag”
Extending The Text Box Script
Oddiel 3.6, “Extending The Text Box Script”
Handling Undo Correctly
Oddiel 3.6.1, “Handling Undo Correctly”
Extending The Script A Little More
Oddiel 3.6.2, “Extending The Script A Little More”
Modifying The Parameters And The Registration Function
Oddiel 3.6.3, “ Modifying The Parameters And The Registration Function ”
Adding The New Code
Oddiel 3.6.4, “Adding The New Code”
Your script and its working
Oddiel 3.7, “Your script and its working”
What you write
Oddiel 3.7.1, “What you write”
What you obtain
Oddiel 3.7.2, “What you obtain”
The dialog
Obrázok 13.2, “The dialog”
The resulting image
Obrázok 13.3, “The resulting image”
A Python plug-in writing Tutorial
Oddiel 4, “A Python plug-in writing Tutorial”
The basic elements of a plug-in for GIMP
Oddiel 4.1, “The basic elements of a plug-in for GIMP”
Required modules
Oddiel 4.1.1, “Required modules”
Define your plug-in class
Oddiel 4.1.2, “Define your plug-in class”
Adding the main entry point to your plug-in
Oddiel 4.1.3, “Adding the main entry point to your plug-in”
The complete Python plug-in
Oddiel 4.1.4, “The complete Python plug-in”
Function Reference
Časť III, “Function Reference”
Tools
Kapitola 14, Tools
The Toolbox
Oddiel 1, “The Toolbox”
Introduction
Oddiel 1.1, “Introduction”
Tool Icons
Oddiel 1.2, “Tool Icons”
The Tool Icons in the Toolbox
Obrázok 14.1, “The Tool Icons in the Toolbox”
Color and Indicator Area
Oddiel 1.3, “Color and Indicator Area”
Foreground/Background Colors Area
Oddiel 1.3.1, “Foreground/Background Colors Area”
Foreground/Background Colors Area in the Toolbox
Obrázok 14.2, “Foreground/Background Colors Area in the Toolbox”
???TITLE???
Default colors
???TITLE???
Swap Foreground/Background colors
Brush/Pattern/Gradient Area
Oddiel 1.3.2, “Brush/Pattern/Gradient Area”
Active Brush, Pattern and Gradient Area in the Toolbox
Obrázok 14.3, “Active Brush, Pattern and Gradient Area in the Toolbox”
Active Image Area
Oddiel 1.3.3, “Active Image Area”
Active Image Area in the Toolbox
Obrázok 14.4, “Active Image Area in the Toolbox”
Tool Options
Oddiel 1.4, “Tool Options”
Tool Options Dialog
Obrázok 14.5, “Tool Options Dialog”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
New sliders
Interaction with the Slider Widget
Tabuľka 14.1, “Interaction with the Slider Widget”
Selection Tools
Oddiel 2, “Selection Tools”
Common Features
Oddiel 2.1, “Common Features”
Key modifiers
Oddiel 2.1.1, “Key modifiers”
Options
Oddiel 2.1.2, “Options”
Rectangle Selection
Oddiel 2.2, “Rectangle Selection”
Activating the Tool
Oddiel 2.2.1, “Activating the Tool”
Key modifiers
Oddiel 2.2.2, “Key modifiers”
Tool manipulation
Oddiel 2.2.3, “Tool manipulation”
Example of Rectangle Selection.
Obrázok 14.6, “Example of Rectangle Selection.”
Sensitive selection areas
Obrázok 14.7, “Sensitive selection areas”
Options
Oddiel 2.2.4, “Options”
Tool Options Dialog
Obrázok 14.8, “Tool Options Dialog”
???TITLE???
Guides
Auto Shrink example
Obrázok 14.9, “Auto Shrink example”
Ellipse Selection
Oddiel 2.3, “Ellipse Selection”
Activating the Tool
Oddiel 2.3.1, “Activating the Tool”
Key modifiers
Oddiel 2.3.2, “Key modifiers”
Tool handling
Oddiel 2.3.3, “Tool handling”
Example of Ellipse Selection.
Obrázok 14.10, “Example of Ellipse Selection. ”
Options
Oddiel 2.3.4, “Options”
Tool Options Dialog
Obrázok 14.11, “Tool Options Dialog”
Free Selection (Lasso)
Oddiel 2.4, “Free Selection (Lasso)”
Mixing free hand segments and polygonal segments
Obrázok 14.12, “Mixing free hand segments and polygonal segments”
Activating the Tool
Oddiel 2.4.1, “Activating the Tool”
Key modifiers
Oddiel 2.4.2, “Key modifiers”
Tool handling
Oddiel 2.4.3, “Tool handling”
Rough selection with the Free Selection tool.
Obrázok 14.13, “Rough selection with the Free Selection tool. ”
Options
Oddiel 2.4.4, “Options”
Tool Options Dialog
Obrázok 14.14, “Tool Options Dialog”
Foreground Select
Oddiel 2.5, “Foreground Select”
Activating the Tool
Oddiel 2.5.1, “Activating the Tool”
Directions for use
Oddiel 2.5.2, “Directions for use”
Options
Oddiel 2.5.3, “Options”
Tool Options Dialog
Obrázok 14.15, “Tool Options Dialog”
Refining Foreground Extraction
Oddiel 2.5.4, “Refining Foreground Extraction”
“Draw background” Example
Obrázok 14.16, ““Draw background” Example”
“Draw unknown” Example
Obrázok 14.17, ““Draw unknown” Example”
Fuzzy Selection (Magic wand)
Oddiel 2.6, “Fuzzy Selection (Magic wand)”
Activating the Tool
Oddiel 2.6.1, “Activating the Tool”
Key modifiers
Oddiel 2.6.2, “Key modifiers”
Tool handling
Oddiel 2.6.3, “Tool handling”
Using the Fuzzy Select tool: selected pixels are contiguous
Obrázok 14.18, “ Using the Fuzzy Select tool: selected pixels are contiguous ”
Options
Oddiel 2.6.4, “Options”
Tool Options Dialog
Obrázok 14.19, “Tool Options Dialog”
???TITLE???
Diagonal Neighbors
Example for Diagonal Neighbors
Obrázok 14.20, “Example for Diagonal Neighbors”
Example for Diagonal Neighbors option applied
Obrázok 14.21, “Example for Diagonal Neighbors option applied”
Example for Draw mask option applied
Obrázok 14.22, “Example for Draw mask option applied”
Select By Color
Oddiel 2.7, “Select By Color”
Activating the Tool
Oddiel 2.7.1, “Activating the Tool”
Key modifiers
Oddiel 2.7.2, “Key modifiers”
Tool handling
Oddiel 2.7.3, “Tool handling”
Using Select by Color tool: selected pixels are not only contiguous
Obrázok 14.23, “ Using Select by Color tool: selected pixels are not only contiguous ”
Options
Oddiel 2.7.4, “Options”
Tool Options Dialog
Obrázok 14.24, “Tool Options Dialog”
Scissors Select
Oddiel 2.8, “Scissors Select”
Activating the Tool
Oddiel 2.8.1, “Activating the Tool”
Key modifiers
Oddiel 2.8.2, “Key modifiers”
Tool handling
Oddiel 2.8.3, “Tool handling”
Using Scissors Select
Obrázok 14.25, “Using Scissors Select”
Options
Oddiel 2.8.4, “Options”
Tool Options Dialog
Obrázok 14.26, “Tool Options Dialog”
Paint Tools
Oddiel 3, “Paint Tools”
Common Features
Oddiel 3.1, “Common Features”
The Paint Tools in the Toolbox
Obrázok 14.27, “The Paint Tools in the Toolbox”
Key modifiers
Oddiel 3.1.1, “Key modifiers”
Options
Oddiel 3.1.2, “Options”
Tool Options Dialog
Obrázok 14.28, “Tool Options Dialog”
???TITLE???
Painting Modes
Spacing option
Obrázok 14.29, “Spacing option”
Hardness option
Obrázok 14.30, “Hardness option”
Force option
Obrázok 14.31, “Force option”
???TITLE???
Brush Dynamics
“Jitter” example
Obrázok 14.32, ““Jitter” example”
“Smooth Stroke” example trying to draw with the mouse
Tabuľka 14.2, ““Smooth Stroke” example trying to draw with the mouse”
“Lock brush to view” example
Obrázok 14.33, ““Lock brush to view” example”
“Lock brush to view” rotation example
Obrázok 14.34, ““Lock brush to view” rotation example”
???TITLE???
Expand Layers
Paint Mode Examples
Oddiel 3.1.3, “Paint Mode Examples”
Dissolve mode example
Obrázok 14.35, “Dissolve mode example”
Painting in Dissolve mode
Obrázok 14.36, “Painting in Dissolve mode”
Example for layer mode “Behind”
Obrázok 14.37, “Example for layer mode “Behind””
Painting in “Behind” mode
Obrázok 14.38, “Painting in “Behind” mode”
Example for layer mode “Color erase”
Obrázok 14.39, “Example for layer mode “Color erase””
Painting in “Color Erase” mode
Obrázok 14.40, “Painting in “Color Erase” mode”
Further Information
Oddiel 3.1.4, “Further Information”
Dynamics
Oddiel 3.2, “Dynamics”
The Paint Dynamics Dialog
Oddiel 3.2.1, “The Paint Dynamics Dialog”
The Paint Dynamics Dialog
Obrázok 14.41, “The Paint Dynamics Dialog”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Dynamics Context Menu
Oddiel 3.2.1.1, “Dynamics Context Menu”
???TITLE???
???TITLE???
Editing Paint Dynamics
Oddiel 3.2.2, “Editing Paint Dynamics”
Paint Dynamics Editor dialog
Obrázok 14.42, “Paint Dynamics Editor dialog”
The Paint Dynamics Matrix
Oddiel 3.2.3, “The Paint Dynamics Matrix”
Customizing the Dynamics
Oddiel 3.2.4, “Customizing the Dynamics”
Customizing the Dynamics
Obrázok 14.43, “Customizing the Dynamics”
The Fine Tuning Curve
Obrázok 14.44, “The Fine Tuning Curve”
Dynamics Examples
Oddiel 3.2.5, “Dynamics Examples”
Dynamics Options
Obrázok 14.45, “Dynamics Options”
Dynamics Options
Oddiel 3.2.6, “Dynamics Options”
Dynamics Options
Obrázok 14.46, “Dynamics Options”
Illustration of the effects of the three gradient-repeat options, for the Abstract 2 gradient.
Obrázok 14.47, “ Illustration of the effects of the three gradient-repeat options, for the Abstract 2 gradient. ”
Brush Tools (Pencil, Paintbrush, Airbrush)
Oddiel 3.3, “Brush Tools (Pencil, Paintbrush, Airbrush)”
Painting example
Obrázok 14.48, “Painting example”
Key modifiers
Oddiel 3.3.1, “Key modifiers”
Bucket Fill
Oddiel 3.4, “Bucket Fill”
Activating the Tool
Oddiel 3.4.1, “Activating the Tool”
Key modifiers
Oddiel 3.4.2, “Key modifiers”
Options
Oddiel 3.4.3, “Options”
Tool Options Dialog
Obrázok 14.49, “Tool Options Dialog”
Example for “Fill By”
Obrázok 14.50, “Example for “Fill By””
“Fill by line art detection” example
Obrázok 14.51, ““Fill by line art detection” example”
Fill a feathered selection
Oddiel 3.4.4, “Fill a feathered selection”
Example for “Fill a feathered Selection”
Obrázok 14.52, “Example for “Fill a feathered Selection””
Gradient
Oddiel 3.5, “Gradient”
Activating the Tool
Oddiel 3.5.1, “Activating the Tool”
Options
Oddiel 3.5.2, “Options”
Tool Options Dialog
Obrázok 14.53, “Tool Options Dialog”
Examples of gradient shapes
Obrázok 14.54, “Examples of gradient shapes”
Square-shaped gradient examples
Obrázok 14.55, “Square-shaped gradient examples”
Conical gradient examples
Obrázok 14.56, “Conical gradient examples”
Spiral gradient examples
Obrázok 14.57, “Spiral gradient examples”
“Blend” tool: Offset example
Obrázok 14.58, ““Blend” tool: Offset example”
Editing Gradient
Oddiel 3.5.3, “Editing Gradient”
“Step” option example
Obrázok 14.59, ““Step” option example”
Pencil
Oddiel 3.6, “Pencil”
Activating the Tool
Oddiel 3.6.1, “Activating the Tool”
Key modifiers
Oddiel 3.6.2, “Key modifiers”
Options
Oddiel 3.6.3, “Options”
Tool Options Dialog
Obrázok 14.60, “Tool Options Dialog”
Paintbrush
Oddiel 3.7, “Paintbrush”
Activating the Tool
Oddiel 3.7.1, “Activating the Tool”
Key modifiers
Oddiel 3.7.2, “Key modifiers”
Options
Oddiel 3.7.3, “Options”
Tool Options Dialog
Obrázok 14.61, “Tool Options Dialog”
Eraser
Oddiel 3.8, “Eraser”
Eraser and Alpha channel
Obrázok 14.62, “Eraser and Alpha channel”
Activating the Tool
Oddiel 3.8.1, “Activating the Tool”
Key modifiers
Oddiel 3.8.2, “Key modifiers”
Options
Oddiel 3.8.3, “Options”
Tool Options Dialog
Obrázok 14.63, “Tool Options Dialog”
Tip
Tip
Airbrush
Oddiel 3.9, “Airbrush”
Activating the Tool
Oddiel 3.9.1, “Activating the Tool”
Key modifiers
Oddiel 3.9.2, “Key modifiers”
Options
Oddiel 3.9.3, “Options”
Tool Options Dialog
Obrázok 14.64, “Tool Options Dialog”
Ink
Oddiel 3.10, “Ink”
Activating the Tool
Oddiel 3.10.1, “Activating the Tool”
Key modifiers
Oddiel 3.10.2, “Key modifiers”
Options
Oddiel 3.10.3, “Options”
Tool Options Dialog
Obrázok 14.65, “Tool Options Dialog”
MyPaint Brush
Oddiel 3.11, “MyPaint Brush”
Installing MyPaint Brushes
Oddiel 3.11.1, “Installing MyPaint Brushes”
Activating the Tool
Oddiel 3.11.2, “Activating the Tool”
Options
Oddiel 3.11.3, “Options”
Tool Options Dialog
Obrázok 14.66, “Tool Options Dialog”
A collection of MyPaint brushes
Obrázok 14.67, “A collection of MyPaint brushes”
Base opacity example
Tabuľka 14.3, “Base opacity example”
Hardness example
Obrázok 14.68, “Hardness example”
An example of "No erasing"
Obrázok 14.69, “An example of "No erasing"”
Clone
Oddiel 3.12, “Clone”
Activating the Tool
Oddiel 3.12.1, “Activating the Tool”
Key modifiers
Oddiel 3.12.2, “Key modifiers”
Options
Oddiel 3.12.3, “Options”
Tool Options Dialog
Obrázok 14.70, “Tool Options Dialog”
Original images for clone alignment
Obrázok 14.71, “Original images for clone alignment”
“None” clone alignment
Obrázok 14.72, ““None” clone alignment”
“Aligned” clone alignment
Obrázok 14.73, ““Aligned” clone alignment”
“Registered” clone alignment
Obrázok 14.74, ““Registered” clone alignment”
“Fixed” clone alignment
Obrázok 14.75, ““Fixed” clone alignment”
Further Information
Oddiel 3.12.4, “Further Information”
Heal
Oddiel 3.13, “Heal”
Activating the Tool
Oddiel 3.13.1, “Activating the Tool”
Key modifiers
Oddiel 3.13.2, “Key modifiers”
Options
Oddiel 3.13.3, “Options”
Tool Options Dialog
Obrázok 14.76, “Tool Options Dialog”
Healing is not cloning
Oddiel 3.13.4, “Healing is not cloning”
Comparing “Clone” and “Heal”
Obrázok 14.77, “Comparing “Clone” and “Heal””
Perspective Clone
Oddiel 3.14, “Perspective Clone”
Activating the Tool
Oddiel 3.14.1, “Activating the Tool”
Key modifiers
Oddiel 3.14.2, “Key modifiers”
Options
Oddiel 3.14.3, “Options”
Tool Options Dialog
Obrázok 14.78, “Tool Options Dialog”
Example
Oddiel 3.14.4, “Example”
“Perspective Clone” example
Obrázok 14.79, ““Perspective Clone” example”
Blur/Sharpen
Oddiel 3.15, “Blur/Sharpen”
Activating the Tool
Oddiel 3.15.1, “Activating the Tool”
Key modifiers
Oddiel 3.15.2, “Key modifiers”
Options
Oddiel 3.15.3, “Options”
Tool Options Dialog
Obrázok 14.80, “Tool Options Dialog”
Smudge
Oddiel 3.16, “Smudge”
Activating the Tool
Oddiel 3.16.1, “Activating the Tool”
Key modifiers
Oddiel 3.16.2, “Key modifiers”
Smudge tool
Obrázok 14.81, “Smudge tool”
Options
Oddiel 3.16.3, “Options”
Tool Options Dialog
Obrázok 14.82, “Tool Options Dialog”
An example of "No erasing"
Obrázok 14.83, “An example of "No erasing"”
Rate example
Obrázok 14.84, “Rate example”
Dodge/Burn
Oddiel 3.17, “Dodge/Burn”
Activating the Tool
Oddiel 3.17.1, “Activating the Tool”
Key modifiers
Oddiel 3.17.2, “Key modifiers”
Options
Oddiel 3.17.3, “Options”
Tool Options Dialog
Obrázok 14.85, “Tool Options Dialog”
Transform Tools
Oddiel 4, “Transform Tools”
Common Features
Oddiel 4.1, “Common Features”
Options
Oddiel 4.1.1, “Options”
???TITLE???
Transform
Example with Rotate
Obrázok 14.86, “Example with Rotate”
???TITLE???
Direction
???TITLE???
Interpolation
???TITLE???
Clipping
Original image for examples
Obrázok 14.87, “Original image for examples”
Example for Clip
Obrázok 14.88, “Example for Clip”
Example for Crop to result
Obrázok 14.89, “Example for Crop to result”
Example for Crop with aspect
Obrázok 14.90, “Example for Crop with aspect”
???TITLE???
Show image preview
???TITLE???
Composited preview
Composited Preview Example
Obrázok 14.91, “Composited Preview Example”
???TITLE???
Guides
Transforming Paths
Oddiel 4.1.2, “Transforming Paths”
Rotating paths
Obrázok 14.92, “Rotating paths”
Align and Distribute
Oddiel 4.2, “Align and Distribute”
Activating the Tool
Oddiel 4.2.1, “Activating the Tool”
Options
Oddiel 4.2.2, “Options”
Tool Options Dialog
Obrázok 14.93, “Tool Options Dialog”
Example of aligning relative to a selection
Obrázok 14.94, “Example of aligning relative to a selection”
Example of aligning relative to a guide
Obrázok 14.95, “Example of aligning relative to a guide”
Example of distributing three layers with equal gaps
Obrázok 14.96, “Example of distributing three layers with equal gaps”
Combined Align and Distribute Example
Oddiel 4.2.3, “Combined Align and Distribute Example”
Align and Distribute Example
Obrázok 14.97, “Align and Distribute Example”
Move
Oddiel 4.3, “Move”
Activating the Tool
Oddiel 4.3.1, “Activating the Tool”
Options
Oddiel 4.3.2, “Options”
Tool Options Dialog
Obrázok 14.98, “Tool Options Dialog”
Summary of Move tool actions
Oddiel 4.3.3, “Summary of Move tool actions”
Crop
Oddiel 4.4, “Crop”
Activating the Tool
Oddiel 4.4.1, “Activating the Tool”
Key modifiers
Oddiel 4.4.2, “Key modifiers”
Options
Oddiel 4.4.3, “Options”
Tool Options Dialog
Obrázok 14.99, “Tool Options Dialog”
Example for “Allow Growing”
Obrázok 14.100, “Example for “Allow Growing””
Auto Shrink example
Obrázok 14.101, “Auto Shrink example”
Rotate
Oddiel 4.5, “Rotate”
Activating the Tool
Oddiel 4.5.1, “Activating the Tool”
Key modifiers
Oddiel 4.5.2, “Key modifiers”
Options
Oddiel 4.5.3, “Options”
Tool Options Dialog
Obrázok 14.102, “Tool Options Dialog”
The Rotation adjustment dialog
Oddiel 4.5.4, “The Rotation adjustment dialog”
The Rotation adjustment dialog
Obrázok 14.103, “The Rotation adjustment dialog”
The rotating center
Obrázok 14.104, “The rotating center”
Scale
Oddiel 4.6, “Scale”
Activating the Tool
Oddiel 4.6.1, “Activating the Tool”
Key modifiers
Oddiel 4.6.2, “Key modifiers”
Options
Oddiel 4.6.3, “Options”
Tool Options Dialog
Obrázok 14.105, “Tool Options Dialog”
The Scale adjustment dialog
Oddiel 4.6.4, “The Scale adjustment dialog”
The Scale adjustment dialog
Obrázok 14.106, “The Scale adjustment dialog”
Shear
Oddiel 4.7, “Shear”
Shear example
Obrázok 14.107, “Shear example”
Activating the Tool
Oddiel 4.7.1, “Activating the Tool”
Options
Oddiel 4.7.2, “Options”
Tool Options Dialog
Obrázok 14.108, “Tool Options Dialog”
The Shear adjustment dialog
Oddiel 4.7.3, “The Shear adjustment dialog”
The Shear adjustment dialog
Obrázok 14.109, “The Shear adjustment dialog”
Perspective
Oddiel 4.8, “Perspective”
Activating the Tool
Oddiel 4.8.1, “Activating the Tool”
Options
Oddiel 4.8.2, “Options”
Tool Options Dialog
Obrázok 14.110, “Tool Options Dialog”
The Perspective adjustment dialog
Oddiel 4.8.3, “The Perspective adjustment dialog”
The Perspective adjustment dialog
Obrázok 14.111, “ The Perspective adjustment dialog ”
3D Transform
Oddiel 4.9, “3D Transform”
Activating the Tool
Oddiel 4.9.1, “Activating the Tool”
Options
Oddiel 4.9.2, “Options”
Tool Options Dialog
Obrázok 14.112, “Tool Options Dialog”
Unified Transform
Oddiel 4.10, “Unified Transform”
Unified Transform tool
Obrázok 14.113, “Unified Transform tool”
Activating the Tool
Oddiel 4.10.1, “Activating the Tool”
Options
Oddiel 4.10.2, “Options”
Tool Options Dialog
Obrázok 14.114, “Tool Options Dialog”
Scale Constraint Option
Obrázok 14.115, “Scale Constraint Option”
Perspective Constraint Option
Obrázok 14.116, “Perspective Constraint Option”
Scale from pivot
Obrázok 14.117, “Scale from pivot”
Perspective from pivot
Obrázok 14.118, “Perspective from pivot”
Key modifiers
Oddiel 4.10.3, “Key modifiers”
The Unified Transform adjustment dialog
Oddiel 4.10.4, “The Unified Transform adjustment dialog”
The Unified Transform adjustment dialog
Obrázok 14.119, “ The Unified Transform adjustment dialog ”
Handle Transform
Oddiel 4.11, “Handle Transform”
Example for 1 handle (Move)
Obrázok 14.120, “Example for 1 handle (Move)”
Example for 2 handles (Rotate and scale)
Obrázok 14.121, “Example for 2 handles (Rotate and scale)”
Example for 3 handles (Shear and scale)
Obrázok 14.122, “Example for 3 handles (Shear and scale)”
Example for 4 handles (Change perspective and scale)
Obrázok 14.123, “Example for 4 handles (Change perspective and scale)”
Activating the Tool
Oddiel 4.11.1, “Activating the Tool”
Key modifiers
Oddiel 4.11.2, “Key modifiers”
Options
Oddiel 4.11.3, “Options”
Tool Options Dialog
Obrázok 14.124, “Tool Options Dialog”
Flip
Oddiel 4.12, “Flip”
Activating the Tool
Oddiel 4.12.1, “Activating the Tool”
Key modifiers
Oddiel 4.12.2, “Key modifiers”
Options
Oddiel 4.12.3, “Options”
Tool Options Dialog
Obrázok 14.125, “Tool Options Dialog”
Cage Transform
Oddiel 4.13, “Cage Transform”
Activating the Tool
Oddiel 4.13.1, “Activating the Tool”
Options
Oddiel 4.13.2, “Options”
Tool Options Dialog
Obrázok 14.126, “Tool Options Dialog”
Using the “Cage Transform” tool
Oddiel 4.13.3, “Using the “Cage Transform” tool”
Cage Transform Tool example
Obrázok 14.127, “Cage Transform Tool example”
Warp Transform
Oddiel 4.14, “Warp Transform”
Activating the Tool
Oddiel 4.14.1, “Activating the Tool”
Options
Oddiel 4.14.2, “Options”
Tool Options Dialog
Obrázok 14.128, “Tool Options Dialog”
Move pixels example
Obrázok 14.129, “Move pixels example”
Grow example
Obrázok 14.130, “Grow example”
Shrink example
Obrázok 14.131, “Shrink example”
Swirl example
Obrázok 14.132, “Swirl example”
???TITLE???
Abyss policy
Examples for Abyss policy options
Obrázok 14.133, “Examples for Abyss policy options”
Other Tools
Oddiel 5, “Other Tools”
Overview
Oddiel 5.1, “Overview”
Paths
Oddiel 5.2, “Paths”
Activating the Tool
Oddiel 5.2.1, “Activating the Tool”
Key modifiers
Oddiel 5.2.2, “Key modifiers”
Options
Oddiel 5.2.3, “Options”
Tool Options Dialog
Obrázok 14.134, “Tool Options Dialog”
Context Menu
Oddiel 5.2.4, “Context Menu”
???TITLE???
Delete Anchor
???TITLE???
Shift Start
???TITLE???
Insert Anchor
???TITLE???
Delete Segment
???TITLE???
Reverse Stroke
Text
Oddiel 5.3, “Text”
Activating the Tool
Oddiel 5.3.1, “Activating the Tool”
Options
Oddiel 5.3.2, “Options”
Tool Options Dialog
Obrázok 14.135, “Tool Options Dialog”
Text Editor
Oddiel 5.3.3, “Text Editor”
The Text Editor
Obrázok 14.136, “The Text Editor”
Color Picker
Oddiel 5.4, “Color Picker”
Activating the Tool
Oddiel 5.4.1, “Activating the Tool”
Key modifiers
Oddiel 5.4.2, “Key modifiers”
Options
Oddiel 5.4.3, “Options”
Tool Options Dialog
Obrázok 14.137, “Tool Options Dialog”
Color Picker Information Window
Obrázok 14.138, “Color Picker Information Window”
Measure
Oddiel 5.5, “Measure”
Status Bar
Oddiel 5.5.1, “Status Bar”
Activating the Tool
Oddiel 5.5.2, “Activating the Tool”
Key modifiers
Oddiel 5.5.3, “Key modifiers”
Shift modifier
Obrázok 14.139, “Shift modifier”
Options
Oddiel 5.5.4, “Options”
Tool Options Dialog
Obrázok 14.140, “Tool Options Dialog”
“Straighten” clipping options
Obrázok 14.141, ““Straighten” clipping options”
Measuring surfaces
Oddiel 5.5.5, “Measuring surfaces”
Zoom
Oddiel 5.6, “Zoom”
Activating the Tool
Oddiel 5.6.1, “Activating the Tool”
Key modifiers
Oddiel 5.6.2, “Key modifiers”
Options
Oddiel 5.6.3, “Options”
Tool Options Dialog
Obrázok 14.142, “Tool Options Dialog”
Zoom menu
Oddiel 5.6.4, “Zoom menu”
GEGL Operation
Oddiel 5.7, “GEGL Operation”
Overview
Oddiel 5.7.1, “Overview”
Activating the Tool
Oddiel 5.7.2, “Activating the Tool”
Options
Oddiel 5.7.3, “Options”
Tool Options Dialog
Obrázok 14.143, “Tool Options Dialog”
“Operation Settings” example
Obrázok 14.144, ““Operation Settings” example”
Dialogs
Kapitola 15, Dialogs
Dialog Introduction
Oddiel 1, “Dialog Introduction”
Image Structure Related Dialogs
Oddiel 2, “Image Structure Related Dialogs”
Layers Dialog
Oddiel 2.1, “Layers Dialog”
Layers Dialog
Obrázok 15.1, “Layers Dialog”
Activating the Dialog
Oddiel 2.1.1, “Activating the Dialog”
Using the Layers Dialog
Oddiel 2.1.2, “Using the Layers Dialog”
???TITLE???
Search layers and Saved searches
???TITLE???
Layer attributes
???TITLE???
Visible layer
???TITLE???
Linked layers
???TITLE???
Lock
???TITLE???
Lock pixels
???TITLE???
Lock position and size
???TITLE???
Lock visibility
???TITLE???
Lock alpha channel
Example for Locking Alpha Channel
Obrázok 15.2, “Example for Locking Alpha Channel”
???TITLE???
Layer Effects
???TITLE???
???TITLE???
???TITLE???
Layers characteristics
???TITLE???
Mode
???TITLE???
???TITLE???
Opacity
???TITLE???
???TITLE???
Create new layer
???TITLE???
Create new layer group
???TITLE???
Merge layers Anchor layer
The Layers dialog context menu
Oddiel 2.1.3, “The Layers dialog context menu”
???TITLE???
Edit Layer Attributes…
Layer masks
Oddiel 2.1.4, “Layer masks”
“Add mask” dialog
Obrázok 15.3, ““Add mask” dialog”
A layer with layer mask
Obrázok 15.4, “A layer with layer mask”
Painting the layer mask
Obrázok 15.5, “Painting the layer mask”
Channels Dialog
Oddiel 2.2, “Channels Dialog”
The Channels dialog
Obrázok 15.6, “The Channels dialog”
Representation of an image with channels
Obrázok 15.7, “Representation of an image with channels”
Activating the Dialog
Oddiel 2.2.1, “Activating the Dialog”
Using the Channels Dialog
Oddiel 2.2.2, “Using the Channels Dialog”
???TITLE???
Overview
???TITLE???
Channel attributes
???TITLE???
Channel attributes
???TITLE???
???TITLE???
???TITLE???
Channel visibility
???TITLE???
Channel lock attributes
???TITLE???
Lock pixels
???TITLE???
Lock position and size
???TITLE???
Lock visibility
???TITLE???
Managing channels
???TITLE???
New Channel
???TITLE???
Raise Channels
???TITLE???
???TITLE???
Lower Channels
???TITLE???
???TITLE???
Duplicate Channels
???TITLE???
Replace the Selection with Selected Channels
???TITLE???
Add to Selection
???TITLE???
Subtract from Selection
???TITLE???
Intersect with Selection
???TITLE???
Delete Channels
Channels Context Menu
Oddiel 2.2.3, “Channels Context Menu”
???TITLE???
Edit Channel Attributes…
???TITLE???
Color Tags
Selection masks
Oddiel 2.2.4, “Selection masks”
???TITLE???
Selection masks
A selection composed out of channels.
Obrázok 15.8, “A selection composed out of channels.”
Using Selection Masks
Oddiel 2.2.4.1, “Using Selection Masks”
Quick Mask
Oddiel 2.2.5, “Quick Mask”
Dialog Quick Mask
Obrázok 15.9, “Dialog Quick Mask”
Activating the Dialog
Oddiel 2.2.5.1, “Activating the Dialog”
Creating a Quick Mask
Oddiel 2.2.5.2, “Creating a Quick Mask”
Using Quick Mask with a gradient
Oddiel 2.2.5.3, “Using Quick Mask with a gradient”
Usage
Oddiel 2.2.5.4, “Usage”
Paths Dialog
Oddiel 2.3, “Paths Dialog”
The “Paths” dialog
Obrázok 15.10, “The “Paths” dialog”
Activating the Dialog
Oddiel 2.3.1, “Activating the Dialog”
Using the Paths Dialog
Oddiel 2.3.2, “Using the Paths Dialog”
???TITLE???
Path attributes
???TITLE???
Path attributes
???TITLE???
???TITLE???
???TITLE???
Path visibility
???TITLE???
Path lock attributes
???TITLE???
Lock path
???TITLE???
Lock position and size
???TITLE???
Lock visibility
???TITLE???
Managing paths
???TITLE???
???TITLE???
The “Paths” context menu
Oddiel 2.3.3, “The “Paths” context menu”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Colormap Dialog
Oddiel 2.4, “Colormap Dialog”
An indexed image with 6 colors and its Colormap dialog
Obrázok 15.11, “An indexed image with 6 colors and its Colormap dialog”
Activating the Dialog
Oddiel 2.4.1, “Activating the Dialog”
Colormaps and Indexed Images
Oddiel 2.4.2, “Colormaps and Indexed Images”
Using the Colormap dialog
Oddiel 2.4.3, “Using the Colormap dialog”
???TITLE???
???TITLE???
???TITLE???
The Colormap context menu
Oddiel 2.4.4, “The Colormap context menu”
???TITLE???
Select this Color
???TITLE???
Add to Selection
???TITLE???
Subtract from Selection
???TITLE???
Intersect with Selection
Histogram Dialog
Oddiel 2.5, “Histogram Dialog”
The Histogram dialog
Obrázok 15.12, “The Histogram dialog”
Activating the Dialog
Oddiel 2.5.1, “Activating the Dialog”
About Histograms
Oddiel 2.5.2, “About Histograms”
Using the Histogram dialog
Oddiel 2.5.3, “Using the Histogram dialog”
Combined histograms of R, G, and B channels.
Obrázok 15.13, “ Combined histograms of R, G, and B channels. ”
Dialog aspect after range fixing.
Obrázok 15.14, “Dialog aspect after range fixing.”
Navigation Dialog
Oddiel 2.6, “Navigation Dialog”
Navigation Dialog
Obrázok 15.15, “Navigation Dialog”
Activating the Dialog
Oddiel 2.6.1, “Activating the Dialog”
Using the Navigation Dialog
Oddiel 2.6.2, “Using the Navigation Dialog”
Undo History Dialog
Oddiel 2.7, “Undo History Dialog”
The Undo History dialog
Obrázok 15.16, “The Undo History dialog”
Activating the Dialog
Oddiel 2.7.1, “Activating the Dialog”
Using the Undo History dialog
Oddiel 2.7.2, “Using the Undo History dialog”
???TITLE???
Image-content Related Dialogs
Oddiel 3, “Image-content Related Dialogs”
FG/BG Color Dialog
Oddiel 3.1, “FG/BG Color Dialog”
???TITLE???
Oddiel 3.1, “FG/BG Color Dialog”
Activating the Dialog
Oddiel 3.1.1, “Activating the Dialog”
Using the “FG/BG color” dialog
Oddiel 3.1.2, “Using the “FG/BG color” dialog”
???TITLE???
GIMP
GIMP Color Selector
Obrázok 15.17, “GIMP Color Selector”
???TITLE???
CMYK
CMYK Color Selector
Obrázok 15.18, “CMYK Color Selector”
???TITLE???
Watercolor
Watercolor Color Selector
Obrázok 15.19, “Watercolor Color Selector”
???TITLE???
Wheel
Wheel Color Selector
Obrázok 15.20, “Wheel Color Selector”
???TITLE???
Palette
Palette Color Selector
Obrázok 15.21, “Palette Color Selector”
???TITLE???
Scales
Scales Color Selector
Obrázok 15.22, “Scales Color Selector”
???TITLE???
Color picker
???TITLE???
HTML Notation
CSS keywords example
Obrázok 15.23, “CSS keywords example”
Brushes Dialog
Oddiel 3.2, “Brushes Dialog”
The Brushes dialog
Obrázok 15.24, “The Brushes dialog”
Activating the Dialog
Oddiel 3.2.1, “Activating the Dialog”
Using the “Brushes” dialog
Oddiel 3.2.2, “Using the “Brushes” dialog”
Grid/List mode
Oddiel 3.2.2.1, “Grid/List mode”
Grid/List view
Obrázok 15.25, “Grid/List view”
Brush previews
Oddiel 3.2.2.2, “Brush previews”
The “Brushes” dialog
Obrázok 15.26, “The “Brushes” dialog”
Tagging
Oddiel 3.2.2.3, “Tagging”
Spacing
Oddiel 3.2.2.4, “Spacing”
Buttons at the bottom
Oddiel 3.2.2.5, “Buttons at the bottom”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
The “Brushes” context menu
Oddiel 3.2.2.6, “The “Brushes” context menu”
???TITLE???
???TITLE???
Brush Editor
Oddiel 3.2.3, “Brush Editor”
The “Brushes” Editor dialog
Obrázok 15.27, “The “Brushes” Editor dialog”
Brush Editor Context Menu
Oddiel 3.2.3.1, “Brush Editor Context Menu”
???TITLE???
The Clipboard Brush
Oddiel 3.2.4, “The Clipboard Brush”
A new “Clipboard Brush”
Obrázok 15.28, “A new “Clipboard Brush””
MyPaint Brushes Dialog
Oddiel 3.3, “MyPaint Brushes Dialog”
The MyPaint Brushes dialog
Obrázok 15.29, “The MyPaint Brushes dialog”
Activating the Dialog
Oddiel 3.3.1, “Activating the Dialog”
Using the “MyPaint Brushes” dialog
Oddiel 3.3.2, “Using the “MyPaint Brushes” dialog”
Grid/List mode
Oddiel 3.3.2.1, “Grid/List mode”
MyPaint Brush previews
Oddiel 3.3.2.2, “MyPaint Brush previews”
Tagging
Oddiel 3.3.2.3, “Tagging”
Buttons at the bottom
Oddiel 3.3.2.4, “Buttons at the bottom”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
The “MyPaint Brushes” context menu
Oddiel 3.3.2.5, “The “MyPaint Brushes” context menu”
???TITLE???
???TITLE???
Patterns Dialog
Oddiel 3.4, “Patterns Dialog”
Activating the Dialog
Oddiel 3.4.1, “Activating the Dialog”
Using the pattern dialog
Oddiel 3.4.2, “Using the pattern dialog”
The Patterns dialog
Obrázok 15.30, “The Patterns dialog”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Patterns Context Menu
Oddiel 3.4.2.1, “Patterns Context Menu”
???TITLE???
???TITLE???
Tagging
Oddiel 3.4.3, “Tagging”
The Clipboard pattern
Oddiel 3.4.4, “The Clipboard pattern”
A new “Clipboard Pattern”
Obrázok 15.31, “A new “Clipboard Pattern””
Gradients Dialog
Oddiel 3.5, “Gradients Dialog”
The screenshot illustrates the Gradients dialog
Obrázok 15.32, “The screenshot illustrates the Gradients dialog”
Activating the Dialog
Oddiel 3.5.1, “Activating the Dialog”
Using the “Gradients” dialog
Oddiel 3.5.2, “Using the “Gradients” dialog”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Save as POV-Ray…
???TITLE???
Copy Gradient Location
???TITLE???
Show in File Manager
???TITLE???
Custom Gradient…
???TITLE???
Save Gradient as CSS…
Tagging
Oddiel 3.5.2.1, “Tagging”
The Gradient Editor
Oddiel 3.5.3, “The Gradient Editor”
???TITLE???
Oddiel 3.5.3, “The Gradient Editor”
The gradient editor
Obrázok 15.33, “The gradient editor”
How to Activate the Gradient Editor
Oddiel 3.5.3.1, “How to Activate the Gradient Editor”
Display
Oddiel 3.5.3.2, “Display”
???TITLE???
???TITLE???
???TITLE???
The Gradient Editor pop-up Menu
Oddiel 3.5.3.3, “The Gradient Editor pop-up Menu”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Using example for the Gradient Editor
Oddiel 3.5.3.4, “Using example for the Gradient Editor”
New gradient
Obrázok 15.34, “New gradient”
Gradient with three segments
Obrázok 15.35, “Gradient with three segments”
First segment colored
Obrázok 15.36, “First segment colored”
Palettes Dialog
Oddiel 3.6, “Palettes Dialog”
Activating the Dialog
Oddiel 3.6.1, “Activating the Dialog”
Using the Palettes dialog
Oddiel 3.6.2, “Using the Palettes dialog”
The “Palettes” dialog
Obrázok 15.37, “The “Palettes” dialog”
???TITLE???
???TITLE???
???TITLE???
Create a new palette
The “Palettes” context menu
Oddiel 3.6.3, “The “Palettes” context menu”
???TITLE???
Edit Palette…
???TITLE???
New Palette
???TITLE???
Import Palette…
The Import Palette dialog
Obrázok 15.38, “The Import Palette dialog”
???TITLE???
Duplicate Palette
???TITLE???
Merge Palettes…
???TITLE???
Copy Palette Location
???TITLE???
???TITLE???
Delete Palette
???TITLE???
Refresh Palettes
???TITLE???
Offset Palette…
“Offset Palette” examples
Obrázok 15.39, ““Offset Palette” examples”
???TITLE???
Palette to Gradient
???TITLE???
Palette to Repeating Gradient
“Palette to repeating gradient” examples
Obrázok 15.40, “ “Palette to repeating gradient” examples ”
???TITLE???
Sort Palette…
The “Sort Palette”dialog
Obrázok 15.41, “The “Sort Palette”dialog”
Palette Editor
Oddiel 3.6.4, “Palette Editor”
The Palette Editor
Obrázok 15.42, “The Palette Editor”
How to Activate the Palette Editor
Oddiel 3.6.4.1, “How to Activate the Palette Editor”
Using the Palette Editor
Oddiel 3.6.4.2, “Using the Palette Editor”
The Palette Editor context menu
Oddiel 3.6.5, “The Palette Editor context menu”
???TITLE???
Edit Color
???TITLE???
New Color from FG; New Color from BG
???TITLE???
Delete Color
???TITLE???
Zoom Out
???TITLE???
Zoom In
???TITLE???
Zoom All
???TITLE???
Edit Active Palette
Tagging
Oddiel 3.7, “Tagging”
Tagging
Obrázok 15.43, “Tagging”
Example
Obrázok 15.44, “Example”
Fonts Dialog
Oddiel 3.8, “Fonts Dialog”
The Fonts dialog
Obrázok 15.45, “The Fonts dialog”
Activating the Dialog
Oddiel 3.8.1, “Activating the Dialog”
Using the Fonts dialog
Oddiel 3.8.2, “Using the Fonts dialog”
The Fonts dialog
Obrázok 15.46, “The Fonts dialog”
???TITLE???
Buttons
Image Management Related Dialogs
Oddiel 4, “Image Management Related Dialogs”
Buffers Dialog
Oddiel 4.1, “Buffers Dialog”
The Buffers dialog (as a list)
Obrázok 15.47, “The Buffers dialog (as a list)”
Activating the Dialog
Oddiel 4.1.1, “Activating the Dialog”
Using the Buffers dialog
Oddiel 4.1.2, “Using the Buffers dialog”
The Buffers dialog (Grid View)
Obrázok 15.48, “The Buffers dialog (Grid View)”
Buttons at the bottom
Oddiel 4.1.2.1, “Buttons at the bottom”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Buffers Dialog Context menu
Oddiel 4.1.2.2, “Buffers Dialog Context menu”
Images Dialog
Oddiel 4.2, “Images Dialog”
The Images dialog
Obrázok 15.49, “The Images dialog”
Activating the Dialog
Oddiel 4.2.1, “Activating the Dialog”
Using the Images dialog
Oddiel 4.2.2, “Using the Images dialog”
Document History Dialog
Oddiel 4.3, “Document History Dialog”
Document History dialog
Obrázok 15.50, “Document History dialog”
Activating the Dialog
Oddiel 4.3.1, “Activating the Dialog”
Using the Document History dialog
Oddiel 4.3.2, “Using the Document History dialog”
???TITLE???
Oddiel 4.3.2, “Using the Document History dialog”
???TITLE???
Oddiel 4.3.2, “Using the Document History dialog”
???TITLE???
Oddiel 4.3.2, “Using the Document History dialog”
???TITLE???
Oddiel 4.3.2, “Using the Document History dialog”
Document History Context Menu
Oddiel 4.3.2.1, “Document History Context Menu”
Document History Context Menu
Obrázok 15.51, “Document History Context Menu”
???TITLE???
???TITLE???
Templates Dialog
Oddiel 4.4, “Templates Dialog”
The Templates dialog
Obrázok 15.52, “The Templates dialog”
Activating the Dialog
Oddiel 4.4.1, “Activating the Dialog”
Using the Templates dialog
Oddiel 4.4.2, “Using the Templates dialog”
Grid/List modes
Oddiel 4.4.2.1, “Grid/List modes”
Buttons at the bottom
Oddiel 4.4.2.2, “Buttons at the bottom”
???TITLE???
Create a new image from the selected template
???TITLE???
Create a new template
???TITLE???
Duplicate the selected template
???TITLE???
Edit the selected template
???TITLE???
Delete the selected template
Edit Template
Oddiel 4.4.3, “Edit Template”
The Edit Template dialog
Obrázok 15.53, “The Edit Template dialog”
Precision example
Obrázok 15.54, “Precision example”
File related Dialogs
Oddiel 5, “File related Dialogs”
Open Image
Oddiel 5.1, “Open Image”
Activating the Dialog
Oddiel 5.1.1, “Activating the Dialog”
File browsing
Oddiel 5.1.2, “File browsing”
The Open Image Dialog
Obrázok 15.55, “The Open Image Dialog”
???TITLE???
8
Searching for an image to open
Oddiel 5.1.3, “Searching for an image to open”
The Search Button on the Open Image Dialog
Obrázok 15.56, “The Search Button on the Open Image Dialog”
Opening an image with a color profile
Oddiel 5.1.4, “Opening an image with a color profile”
The Keep the Embedded Working Space Dialog
Obrázok 15.57, “The Keep the Embedded Working Space Dialog”
Import File Formats
Oddiel 5.2, “Import File Formats”
Import from PDF
Oddiel 5.2.1, “Import from PDF”
The PDF Import dialog
Obrázok 15.58, “The PDF Import dialog”
Import from PostScript
Oddiel 5.2.2, “Import from PostScript”
The Postscript Import dialog
Obrázok 15.59, “The Postscript Import dialog”
Save File
Oddiel 5.3, “Save File”
Save Image Dialog
Obrázok 15.60, “Save Image Dialog”
Activating the Dialog
Oddiel 5.3.1, “Activating the Dialog”
The Save Image Dialog
Oddiel 5.3.2, “The Save Image Dialog”
Export File
Oddiel 5.4, “Export File”
Export Image Dialog
Obrázok 15.61, “Export Image Dialog”
Activating the Dialog
Oddiel 5.4.1, “Activating the Dialog”
The Export Image Dialog
Oddiel 5.4.2, “The Export Image Dialog”
Exporting
Oddiel 5.4.3, “Exporting”
???TITLE???
Oddiel 5.4.3, “Exporting”
Export File Formats
Oddiel 5.5, “Export File Formats”
Exporting Animations
Oddiel 5.5.1, “Exporting Animations”
Export Image as GIF
Oddiel 5.6, “Export Image as GIF”
???TITLE???
GIF
The GIF Export dialog
Obrázok 15.62, “The GIF Export dialog”
Export Image as HEIF/HEIC
Oddiel 5.7, “Export Image as HEIF/HEIC”
The HEIF/HEIC Export dialog
Obrázok 15.63, “The HEIF/HEIC Export dialog”
Export Image as JPEG
Oddiel 5.8, “Export Image as JPEG”
???TITLE???
JPEG
The JPEG Export dialog
Obrázok 15.64, “The JPEG Export dialog”
Export Image as MNG
Oddiel 5.9, “Export Image as MNG”
The MNG Export dialog
Obrázok 15.65, “The MNG Export dialog”
Export Image as PNG
Oddiel 5.10, “Export Image as PNG”
???TITLE???
PNG
???TITLE???
PNG
The PNG Export dialog
Obrázok 15.66, “The PNG Export dialog”
Export Image as TIFF
Oddiel 5.11, “Export Image as TIFF”
The TIFF Export dialog
Obrázok 15.67, “The TIFF Export dialog”
Export Image as WebP
Oddiel 5.12, “Export Image as WebP”
The WebP Export dialog
Obrázok 15.68, “The WebP Export dialog”
Preferences Dialog
Oddiel 6, “Preferences Dialog”
Introduction
Oddiel 6.1, “Introduction”
List of preference pages
Obrázok 15.69, “List of preference pages”
System Resources
Oddiel 6.2, “System Resources”
System Resources Preferences
Obrázok 15.70, “System Resources Preferences”
Activating the Dialog
Oddiel 6.2.1, “Activating the Dialog”
Options
Oddiel 6.2.2, “Options”
How to Set Your Tile Cache
Oddiel 6.2.3, “How to Set Your Tile Cache”
Debugging
Oddiel 6.3, “Debugging”
Debugging Preferences
Obrázok 15.71, “Debugging Preferences”
Activating the Dialog
Oddiel 6.3.1, “Activating the Dialog”
Options
Oddiel 6.3.2, “Options”
Color Management
Oddiel 6.4, “Color Management”
Color Management Preferences
Obrázok 15.72, “Color Management Preferences”
Activating the Dialog
Oddiel 6.4.1, “Activating the Dialog”
Options
Oddiel 6.4.2, “Options”
Soft-Proofing
Soft-Proofing
Policies
Policies
Image Import and Export
Oddiel 6.5, “Image Import and Export”
Image Import and Export Preferences
Obrázok 15.73, “Image Import and Export Preferences”
Activating the Dialog
Oddiel 6.5.1, “Activating the Dialog”
Options
Oddiel 6.5.2, “Options”
???TITLE???
Metadata rotation policy
Experimental Playground
Oddiel 6.6, “Experimental Playground”
Experimental Playground Preferences
Obrázok 15.74, “Experimental Playground Preferences”
Activating the Dialog
Oddiel 6.6.1, “Activating the Dialog”
Options
Oddiel 6.6.2, “Options”
Tool Options
Oddiel 6.7, “Tool Options”
Tool Options Preferences
Obrázok 15.75, “Tool Options Preferences”
Activating the Dialog
Oddiel 6.7.1, “Activating the Dialog”
Options
Oddiel 6.7.2, “Options”
Default Image Preferences
Oddiel 6.8, “Default Image Preferences”
???TITLE???
Oddiel 6.8, “Default Image Preferences”
Default New Image Preferences
Obrázok 15.76, “Default New Image Preferences”
Activating the Dialog
Oddiel 6.8.1, “Activating the Dialog”
Options
Oddiel 6.8.2, “Options”
Default Image Grid
Oddiel 6.9, “Default Image Grid”
Default Image Grid Preferences
Obrázok 15.77, “Default Image Grid Preferences”
Activating the Dialog
Oddiel 6.9.1, “Activating the Dialog”
Options
Oddiel 6.9.2, “Options”
Interface
Oddiel 6.10, “Interface”
User Interface Preferences
Obrázok 15.78, “User Interface Preferences”
Activating the Dialog
Oddiel 6.10.1, “Activating the Dialog”
Options
Oddiel 6.10.2, “Options”
???TITLE???
Item Search
???TITLE???
Keyboard Shortcuts
Theme
Oddiel 6.11, “Theme”
Theme Preferences
Obrázok 15.79, “Theme Preferences”
Activating the Dialog
Oddiel 6.11.1, “Activating the Dialog”
Options
Oddiel 6.11.2, “Options”
Icon Theme
Oddiel 6.12, “Icon Theme”
Icon Theme Preferences
Obrázok 15.80, “Icon Theme Preferences”
Activating the Dialog
Oddiel 6.12.1, “Activating the Dialog”
Options
Oddiel 6.12.2, “Options”
Toolbox
Oddiel 6.13, “Toolbox”
Toolbox Preferences
Obrázok 15.81, “Toolbox Preferences”
Activating the Dialog
Oddiel 6.13.1, “Activating the Dialog”
Options
Oddiel 6.13.2, “Options”
Default Toolbox appearance
Obrázok 15.82, “Default Toolbox appearance”
Tools configuration
Tools configuration
Dialog Defaults
Oddiel 6.14, “Dialog Defaults”
Dialog Defaults Preferences
Obrázok 15.83, “Dialog Defaults Preferences”
Activating the Dialog
Oddiel 6.14.1, “Activating the Dialog”
Help System
Oddiel 6.15, “Help System”
Help System Preferences
Obrázok 15.84, “Help System Preferences”
Activating the Dialog
Oddiel 6.15.1, “Activating the Dialog”
Options
Oddiel 6.15.2, “Options”
Display
Oddiel 6.16, “Display”
Display Preferences
Obrázok 15.85, “Display Preferences”
Activating the Dialog
Oddiel 6.16.1, “Activating the Dialog”
Options
Oddiel 6.16.2, “Options”
Monitor Resolution
Calibration
The Calibrate Dialog
Obrázok 15.86, “The Calibrate Dialog”
Window Management
Oddiel 6.17, “Window Management”
Window Management Preferences
Obrázok 15.87, “Window Management Preferences”
Activating the Dialog
Oddiel 6.17.1, “Activating the Dialog”
Options
Oddiel 6.17.2, “Options”
Utility window title bar
Obrázok 15.88, “Utility window title bar”
Canvas Interaction
Oddiel 6.18, “Canvas Interaction”
Canvas Interaction Preferences
Obrázok 15.89, “Canvas Interaction Preferences”
Activating the Dialog
Oddiel 6.18.1, “Activating the Dialog”
Options
Oddiel 6.18.2, “Options”
Canvas Interaction Modifiers
Oddiel 6.19, “Canvas Interaction Modifiers”
Modifiers Preferences
Obrázok 15.90, “Modifiers Preferences”
Activating the Dialog
Oddiel 6.19.1, “Activating the Dialog”
Options
Oddiel 6.19.2, “Options”
Canvas Interaction Snapping Behavior
Oddiel 6.20, “Canvas Interaction Snapping Behavior”
Snapping Behavior Preferences
Obrázok 15.91, “Snapping Behavior Preferences”
Activating the Dialog
Oddiel 6.20.1, “Activating the Dialog”
Options
Oddiel 6.20.2, “Options”
Image Windows
Oddiel 6.21, “Image Windows”
Image Windows Preferences
Obrázok 15.92, “Image Windows Preferences”
Activating the Dialog
Oddiel 6.21.1, “Activating the Dialog”
Options
Oddiel 6.21.2, “Options”
Zoom and Resize Behavior
Zoom and Resize Behavior
Image Window Appearance
Oddiel 6.22, “Image Window Appearance”
Image Window Appearance Preferences
Obrázok 15.93, “Image Window Appearance Preferences”
Activating the Dialog
Oddiel 6.22.1, “Activating the Dialog”
Options
Oddiel 6.22.2, “Options”
Example
Obrázok 15.94, “Example”
Image Title and Statusbar Format
Oddiel 6.23, “Image Title and Statusbar Format”
Image Title and Statusbar Format Preferences
Obrázok 15.95, “Image Title and Statusbar Format Preferences”
Activating the Dialog
Oddiel 6.23.1, “Activating the Dialog”
Choosing a Format
Oddiel 6.23.2, “Choosing a Format”
Input Devices
Oddiel 6.24, “Input Devices”
Input Devices Preferences
Obrázok 15.96, “Input Devices Preferences”
Activating the Dialog
Oddiel 6.24.1, “Activating the Dialog”
Options
Oddiel 6.24.2, “Options”
???TITLE???
Preferences for a tablet
Obrázok 15.97, “Preferences for a tablet”
Input Controllers
Oddiel 6.25, “Input Controllers”
Input Controllers Preferences
Obrázok 15.98, “Input Controllers Preferences”
Activating the Dialog
Oddiel 6.25.1, “Activating the Dialog”
Options
Oddiel 6.25.2, “Options”
Main Mouse Wheel
Obrázok 15.99, “Main Mouse Wheel”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Select Controller Event Action
Obrázok 15.100, “Select Controller Event Action”
???TITLE???
Main Keyboard
Obrázok 15.101, “Main Keyboard”
Folders
Oddiel 6.26, “Folders”
Folders Preferences
Obrázok 15.102, “Folders Preferences”
Activating the Dialog
Oddiel 6.26.1, “Activating the Dialog”
Options
Oddiel 6.26.2, “Options”
Data Folders
Oddiel 6.27, “Data Folders”
???TITLE???
Oddiel 6.27, “Data Folders”
???TITLE???
Oddiel 6.27, “Data Folders”
???TITLE???
Oddiel 6.27, “Data Folders”
???TITLE???
Oddiel 6.27, “Data Folders”
???TITLE???
Oddiel 6.27, “Data Folders”
???TITLE???
Oddiel 6.27, “Data Folders”
???TITLE???
Oddiel 6.27, “Data Folders”
???TITLE???
Oddiel 6.27, “Data Folders”
???TITLE???
Oddiel 6.27, “Data Folders”
???TITLE???
Oddiel 6.27, “Data Folders”
???TITLE???
Oddiel 6.27, “Data Folders”
???TITLE???
Oddiel 6.27, “Data Folders”
???TITLE???
Oddiel 6.27, “Data Folders”
???TITLE???
Oddiel 6.27, “Data Folders”
???TITLE???
Oddiel 6.27, “Data Folders”
Brush Folders Preferences
Obrázok 15.103, “Brush Folders Preferences”
Activating the Dialog
Oddiel 6.27.1, “Activating the Dialog”
Options
Oddiel 6.27.2, “Options”
Miscellaneous Dialogs
Oddiel 7, “Miscellaneous Dialogs”
Welcome Dialog
Oddiel 7.1, “Welcome Dialog”
The Welcome Dialog
Obrázok 15.104, “The Welcome Dialog”
Activating the Dialog
Oddiel 7.1.1, “Activating the Dialog”
Using the Welcome Dialog
Oddiel 7.1.2, “Using the Welcome Dialog”
The Personalize page
Obrázok 15.105, “The Personalize page”
Tool Presets Dialog
Oddiel 7.2, “Tool Presets Dialog”
The Tool Presets Dialog
Obrázok 15.106, “The Tool Presets Dialog”
Activating the Dialog
Oddiel 7.2.1, “Activating the Dialog”
Using the Tool Presets Dialog
Oddiel 7.2.2, “Using the Tool Presets Dialog”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
The Tool Presets Dialog Context Menu
Oddiel 7.2.3, “The Tool Presets Dialog Context Menu”
???TITLE???
???TITLE???
???TITLE???
Tool Preset Editor
Oddiel 7.3, “Tool Preset Editor”
The Tool Preset Editor
Obrázok 15.107, “The Tool Preset Editor”
Activating the Dialog
Oddiel 7.3.1, “Activating the Dialog”
Using the Tool Preset Editor
Oddiel 7.3.2, “Using the Tool Preset Editor”
Tool Preset Editor Context Menu
Oddiel 7.3.3, “Tool Preset Editor Context Menu”
???TITLE???
Device Status Dialog
Oddiel 7.4, “Device Status Dialog”
The “Device Status” Dialog
Obrázok 15.108, “The “Device Status” Dialog”
Activating the Dialog
Oddiel 7.4.1, “Activating the Dialog”
Error Console
Oddiel 7.5, “Error Console”
Activating the Dialog
Oddiel 7.5.1, “Activating the Dialog”
The “Error Console” Dialog
Oddiel 7.5.2, “The “Error Console” Dialog”
“Error Console” Dialog window
Obrázok 15.109, ““Error Console” Dialog window”
???TITLE???
???TITLE???
The “Error Console” context menu
Oddiel 7.5.3, “The “Error Console” context menu”
???TITLE???
???TITLE???
Dashboard
Oddiel 7.6, “Dashboard”
The Dashboard Dialog window
Obrázok 15.110, “The Dashboard Dialog window”
Activating the Dialog
Oddiel 7.6.1, “Activating the Dialog”
Using the Dashboard
Oddiel 7.6.2, “Using the Dashboard”
The Dashboard context menu
Obrázok 15.111, “The Dashboard context menu”
???TITLE???
Groups submenu
???TITLE???
Update Interval submenu
???TITLE???
History Duration submenu
???TITLE???
Start/Stop Recording…
???TITLE???
Add Marker…
???TITLE???
Add Empty Marker…
???TITLE???
Reset
???TITLE???
Low Swap Space Warning…
Sample Points Dialog
Oddiel 7.7, “Sample Points Dialog”
Activating the Dialog
Oddiel 7.7.1, “Activating the Dialog”
Using sample points
Oddiel 7.7.2, “Using sample points”
???TITLE???
Oddiel 7.7.2, “Using sample points”
“Sample Points” dialog description
Oddiel 7.7.3, ““Sample Points” dialog description”
Sample points dialog
Obrázok 15.112, “Sample points dialog”
Pointer Dialog
Oddiel 7.8, “Pointer Dialog”
Pointer dialog
Obrázok 15.113, “Pointer dialog”
Activating the Dialog
Oddiel 7.8.1, “Activating the Dialog”
“Pointer” dialog options
Oddiel 7.8.2, ““Pointer” dialog options”
???TITLE???
Symmetry Painting Dialog
Oddiel 7.9, “Symmetry Painting Dialog”
Activating the Dialog
Oddiel 7.9.1, “Activating the Dialog”
Using the Symmetry Painting dialog
Oddiel 7.9.2, “Using the Symmetry Painting dialog”
Symmetry Painting dialog
Obrázok 15.114, “Symmetry Painting dialog”
The Symmetry mirror dialog
Obrázok 15.115, “The Symmetry mirror dialog”
The Symmetry Tiling Dialog
Obrázok 15.116, “The Symmetry Tiling Dialog”
The Symmetry Mandala Dialog
Obrázok 15.117, “The Symmetry Mandala Dialog”
Examples
Oddiel 7.9.3, “Examples”
Vertical Symmetry
Obrázok 15.118, “Vertical Symmetry”
Obrázok 15.119, “”
Obrázok 15.120, “”
Keyboard Shortcuts Dialog
Oddiel 7.10, “Keyboard Shortcuts Dialog”
The Keyboard Shortcuts Dialog
Obrázok 15.121, “The Keyboard Shortcuts Dialog”
Activating the Dialog
Oddiel 7.10.1, “Activating the Dialog”
Using the Keyboard Shortcuts Dialog
Oddiel 7.10.2, “Using the Keyboard Shortcuts Dialog”
Assigning a keyboard shortcut
Obrázok 15.122, “Assigning a keyboard shortcut”
Menus
Kapitola 16, Menus
Introduction to Menus
Oddiel 1, “Introduction to Menus”
The Main Menu
Oddiel 1.1, “The Main Menu”
Context Menus
Oddiel 1.2, “Context Menus”
Tab menus
Oddiel 1.3, “Tab menus”
A dockable dialog.
Obrázok 16.1, “A dockable dialog.”
The “File” Menu
Oddiel 2, “The “File” Menu”
Overview
Oddiel 2.1, “Overview”
The Contents of the “File” Menu
Oddiel 2.1.1, “The Contents of the “File” Menu”
New…
Oddiel 2.2, “New…”
Activating the Command
Oddiel 2.2.1, “Activating the Command”
Options
Oddiel 2.2.2, “Options”
The “Create a New Image” dialog
Obrázok 16.2, “The “Create a New Image” dialog”
Advanced Options
Oddiel 2.2.2.1, “Advanced Options”
Precision example
Obrázok 16.3, “Precision example”
Create
Oddiel 2.3, “Create”
Activating the Submenu
Oddiel 2.3.1, “Activating the Submenu”
From Clipboard
Oddiel 2.3.2, “From Clipboard”
Screenshot
Oddiel 2.3.3, “Screenshot”
The “Screenshot” dialog
Obrázok 16.4, “The “Screenshot” dialog”
Scanner/Camera
Oddiel 2.3.4, “Scanner/Camera”
Scanner and Camera
Obrázok 16.5, “Scanner and Camera”
Open…
Oddiel 2.4, “Open…”
Open as Layers…
Oddiel 2.5, “Open as Layers…”
Activating the Command
Oddiel 2.5.1, “Activating the Command”
Open Location…
Oddiel 2.6, “Open Location…”
Activating the Command
Oddiel 2.6.1, “Activating the Command”
Description of the dialog window
Oddiel 2.6.2, “Description of the dialog window”
Open Recent
Oddiel 2.7, “Open Recent”
Activating the Command
Oddiel 2.7.1, “Activating the Command”
Save
Oddiel 2.8, “Save”
???TITLE???
Oddiel 2.8, “Save”
???TITLE???
Oddiel 2.8, “Save”
Save As…
Oddiel 2.9, “Save As…”
Activating the Command
Oddiel 2.9.1, “Activating the Command”
The “Save Image” dialog
Oddiel 2.9.2, “The “Save Image” dialog”
The “Save Image” dialog
Obrázok 16.6, “The “Save Image” dialog”
Save a Copy…
Oddiel 2.10, “Save a Copy…”
Activating the Command
Oddiel 2.10.1, “Activating the Command”
Revert
Oddiel 2.11, “Revert”
Activating the Command
Oddiel 2.11.1, “Activating the Command”
Export… and Overwrite…
Oddiel 2.12, “Export… and Overwrite…”
???TITLE???
Oddiel 2.12, “Export… and Overwrite…”
Export As…
Oddiel 2.13, “Export As…”
Activating the Command
Oddiel 2.13.1, “Activating the Command”
Create Template…
Oddiel 2.14, “Create Template…”
???TITLE???
Oddiel 2.14, “Create Template…”
Activating the Command
Oddiel 2.14.1, “Activating the Command”
Print
Oddiel 2.15, “Print”
The “Print” dialog
Obrázok 16.7, “The “Print” dialog”
Activating the Command
Oddiel 2.15.1, “Activating the Command”
Send by Email
Oddiel 2.16, “Send by Email”
Copy Image Location
Oddiel 2.17, “Copy Image Location”
Show in File Manager
Oddiel 2.18, “Show in File Manager”
Close View
Oddiel 2.19, “Close View”
???TITLE???
Oddiel 2.19, “Close View”
Activating the Command
Oddiel 2.19.1, “Activating the Command”
Close All
Oddiel 2.20, “Close All”
Activating the Command
Oddiel 2.20.1, “Activating the Command”
Quit
Oddiel 2.21, “Quit”
???TITLE???
Oddiel 2.21, “Quit”
Activating the Command
Oddiel 2.21.1, “Activating the Command”
The “Edit” Menu
Oddiel 3, “The “Edit” Menu”
Overview
Oddiel 3.1, “Overview”
The Contents of the “Edit” Menu
Oddiel 3.1.1, “The Contents of the “Edit” Menu”
Undo
Oddiel 3.2, “Undo”
???TITLE???
Oddiel 3.2, “Undo”
Activating the Command
Oddiel 3.2.1, “Activating the Command”
Redo
Oddiel 3.3, “Redo”
???TITLE???
Oddiel 3.3, “Redo”
Activating the Command
Oddiel 3.3.1, “Activating the Command”
Undo History
Oddiel 3.4, “Undo History”
Activating the Command
Oddiel 3.4.1, “Activating the Command”
Cut
Oddiel 3.5, “Cut”
Activating the Command
Oddiel 3.5.1, “Activating the Command”
Copy
Oddiel 3.6, “Copy”
Activating the Command
Oddiel 3.6.1, “Activating the Command”
Copy Visible
Oddiel 3.7, “Copy Visible”
Activating the Command
Oddiel 3.7.1, “Activating the Command”
Paste
Oddiel 3.8, “Paste”
Activating the Command
Oddiel 3.8.1, “Activating the Command”
Paste In Place
Oddiel 3.9, “Paste In Place”
Activating the Command
Oddiel 3.9.1, “Activating the Command”
Paste as
Oddiel 3.10, “Paste as”
Paste as Single Layer
Oddiel 3.10.1, “Paste as Single Layer”
Activating the Command
Oddiel 3.10.1.1, “Activating the Command”
Paste As Single Layer In Place
Oddiel 3.10.2, “Paste As Single Layer In Place”
Activating the Command
Oddiel 3.10.2.1, “Activating the Command”
Paste as New Image
Oddiel 3.10.3, “Paste as New Image”
Activating the Command
Oddiel 3.10.3.1, “Activating the Command”
Paste as Floating Data
Oddiel 3.10.4, “Paste as Floating Data”
Activating the Command
Oddiel 3.10.4.1, “Activating the Command”
Paste as Floating Data In Place
Oddiel 3.10.5, “Paste as Floating Data In Place”
Activating the Command
Oddiel 3.10.5.1, “Activating the Command”
Paste as Floating Data Into Selection
Oddiel 3.10.6, “Paste as Floating Data Into Selection”
Activating the Command
Oddiel 3.10.6.1, “Activating the Command”
Paste as Floating Data Into Selection In Place
Oddiel 3.10.7, “Paste as Floating Data Into Selection In Place”
Activating the Command
Oddiel 3.10.7.1, “Activating the Command”
Paste as New Brush
Oddiel 3.10.8, “Paste as New Brush”
Options
Oddiel 3.10.8.1, “Options”
The “New Brush”dialog
Obrázok 16.8, “The “New Brush”dialog”
Activating the Command
Oddiel 3.10.8.2, “Activating the Command”
Paste as New Pattern
Oddiel 3.10.9, “Paste as New Pattern”
Options
Oddiel 3.10.9.1, “Options”
The “New Pattern”dialog
Obrázok 16.9, “The “New Pattern”dialog”
Activating the Command
Oddiel 3.10.9.2, “Activating the Command”
Buffer
Oddiel 3.11, “Buffer”
Activating the Submenu
Oddiel 3.11.1, “Activating the Submenu”
Sub-menu entries
Oddiel 3.11.2, “Sub-menu entries”
???TITLE???
???TITLE???
Clear
Oddiel 3.12, “Clear”
Activating the Command
Oddiel 3.12.1, “Activating the Command”
Fill with FG Color
Oddiel 3.13, “Fill with FG Color”
Activating the Command
Oddiel 3.13.1, “Activating the Command”
Fill with BG Color
Oddiel 3.14, “Fill with BG Color”
Activating the Command
Oddiel 3.14.1, “Activating the Command”
Fill with Pattern
Oddiel 3.15, “Fill with Pattern”
Activating the Command
Oddiel 3.15.1, “Activating the Command”
Fill Selection Outline
Oddiel 3.16, “Fill Selection Outline”
Activating the Command
Oddiel 3.16.1, “Activating the Command”
Options
Oddiel 3.16.2, “Options”
The “Choose Fill Style” dialog
Obrázok 16.10, “The “Choose Fill Style” dialog”
Fill Paths
Oddiel 3.17, “Fill Paths”
Activating the Command
Oddiel 3.17.1, “Activating the Command”
Options
Oddiel 3.17.2, “Options”
The “Choose Fill Style” dialog
Obrázok 16.11, “The “Choose Fill Style” dialog”
Fill Path Example
Obrázok 16.12, “Fill Path Example”
Stroke Selection
Oddiel 3.18, “Stroke Selection”
Activating the Command
Oddiel 3.18.1, “Activating the Command”
The “Stroke Selection” dialog
Oddiel 3.18.2, “The “Stroke Selection” dialog”
Stroke Paths
Oddiel 3.19, “Stroke Paths”
Activating the Command
Oddiel 3.19.1, “Activating the Command”
Description of the Dialog Window
Oddiel 3.19.2, “Description of the Dialog Window”
The “Choose Stroke Style” dialog window
Obrázok 16.13, “The “Choose Stroke Style” dialog window”
???TITLE???
Cap style
Example of miter limit
Obrázok 16.14, “Example of miter limit”
Preferences
Oddiel 3.20, “Preferences”
Activating the Command
Oddiel 3.20.1, “Activating the Command”
Input Devices
Oddiel 3.21, “Input Devices”
Activating the Command
Oddiel 3.21.1, “Activating the Command”
Keyboard Shortcuts
Oddiel 3.22, “Keyboard Shortcuts”
Activating the Command
Oddiel 3.22.1, “Activating the Command”
Modules
Oddiel 3.23, “Modules”
Activating the Command
Oddiel 3.23.1, “Activating the Command”
Description of the “Module Manager” Dialog
Oddiel 3.23.2, “Description of the “Module Manager” Dialog”
The “Module Manager” dialog window
Obrázok 16.15, “The “Module Manager” dialog window”
Loaded modules example: Color selector modules
Obrázok 16.16, “Loaded modules example: Color selector modules”
Units
Oddiel 3.24, “Units”
Activating the Command
Oddiel 3.24.1, “Activating the Command”
Description of the “Unit Editor” dialog window
Oddiel 3.24.2, “Description of the “Unit Editor” dialog window”
The “Unit Editor” dialog window
Obrázok 16.17, “The “Unit Editor” dialog window”
Defining New Units
Oddiel 3.24.3, “Defining New Units”
The “Add a New Unit” dialog
Obrázok 16.18, “The “Add a New Unit” dialog”
The “Select” Menu
Oddiel 4, “The “Select” Menu”
Overview
Oddiel 4.1, “Overview”
The Contents of the “Select” Menu
Oddiel 4.1.1, “The Contents of the “Select” Menu”
Select All
Oddiel 4.2, “Select All”
Activating the Command
Oddiel 4.2.1, “Activating the Command”
None
Oddiel 4.3, “None”
Activating the Command
Oddiel 4.3.1, “Activating the Command”
Invert
Oddiel 4.4, “Invert”
Activating the Command
Oddiel 4.4.1, “Activating the Command”
Float
Oddiel 4.5, “Float”
Activating the Submenu
Oddiel 4.5.1, “Activating the Submenu”
Contents of the “Float” submenu
Oddiel 4.5.2, “Contents of the “Float” submenu”
Creating a Floating Selection Automatically
Oddiel 4.5.3, “Creating a Floating Selection Automatically”
Anchor a Floating Selection
Oddiel 4.5.4, “Anchor a Floating Selection”
By Color
Oddiel 4.6, “By Color”
Activating the Command
Oddiel 4.6.1, “Activating the Command”
Selection From Paths
Oddiel 4.7, “Selection From Paths”
???TITLE???
Oddiel 4.7, “Selection From Paths”
Activating the Command
Oddiel 4.7.1, “Activating the Command”
Selection Editor
Oddiel 4.8, “Selection Editor”
Activating the Command
Oddiel 4.8.1, “Activating the Command”
Description of the “Selection Editor” dialog window
Oddiel 4.8.2, “ Description of the “Selection Editor” dialog window ”
The “Selection Editor” dialog window
Obrázok 16.19, “The “Selection Editor” dialog window”
Example of clicking in the “Selection Editor” display window
Obrázok 16.20, “ Example of clicking in the “Selection Editor” display window ”

The “Selection to Path Advanced Settings” dialog
Oddiel 4.8.3, “

The “Selection to Path Advanced Settings” dialog ”
???TITLE???
Oddiel 4.8.3, “

The “Selection to Path Advanced Settings” dialog ”
The “Advanced Settings” dialog window
Obrázok 16.21, “The “Advanced Settings” dialog window”
Feather
Oddiel 4.9, “Feather”
Activating the Command
Oddiel 4.9.1, “Activating the Command”
Description of the “Feather Selection” dialog window
Oddiel 4.9.2, “ Description of the “Feather Selection” dialog window ”
The “Feather Selection” dialog
Obrázok 16.22, “The “Feather Selection” dialog”
???TITLE???
Selected areas continue outside the image
Example
Obrázok 16.23, “Example”
Sharpen
Oddiel 4.10, “Sharpen”
Activating the Command
Oddiel 4.10.1, “Activating the Command”
Shrink
Oddiel 4.11, “Shrink”
Activating the Command
Oddiel 4.11.1, “Activating the Command”
Description of the “Shrink” dialog
Oddiel 4.11.2, “Description of the “Shrink” dialog”
The “Shrink Selection” dialog
Obrázok 16.24, “The “Shrink Selection” dialog”
Grow
Oddiel 4.12, “Grow”
Activating the Command
Oddiel 4.12.1, “Activating the Command”
Description of the “Grow Selection” dialog
Oddiel 4.12.2, “Description of the “Grow Selection” dialog”
The “Grow Selection” dialog window
Obrázok 16.25, “The “Grow Selection” dialog window”
A Peculiarity of Rectangular Selections
Oddiel 4.12.3, “A Peculiarity of Rectangular Selections”
Why growing a rectangular selection results in rounded corners
Obrázok 16.26, “ Why growing a rectangular selection results in rounded corners ”
Border
Oddiel 4.13, “Border”
Example of creating a border from a selection
Obrázok 16.27, “Example of creating a border from a selection”
Activating the Command
Oddiel 4.13.1, “Activating the Command”
Description of the “Border” dialog window
Oddiel 4.13.2, “Description of the “Border” dialog window”
The “Border” dialog window
Obrázok 16.28, “The “Border” dialog window”
Border Style Comparison
Obrázok 16.29, “Border Style Comparison”
Select border with and without “Selected areas continue outside the image”
Obrázok 16.30, “ Select border with and without “Selected areas continue outside the image” ”
Remove Holes
Oddiel 4.14, “Remove Holes”
Activating the Command
Oddiel 4.14.1, “Activating the Command”
Example for Remove Holes
Oddiel 4.14.2, “Example for Remove Holes”
A selection and the Selection Editor
Obrázok 16.31, “A selection and the Selection Editor”
Remove Holes applied and the Selection Editor
Obrázok 16.32, “Remove Holes applied and the Selection Editor”
Distort
Oddiel 4.15, “Distort”
Example of using Distort on a selection
Obrázok 16.33, “Example of using Distort on a selection”
Activating the Command
Oddiel 4.15.1, “Activating the Command”
Description of the “Distort” Dialog Window
Oddiel 4.15.2, “ Description of the “Distort” Dialog Window ”
The “Distort” dialog
Obrázok 16.34, “ The “Distort” dialog ”
Rounded Rectangle
Oddiel 4.16, “Rounded Rectangle”
Example of using Rounded rectangle on a selection
Obrázok 16.35, “Example of using Rounded rectangle on a selection”
Activating the Command
Oddiel 4.16.1, “Activating the Command”
Description of the “Rounded Rectangle” Dialog Window
Oddiel 4.16.2, “ Description of the “Rounded Rectangle” Dialog Window ”
The “Rounded Rectangle” dialog
Obrázok 16.36, “The “Rounded Rectangle” dialog”
Toggle Quick Mask
Oddiel 4.17, “Toggle Quick Mask”
Activating the Command
Oddiel 4.17.1, “Activating the Command”
Save to Channel
Oddiel 4.18, “Save to Channel”
Activating the Command
Oddiel 4.18.1, “Activating the Command”
To Path
Oddiel 4.19, “To Path”
Activating the Command
Oddiel 4.19.1, “Activating the Command”
The “View” Menu
Oddiel 5, “The “View” Menu”
Overview
Oddiel 5.1, “Overview”
The Contents of the “View” Menu
Oddiel 5.1.1, “The Contents of the “View” Menu”
New View
Oddiel 5.2, “New View”
Activating the Command
Oddiel 5.2.1, “Activating the Command”
Show All
Oddiel 5.3, “Show All”
Activating the Command
Oddiel 5.3.1, “Activating the Command”
Basic principles about the “Show All” Command
Oddiel 5.3.2, “Basic principles about the “Show All” Command”
Show All
Obrázok 16.37, “Show All”
Using the “Show All” command
Oddiel 5.3.3, “Using the “Show All” command”
Dot for Dot
Oddiel 5.4, “Dot for Dot”
Activating the Command
Oddiel 5.4.1, “Activating the Command”
Example
Oddiel 5.4.2, “Example”
Zoom
Oddiel 5.5, “Zoom”
Activating the Submenu
Oddiel 5.5.1, “Activating the Submenu”
Contents of the “Zoom” submenu
Oddiel 5.5.2, “Contents of the “Zoom” submenu”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Fit Image in Window
???TITLE???
Fill Window
???TITLE???
Zoom to Selection
???TITLE???
???TITLE???
Flip & Rotate (0°)
Oddiel 5.6, “Flip & Rotate (0°)”
Reset Flip & Rotate
Oddiel 5.6.1, “Reset Flip & Rotate”
“Flip Horizontally” and “Flip Vertically”
Oddiel 5.6.2, ““Flip Horizontally” and “Flip Vertically””
Rotate 15° clockwise
Oddiel 5.6.3, “Rotate 15° clockwise”
Rotate 15° counter-clockwise
Oddiel 5.6.4, “Rotate 15° counter-clockwise”
Rotate 90° clockwise
Oddiel 5.6.5, “Rotate 90° clockwise”
Rotate 90° counter-clockwise
Oddiel 5.6.6, “Rotate 90° counter-clockwise”
Rotate 180°
Oddiel 5.6.7, “Rotate 180°”
Other rotation angle…
Oddiel 5.6.8, “Other rotation angle…”
The “Select Rotation Angle” dialog
Obrázok 16.38, “ The “Select Rotation Angle” dialog ”
Center Image in Window
Oddiel 5.7, “Center Image in Window”
Activating the Command
Oddiel 5.7.1, “Activating the Command”
Shrink Wrap
Oddiel 5.8, “Shrink Wrap”
Activating the Command
Oddiel 5.8.1, “Activating the Command”
Full Screen
Oddiel 5.9, “Full Screen”
Activating the Command
Oddiel 5.9.1, “Activating the Command”
Move to Screen
Oddiel 5.10, “Move to Screen”
Activating the Submenu
Oddiel 5.10.1, “Activating the Submenu”
Contents of the “Move to Screen” submenu
Oddiel 5.10.2, “Contents of the “Move to Screen” submenu”
Navigation Window
Oddiel 5.11, “Navigation Window”
Activating the Command
Oddiel 5.11.1, “Activating the Command”
Display Filters
Oddiel 5.12, “Display Filters”
Activating the Command
Oddiel 5.12.1, “Activating the Command”
Description of the “Display Filters” Dialog
Oddiel 5.12.2, “Description of the “Display Filters” Dialog”
The “Color Display Filters” dialog
Obrázok 16.39, “ The “Color Display Filters” dialog ”
Aces RRT
Oddiel 5.12.3, “Aces RRT”
The “Aces RRT” dialog
Obrázok 16.40, “The “Aces RRT” dialog”
Options
Oddiel 5.12.3.1, “Options”
Clip Warning
Oddiel 5.12.4, “Clip Warning”
The “Clip Warning” dialog
Obrázok 16.41, “The “Clip Warning” dialog”
Options
Oddiel 5.12.4.1, “Options”
Color Deficient Vision
Oddiel 5.12.5, “Color Deficient Vision”
Description of the “Color Deficient Vision” dialog
Obrázok 16.42, “ Description of the “Color Deficient Vision” dialog ”
Options
Oddiel 5.12.5.1, “Options”
Examples
Oddiel 5.12.5.2, “Examples”
Example of protanopia
Obrázok 16.43, “Example of protanopia”
Examples of the three types of vision deficiencies in one image
Obrázok 16.44, “ Examples of the three types of vision deficiencies in one image ”
Contrast
Oddiel 5.12.6, “Contrast”
The “Contrast” dialog
Obrázok 16.45, “The “Contrast” dialog”
Options
Oddiel 5.12.6.1, “Options”
Gamma
Oddiel 5.12.7, “Gamma”
The “Gamma” dialog
Obrázok 16.46, “The “Gamma” dialog”
Color Management
Oddiel 5.13, “Color Management”
Activating the Submenu
Oddiel 5.13.1, “Activating the Submenu”
The Contents of the “Color Management” Submenu
Oddiel 5.13.2, “The Contents of the “Color Management” Submenu”
Color-Manage this View
Oddiel 5.14, “Color-Manage this View”
Activating the Command
Oddiel 5.14.1, “Activating the Command”
Proof Colors
Oddiel 5.15, “Proof Colors”
Activating the Command
Oddiel 5.15.1, “Activating the Command”
Display Rendering Intent
Oddiel 5.16, “Display Rendering Intent”
Activating the Submenu
Oddiel 5.16.1, “Activating the Submenu”
Black Point Compensation
Oddiel 5.17, “Black Point Compensation”
Activating the Command
Oddiel 5.17.1, “Activating the Command”
Mark Out Of Gamut Colors
Oddiel 5.18, “Mark Out Of Gamut Colors”
Overview
Oddiel 5.18.1, “Overview”
Example for “Mark Out of Gamut”
Obrázok 16.47, “Example for “Mark Out of Gamut””
Activating the Command
Oddiel 5.18.2, “Activating the Command”
As in Preferences
Oddiel 5.19, “As in Preferences”
Activating the Command
Oddiel 5.19.1, “Activating the Command”
Show Selection
Oddiel 5.20, “Show Selection”
Activating the Command
Oddiel 5.20.1, “Activating the Command”
Show Layer Boundary
Oddiel 5.21, “Show Layer Boundary”
Activating the Command
Oddiel 5.21.1, “Activating the Command”
Show Canvas Boundary
Oddiel 5.22, “Show Canvas Boundary”
Activating the Command
Oddiel 5.22.1, “Activating the Command”
Show Guides
Oddiel 5.23, “Show Guides”
Activating the Command
Oddiel 5.23.1, “Activating the Command”
Show Grid
Oddiel 5.24, “Show Grid”
Activating the Command
Oddiel 5.24.1, “Activating the Command”
Show Sample Points
Oddiel 5.25, “Show Sample Points”
Activating the Command
Oddiel 5.25.1, “Activating the Command”
Snap to Guides
Oddiel 5.26, “Snap to Guides”
Activating the Command
Oddiel 5.26.1, “Activating the Command”
Snap to Grid
Oddiel 5.27, “Snap to Grid”
Activating the Command
Oddiel 5.27.1, “Activating the Command”
Snap to Canvas
Oddiel 5.28, “Snap to Canvas”
Activating the Command
Oddiel 5.28.1, “Activating the Command”

Snap to Active Path
Oddiel 5.29, “

Snap to Active Path ”
???TITLE???
Oddiel 5.29, “

Snap to Active Path ”
Activating the Command
Oddiel 5.29.1, “Activating the Command”
Snap to Bounding Boxes
Oddiel 5.30, “Snap to Bounding Boxes”
Example of bounding box snapping
Obrázok 16.48, “Example of bounding box snapping”
Activating the Command
Oddiel 5.30.1, “Activating the Command”
Snap to Equidistance
Oddiel 5.31, “Snap to Equidistance”
Example of equidistance snapping
Obrázok 16.49, “Example of equidistance snapping”
Activating the Command
Oddiel 5.31.1, “Activating the Command”
Padding Color
Oddiel 5.32, “Padding Color”
Activating the Submenu
Oddiel 5.32.1, “Activating the Submenu”
“Padding Color” Options
Oddiel 5.32.2, ““Padding Color” Options”
Show Menubar
Oddiel 5.33, “Show Menubar”
Activating the Command
Oddiel 5.33.1, “Activating the Command”
Show Rulers
Oddiel 5.34, “Show Rulers”
Activating the Command
Oddiel 5.34.1, “Activating the Command”
Show Scrollbars
Oddiel 5.35, “Show Scrollbars”
Activating the Command
Oddiel 5.35.1, “Activating the Command”
Show Statusbar
Oddiel 5.36, “Show Statusbar”
Activating the Command
Oddiel 5.36.1, “Activating the Command”
The “Image” Menu
Oddiel 6, “The “Image” Menu”
Overview
Oddiel 6.1, “Overview”
The Contents of the “Image” Menu
Oddiel 6.1.1, “The Contents of the “Image” Menu”
Duplicate
Oddiel 6.2, “Duplicate”
Activating the Command
Oddiel 6.2.1, “Activating the Command”
“Mode” Submenu
Oddiel 6.3, ““Mode” Submenu”
Activating the Submenu
Oddiel 6.3.1, “Activating the Submenu”
The Contents of the “Mode” Submenu
Oddiel 6.3.2, “The Contents of the “Mode” Submenu”
RGB mode
Oddiel 6.4, “RGB mode”
Activating the Command
Oddiel 6.4.1, “Activating the Command”
Grayscale mode
Oddiel 6.5, “Grayscale mode”
Activating the Command
Oddiel 6.5.1, “Activating the Command”
Indexed mode
Oddiel 6.6, “Indexed mode”
Activating the Command
Oddiel 6.6.1, “Activating the Command”
The “Convert Image to Indexed Colors” dialog
Oddiel 6.6.2, “The “Convert Image to Indexed Colors” dialog”
The “Convert Image to Indexed Colors” dialog
Obrázok 16.50, “The “Convert Image to Indexed Colors” dialog”
Example: full color, with no dithering
Obrázok 16.51, “Example: full color, with no dithering”
Example: four colors, with no dithering
Obrázok 16.52, “Example: four colors, with no dithering”
Example: Floyd-Steinberg (normal)
Obrázok 16.53, “Example: Floyd-Steinberg (normal)”
Example: Floyd-Steinberg (reduced color bleeding)
Obrázok 16.54, “Example: Floyd-Steinberg (reduced color bleeding)”
“Encoding” Submenu
Oddiel 6.7, ““Encoding” Submenu”
Activating the Submenu
Oddiel 6.7.1, “Activating the Submenu”
The Contents of the “Encoding” Submenu
Oddiel 6.7.2, “The Contents of the “Encoding” Submenu”
???TITLE???
Precision
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Choosing the image precision and channel encoding
Oddiel 6.7.3, “Choosing the image precision and channel encoding”
More information about the Precision options
Oddiel 6.7.4, “More information about the Precision options”
The Image Encoding Conversion Dialog
Oddiel 6.7.5, “The Image Encoding Conversion Dialog”
The “Precision” conversion dialog for 32-bit float to 8-bit integer
Obrázok 16.55, “ The “Precision” conversion dialog for 32-bit float to 8-bit integer ”
???TITLE???
Dithering
“Color Management” Submenu
Oddiel 6.8, ““Color Management” Submenu”
Activating the Color Management Submenu
Oddiel 6.8.1, “Activating the Color Management Submenu”
The Contents of the “Color Management” Submenu
Oddiel 6.8.2, “The Contents of the “Color Management” Submenu”
Use sRGB Profile
Oddiel 6.9, “Use sRGB Profile”
Activating the Command
Oddiel 6.9.1, “Activating the Command”
Usage Notes for the Command
Oddiel 6.9.2, “Usage Notes for the Command”
What does GIMP do when Use sRGB Profile is checked?
Oddiel 6.9.3, “ What does GIMP do when Use sRGB Profile is checked? ”
When Use sRGB Profile is checked, what happens to the image and the image appearance?
Oddiel 6.9.4, “ When Use sRGB Profile is checked, what happens to the image and the image appearance? ”
A screenshot showing an example of incorrect image appearance after checking Use sRGB Profile
Oddiel 6.9.5, “ A screenshot showing an example of incorrect image appearance after checking Use sRGB Profile ”
A screenshot illustrating the effect of checking use sRGB.
Obrázok 16.56, “A screenshot illustrating the effect of checking use sRGB.”
Assign Color Profile
Oddiel 6.10, “Assign Color Profile”
Activating the Command
Oddiel 6.10.1, “Activating the Command”
Usage Notes for the Command
Oddiel 6.10.2, “Usage Notes for the Command”
An example with screenshots showing how to use Assign Color Profile
Oddiel 6.10.3, “An example with screenshots showing how to use Assign Color Profile”
Color comparison example after assigning a profile
Obrázok 16.57, “Color comparison example after assigning a profile”
Convert to Color Profile
Oddiel 6.11, “Convert to Color Profile”
Activating the Command
Oddiel 6.11.1, “Activating the Command”
Usage Notes for the Command
Oddiel 6.11.2, “Usage Notes for the Command”
An example with screenshots showing how to use Convert to Color Profile
Oddiel 6.11.3, “An example with screenshots showing how to use Convert to Color Profile”
Color comparison example after assigning a profile
Obrázok 16.58, “Color comparison example after assigning a profile”
Discard Color Profile
Oddiel 6.12, “Discard Color Profile”
Activating the Command
Oddiel 6.12.1, “Activating the Command”
Usage Notes for the Command
Oddiel 6.12.2, “Usage Notes for the Command”
Save Color Profile to File
Oddiel 6.13, “Save Color Profile to File”
Activating the Command
Oddiel 6.13.1, “Activating the Command”
Usage Notes for the Command
Oddiel 6.13.2, “Usage Notes for the Command”
An example with screenshots showing how to use Save Color Profile to File
Oddiel 6.13.3, “An example with screenshots showing how to use Save Color Profile to File”
Soft-Proof Profile
Oddiel 6.14, “Soft-Proof Profile”
Activating the Command
Oddiel 6.14.1, “Activating the Command”
Usage Notes for the Command
Oddiel 6.14.2, “Usage Notes for the Command”
Soft-Proofing Rendering Intent
Oddiel 6.15, “Soft-Proofing Rendering Intent”
Activating the Submenu
Oddiel 6.15.1, “Activating the Submenu”
Black Point Compensation
Oddiel 6.16, “Black Point Compensation”
Activating the Command
Oddiel 6.16.1, “Activating the Command”
“Transform” Submenu
Oddiel 6.17, ““Transform” Submenu”
Activating the Submenu
Oddiel 6.17.1, “Activating the Submenu”
The Contents of the “Transform” Submenu
Oddiel 6.17.2, “The Contents of the “Transform” Submenu”
Flip Horizontally; Flip Vertically
Oddiel 6.18, “Flip Horizontally; Flip Vertically”
???TITLE???
Oddiel 6.18, “Flip Horizontally; Flip Vertically”
Activating the Commands
Oddiel 6.18.1, “Activating the Commands”
Rotation
Oddiel 6.19, “Rotation”
???TITLE???
Oddiel 6.19, “Rotation”
???TITLE???
Oddiel 6.19, “Rotation”
Activating the Commands
Oddiel 6.19.1, “Activating the Commands”
Canvas Size
Oddiel 6.20, “Canvas Size”
Activating the Command
Oddiel 6.20.1, “Activating the Command”
Description of the “Set Image Canvas Size” dialog
Oddiel 6.20.2, “Description of the “Set Image Canvas Size” dialog”
The “Set Image Canvas Size” dialog
Obrázok 16.59, “The “Set Image Canvas Size” dialog”
Example
Oddiel 6.20.3, “Example”
Original image
Obrázok 16.60, “Original image”
Canvas enlarged (layers unchanged)
Obrázok 16.61, “Canvas enlarged (layers unchanged)”
Canvas enlarged (all layers changed)
Obrázok 16.62, “Canvas enlarged (all layers changed)”
What's Canvas Size useful for?
Oddiel 6.20.4, “What's Canvas Size useful for?”
Resizing canvas
Obrázok 16.63, “Resizing canvas”
Cropped image
Obrázok 16.64, “Cropped image”
Fit Canvas to Layers
Oddiel 6.21, “Fit Canvas to Layers”
Activating the Command
Oddiel 6.21.1, “Activating the Command”
Fit Canvas to Selection
Oddiel 6.22, “Fit Canvas to Selection”
Activating the Command
Oddiel 6.22.1, “Activating the Command”
Print Size
Oddiel 6.23, “Print Size”
Activating the Dialog
Oddiel 6.23.1, “Activating the Dialog”
Options in the “Print Size” Dialog
Oddiel 6.23.2, “Options in the “Print Size” Dialog”
The “Set Image Print Resolution” dialog
Obrázok 16.65, “The “Set Image Print Resolution” dialog”
Scale Image
Oddiel 6.24, “Scale Image”
???TITLE???
Oddiel 6.24, “Scale Image”
Activating the Command
Oddiel 6.24.1, “Activating the Command”
The “Scale Image” Dialog
Oddiel 6.24.2, “The “Scale Image” Dialog”
The “Scale Image” dialog
Obrázok 16.66, “The “Scale Image” dialog”
Crop Image
Oddiel 6.25, “Crop Image”
Crop to selection
Oddiel 6.25.1, “Crop to selection”
Crop to content
Oddiel 6.25.2, “Crop to content”
“Crop to content” example
Obrázok 16.67, ““Crop to content” example”
Slice Using Guides
Oddiel 6.26, “Slice Using Guides”
Activating the Command
Oddiel 6.26.1, “Activating the Command”
Zealous Crop
Oddiel 6.27, “Zealous Crop”
Example
Oddiel 6.27.1, “Example”
“Zealous Crop” Example
Obrázok 16.68, ““Zealous Crop” Example”
Activating the Command
Oddiel 6.27.2, “Activating the Command”
Merge Visible Layers
Oddiel 6.28, “Merge Visible Layers”
Activating the Command
Oddiel 6.28.1, “Activating the Command”
Description of the “Layers Merge Options” Dialog
Oddiel 6.28.2, “ Description of the “Layers Merge Options” Dialog ”
The “Layers Merge Options” Dialog
Obrázok 16.69, “The “Layers Merge Options” Dialog”
“Merge visible layers” example
Obrázok 16.70, ““Merge visible layers” example”
Flatten Image
Oddiel 6.29, “Flatten Image”
Activating the Command
Oddiel 6.29.1, “Activating the Command”
Align Visible Layers…
Oddiel 6.30, “Align Visible Layers…”
Activating the Command
Oddiel 6.30.1, “Activating the Command”
Example Image for Layer Alignment
Oddiel 6.30.2, “Example Image for Layer Alignment”
Example Image for Layer Alignment
Obrázok 16.71, “Example Image for Layer Alignment”
Description of the “Align Visible Layers” dialog
Oddiel 6.30.3, “ Description of the “Align Visible Layers” dialog ”
The “Align Visible Layers” dialog
Obrázok 16.72, “The “Align Visible Layers” dialog”
Example Use of Collect: Layers Aligned to Left Edge of the Canvas
Obrázok 16.73, “ Example Use of Collect: Layers Aligned to Left Edge of the Canvas ”
Example Use of Collect: Layers Aligned to Left Edge of the Bottom Layer
Obrázok 16.74, “ Example Use of Collect: Layers Aligned to Left Edge of the Bottom Layer ”
Example Use of Fill: Layers Filled Left to Right
Obrázok 16.75, “ Example Use of Fill: Layers Filled Left to Right ”
Example Use of Fill: Layers Filled Left to Right With the Bottom Layer as the Base
Obrázok 16.76, “ Example Use of Fill: Layers Filled Left to Right With the Bottom Layer as the Base ”
Example Use of Fill: Layers Filled Bottom to Top With the Bottom Layer as the Base
Obrázok 16.77, “ Example Use of Fill: Layers Filled Bottom to Top With the Bottom Layer as the Base ”
Example Use of Snap to Grid: Layers Aligned to Top Left Corner of Grid Squares
Obrázok 16.78, “ Example Use of Snap to Grid: Layers Aligned to Top Left Corner of Grid Squares ”
“Guides” Submenu
Oddiel 6.31, ““Guides” Submenu”
Activating the Submenu
Oddiel 6.31.1, “Activating the Submenu”
The Contents of the “Guides” Submenu
Oddiel 6.31.2, “The Contents of the “Guides” Submenu”
New Guide (by Percent)
Oddiel 6.32, “New Guide (by Percent)”
Activating the Command
Oddiel 6.32.1, “Activating the Command”
“New Guide (by Percent)” Options
Oddiel 6.32.2, ““New Guide (by Percent)” Options”
The “New Guide (by Percent)” Dialog
Obrázok 16.79, “The “New Guide (by Percent)” Dialog”
New Guide
Oddiel 6.33, “New Guide”
Activating the Command
Oddiel 6.33.1, “Activating the Command”
“New Guide” Options
Oddiel 6.33.2, ““New Guide” Options”
The “New Guide” Dialog
Obrázok 16.80, “The “New Guide” Dialog”
New Guides from Selection
Oddiel 6.34, “New Guides from Selection”
Activating the Command
Oddiel 6.34.1, “Activating the Command”
Remove all Guides
Oddiel 6.35, “Remove all Guides”
Activating the Command
Oddiel 6.35.1, “Activating the Command”
Configure Grid…
Oddiel 6.36, “Configure Grid…”
???TITLE???
Oddiel 6.36, “Configure Grid…”
???TITLE???
Oddiel 6.36, “Configure Grid…”
Activating the Command
Oddiel 6.36.1, “Activating the Command”
Description of the “Configure Image Grid” dialog
Oddiel 6.36.2, “ Description of the “Configure Image Grid” dialog ”
The “Configure Grid” dialog
Obrázok 16.81, “The “Configure Grid” dialog”
Image Properties
Oddiel 6.37, “Image Properties”
Activating the Command
Oddiel 6.37.1, “Activating the Command”
Options
Oddiel 6.37.2, “Options”
“Properties” tab
Oddiel 6.37.2.1, ““Properties” tab”
“Properties” tab
Obrázok 16.82, ““Properties” tab”
“Color profile” tab
Oddiel 6.37.2.2, ““Color profile” tab”
“Comments” tab
Oddiel 6.37.2.3, ““Comments” tab”
“Metadata” Submenu
Oddiel 6.38, ““Metadata” Submenu”
Activating the Metadata command
Oddiel 6.38.1, “Activating the Metadata command”
The Metadata Submenu
Oddiel 6.38.2, “The Metadata Submenu”
Metadata Editor
Oddiel 6.39, “Metadata Editor”
“Metadata Editor” dialog
Obrázok 16.83, “ “Metadata Editor” dialog ”
Activating the Command
Oddiel 6.39.1, “Activating the Command”
General considerations when adding metadata to an image
Oddiel 6.39.2, “General considerations when adding metadata to an image”
Description
Oddiel 6.39.3, “Description”
IPTC
Oddiel 6.39.4, “IPTC”
IPTC tab
Obrázok 16.84, “IPTC tab”
???TITLE???
IPTC Subject Code
IPTC Extension
Oddiel 6.39.5, “IPTC Extension”
IPTC Extension tab
Obrázok 16.85, “IPTC Extension tab”
???TITLE???
Editing metadata information in tables
Categories
Oddiel 6.39.6, “Categories”
Categories tab
Obrázok 16.86, “Categories tab”
GPS
Oddiel 6.39.7, “GPS”
GPS tab
Obrázok 16.87, “GPS tab”
DICOM
Oddiel 6.39.8, “DICOM”
DICOM tab
Obrázok 16.88, “DICOM tab”
Importing and Exporting metadata
Oddiel 6.39.9, “Importing and Exporting metadata”
Metadata Viewer
Oddiel 6.40, “Metadata Viewer”
“Metadata Viewer” dialog
Obrázok 16.89, “ “Metadata Viewer” dialog ”
Activating the Command
Oddiel 6.40.1, “Activating the Command”
“Metadata Viewer” Options
Oddiel 6.40.2, ““Metadata Viewer” Options”
The “Layer” Menu
Oddiel 7, “The “Layer” Menu”
Overview
Oddiel 7.1, “Overview”
The Contents of the “Layer” Menu
Oddiel 7.1.1, “The Contents of the “Layer” Menu”
New Layer
Oddiel 7.2, “New Layer”
Activating the Command
Oddiel 7.2.1, “Activating the Command”
Description of the “New Layer” Dialog
Oddiel 7.2.2, “Description of the “New Layer” Dialog”
The “New Layer” dialog
Obrázok 16.90, “The “New Layer” dialog”
???TITLE???

Color tag
???TITLE???
Blend space
???TITLE???
Blend space
???TITLE???
Composite mode
“Union” option example
Obrázok 16.91, ““Union” option example”
“Clip to backdrop” option example
Obrázok 16.92, ““Clip to backdrop” option example”
“Clip to layer” option example
Obrázok 16.93, ““Clip to layer” option example”
“Intersection” option example
Obrázok 16.94, ““Intersection” option example”
New from Visible
Oddiel 7.3, “New from Visible”
Activating the Command
Oddiel 7.3.1, “Activating the Command”
New Layer Group
Oddiel 7.4, “New Layer Group”
Activating the Command
Oddiel 7.4.1, “Activating the Command”
Duplicate layers
Oddiel 7.5, “Duplicate layers”
Activating the Command
Oddiel 7.5.1, “Activating the Command”
Anchor Floating Layer or Mask
Oddiel 7.6, “Anchor Floating Layer or Mask”
Activating the Command
Oddiel 7.6.1, “Activating the Command”
Alternative Ways of Anchoring a Floating Selection
Oddiel 7.6.2, “Alternative Ways of Anchoring a Floating Selection”
Merge Down
Oddiel 7.7, “Merge Down”
Activating the Command
Oddiel 7.7.1, “Activating the Command”
Merge Layer Groups
Oddiel 7.8, “Merge Layer Groups”
Activating the Command
Oddiel 7.8.1, “Activating the Command”
Delete Layers
Oddiel 7.9, “Delete Layers”
Activating the Command
Oddiel 7.9.1, “Activating the Command”
The Text Commands of the Layer Menu
Oddiel 7.10, “The Text Commands of the Layer Menu”
The Text Commands
Oddiel 7.10.1, “The Text Commands”
Discard Text Information
Oddiel 7.11, “Discard Text Information”
Activating the Command
Oddiel 7.11.1, “Activating the Command”
Text to Path
Oddiel 7.12, “Text to Path”
Activating the Command
Oddiel 7.12.1, “Activating the Command”
Text along Path
Oddiel 7.13, “Text along Path”
Activating the Command
Oddiel 7.13.1, “Activating the Command”
“Stack” Submenu
Oddiel 7.14, ““Stack” Submenu”
Activating the Submenu
Oddiel 7.14.1, “Activating the Submenu”
The Contents of the “Stack” Submenu
Oddiel 7.14.2, “The Contents of the “Stack” Submenu”
Select Previous Layers
Oddiel 7.15, “Select Previous Layers”
Activating the Command
Oddiel 7.15.1, “Activating the Command”
Select Next Layers
Oddiel 7.16, “Select Next Layers”
Activating the Command
Oddiel 7.16.1, “Activating the Command”
Select Top Layer
Oddiel 7.17, “Select Top Layer”
Activating the Command
Oddiel 7.17.1, “Activating the Command”
Select Bottom Layer
Oddiel 7.18, “Select Bottom Layer”
Activating the Command
Oddiel 7.18.1, “Activating the Command”
Raise Layers
Oddiel 7.19, “Raise Layers”
Activating the Command
Oddiel 7.19.1, “Activating the Command”
Lower Layers
Oddiel 7.20, “Lower Layers”
Activating the Command
Oddiel 7.20.1, “Activating the Command”
Layers to Top
Oddiel 7.21, “Layers to Top”
Activating the Command
Oddiel 7.21.1, “Activating the Command”
Layers to Bottom
Oddiel 7.22, “Layers to Bottom”
Activating the Command
Oddiel 7.22.1, “Activating the Command”
Reverse Layer Order
Oddiel 7.23, “Reverse Layer Order”
Activating the Command
Oddiel 7.23.1, “Activating the Command”
The “Mask” Submenu
Oddiel 7.24, “The “Mask” Submenu”
Activating the Submenu
Oddiel 7.24.1, “Activating the Submenu”
The Contents of the “Mask” Submenu
Oddiel 7.24.2, “The Contents of the “Mask” Submenu”
Add Layer Masks
Oddiel 7.25, “Add Layer Masks”
Activating the Command
Oddiel 7.25.1, “Activating the Command”
Description of the “Add Layer Masks…” Dialog
Oddiel 7.25.2, “Description of the “Add Layer Masks…” Dialog”
The “Add Layer Masks…” dialog
Obrázok 16.95, “The “Add Layer Masks…” dialog”
Apply Layer Masks
Oddiel 7.26, “ Apply Layer Masks ”
Activating the Command
Oddiel 7.26.1, “ Activating the Command ”
Delete Layer Masks
Oddiel 7.27, “Delete Layer Masks”
Activating the Command
Oddiel 7.27.1, “Activating the Command”
Show Layer Masks
Oddiel 7.28, “Show Layer Masks”
Activating the Command
Oddiel 7.28.1, “Activating the Command”
Edit Layer Mask
Oddiel 7.29, “Edit Layer Mask”
Activating the Command
Oddiel 7.29.1, “Activating the Command”
Disable Layer Masks
Oddiel 7.30, “Disable Layer Masks”
Activating the Command
Oddiel 7.30.1, “Activating the Command”
Masks to Selection
Oddiel 7.31, “Masks to Selection”
Activating the Command
Oddiel 7.31.1, “Activating the Command”
Illustration of “Masks to Selection”
Oddiel 7.31.2, “Illustration of “Masks to Selection””
Illustration of “Masks to Selection”
Obrázok 16.96, “Illustration of “Masks to Selection””
Add Masks to Selection
Oddiel 7.32, “Add Masks to Selection”
Activating the Command
Oddiel 7.32.1, “Activating the Command”
Illustration of Add Masks to Selection
Oddiel 7.32.2, “Illustration of Add Masks to Selection”
Illustration of Add Masks to Selection
Obrázok 16.97, “Illustration of Add Masks to Selection”
Subtract Masks from Selection
Oddiel 7.33, “Subtract Masks from Selection”
Activating the Command
Oddiel 7.33.1, “Activating the Command”
Illustration of Subtract Masks from Selection
Oddiel 7.33.2, “Illustration of Subtract Masks from Selection”
Illustration of Subtract Masks from Selection
Obrázok 16.98, “Illustration of Subtract Masks from Selection”
Intersect Masks with Selection
Oddiel 7.34, “Intersect Masks with Selection”
Activating the Command
Oddiel 7.34.1, “Activating the Command”
Illustration of Intersect Masks with the Selection
Oddiel 7.34.2, “ Illustration of Intersect Masks with the Selection ”
Illustration of Intersect Masks with the Selection
Obrázok 16.99, “ Illustration of Intersect Masks with the Selection ”
The “Transparency” Submenu
Oddiel 7.35, “ The “Transparency” Submenu ”
Activating the Submenu
Oddiel 7.35.1, “Activating the Submenu”
The Contents of the “Transparency” Submenu
Oddiel 7.35.2, “The Contents of the “Transparency” Submenu”
Add Alpha Channel
Oddiel 7.36, “Add Alpha Channel”
Activating the Command
Oddiel 7.36.1, “Activating the Command”
Remove Alpha Channel
Oddiel 7.37, “Remove Alpha Channel”
Activating the Command
Oddiel 7.37.1, “Activating the Command”
Color to Alpha
Oddiel 7.38, “Color to Alpha”
Activating the Command
Oddiel 7.38.1, “Activating the Command”
Semi-Flatten
Oddiel 7.39, “Semi-Flatten”
Activating the Command
Oddiel 7.39.1, “Activating the Command”
Threshold Alpha
Oddiel 7.40, “Threshold Alpha”
Activating the Command
Oddiel 7.40.1, “Activating the Command”
Description of the Dialog Window
Oddiel 7.40.2, “Description of the Dialog Window”
The “Threshold Alpha” filter options dialog
Obrázok 16.100, “ The “Threshold Alpha” filter options dialog ”
Threshold Alpha example
Obrázok 16.101, “Threshold Alpha example”
Alpha to Selection
Oddiel 7.41, “Alpha to Selection”
Activating the Command
Oddiel 7.41.1, “Activating the Command”
Example
Oddiel 7.41.2, “Example”
Applying “Alpha to Selection”
Obrázok 16.102, “Applying “Alpha to Selection””
Add Alpha to Selection
Oddiel 7.42, “Add Alpha to Selection”
Activating the Command
Oddiel 7.42.1, “Activating the Command”
Example
Oddiel 7.42.2, “Example”
Applying “Add Alpha to Selection”
Obrázok 16.103, “Applying “Add Alpha to Selection””
Subtract Alpha from Selection
Oddiel 7.43, “Subtract Alpha from Selection”
Activating the Command
Oddiel 7.43.1, “Activating the Command”
Example
Oddiel 7.43.2, “Example”
Applying “Subtract Alpha from Selection”
Obrázok 16.104, “ Applying “Subtract Alpha from Selection” ”
Intersect Alpha with Selection
Oddiel 7.44, “Intersect Alpha with Selection”
Activating the Command
Oddiel 7.44.1, “Activating the Command”
Example
Oddiel 7.44.2, “Example”
Applying “Intersect Alpha with Selection”
Obrázok 16.105, “Applying “Intersect Alpha with Selection””
The “Transform” Submenu
Oddiel 7.45, “The “Transform” Submenu”
Activating the Submenu
Oddiel 7.45.1, “Activating the Submenu”
The Contents of the “Transform” Submenu
Oddiel 7.45.2, “The Contents of the “Transform” Submenu”
Flip Horizontally
Oddiel 7.46, “Flip Horizontally”
Activating the Command
Oddiel 7.46.1, “Activating the Command”
Example
Oddiel 7.46.2, “Example”
Applying “Flip Layer Horizontally”
Obrázok 16.106, “Applying “Flip Layer Horizontally””
Flip Vertically
Oddiel 7.47, “Flip Vertically”
Activating the Command
Oddiel 7.47.1, “Activating the Command”
Example
Oddiel 7.47.2, “Example”
Applying “Flip Layer Vertically”
Obrázok 16.107, “Applying “Flip Layer Vertically””
Rotate 90° clockwise
Oddiel 7.48, “Rotate 90° clockwise”
Activating the Command
Oddiel 7.48.1, “Activating the Command”
Example
Oddiel 7.48.2, “Example”
Applying “Rotate 90° clockwise”
Obrázok 16.108, “Applying “Rotate 90° clockwise””
Rotate 90° counter-clockwise
Oddiel 7.49, “Rotate 90° counter-clockwise”
Activating the Command
Oddiel 7.49.1, “Activating the Command”
Example
Oddiel 7.49.2, “Example”
Applying “Rotate 90° counter-clockwise”
Obrázok 16.109, “Applying “Rotate 90° counter-clockwise””
Rotate 180°
Oddiel 7.50, “Rotate 180°”
Activating the Command
Oddiel 7.50.1, “Activating the Command”
Example
Oddiel 7.50.2, “Example”
Applying “Rotate 180°”
Obrázok 16.110, “Applying “Rotate 180°””
Arbitrary Rotation
Oddiel 7.51, “Arbitrary Rotation”
Activating the Command
Oddiel 7.51.1, “Activating the Command”
Example
Oddiel 7.51.2, “Example”
Applying “Rotate Arbitrary”
Obrázok 16.111, “Applying “Rotate Arbitrary””
Offset
Oddiel 7.52, “Offset”
???TITLE???
Oddiel 7.52, “Offset”
Activating the Command
Oddiel 7.52.1, “Activating the Command”
“Offset” Options
Oddiel 7.52.2, ““Offset” Options”
The “Offset” dialog
Obrázok 16.112, “The “Offset” dialog”
Examples
Oddiel 7.52.3, “Examples”
Using “Offset” together with “Edge Behavior”
Obrázok 16.113, “ Using “Offset” together with “Edge Behavior” ”
Repeatable pattern
Obrázok 16.114, “Repeatable pattern”
Layer Boundary Size
Oddiel 7.53, “Layer Boundary Size”
Activating the Command
Oddiel 7.53.1, “Activating the Command”
Description of the “Layer Boundary Size” dialog
Oddiel 7.53.2, “ Description of the “Layer Boundary Size” dialog ”
The “Layer Boundary Size” Dialog
Obrázok 16.115, “The “Layer Boundary Size” Dialog”
Resizing Layer
Oddiel 7.53.3, “Resizing Layer”
Example
Obrázok 16.116, “Example”
Example
Obrázok 16.117, “Example”
Result
Obrázok 16.118, “Result”
Layers to Image Size
Oddiel 7.54, “Layers to Image Size”
Activating the Command
Oddiel 7.54.1, “Activating the Command”
Scale Layer
Oddiel 7.55, “Scale Layer”
Activating the Command
Oddiel 7.55.1, “Activating the Command”
Description of the “Scale Layer” Dialog
Oddiel 7.55.2, “Description of the “Scale Layer” Dialog”
The “Scale Layer” dialog
Obrázok 16.119, “The “Scale Layer” dialog”
Resize Layers to Selection
Oddiel 7.56, “Resize Layers to Selection”
Applying “Resize Layers to Selection”
Obrázok 16.120, “Applying “Resize Layers to Selection””
Activating the Command
Oddiel 7.56.1, “Activating the Command”
Crop Layers to Content
Oddiel 7.57, “Crop Layers to Content”
???TITLE???
Oddiel 7.57, “Crop Layers to Content”
“Crop Layers to Content” example
Obrázok 16.121, ““Crop Layers to Content” example”
Activating the Command
Oddiel 7.57.1, “Activating the Command”
The “Colors” Menu
Oddiel 8, “The “Colors” Menu”
Overview
Oddiel 8.1, “Overview”
The Contents of the “Colors” Menu
Oddiel 8.1.1, “The Contents of the “Colors” Menu”
Colors Common Features
Oddiel 8.1.2, “Colors Common Features”
Color Balance
Oddiel 8.2, “Color Balance”
Activating the Tool
Oddiel 8.2.1, “Activating the Tool”
Options
Oddiel 8.2.2, “Options”
Color Balance options
Obrázok 16.122, “Color Balance options”
Color Temperature
Oddiel 8.3, “Color Temperature”
Overview
Oddiel 8.3.1, “Overview”
Example for the “Color Temperature” filter
Obrázok 16.123, “Example for the “Color Temperature” filter”
Activating the Filter
Oddiel 8.3.2, “Activating the Filter”
Options
Oddiel 8.3.3, “Options”
“Color Temperature” options
Obrázok 16.124, ““Color Temperature” options”
Hue Chroma
Oddiel 8.4, “Hue Chroma”
Activating the Command
Oddiel 8.4.1, “Activating the Command”
Options
Oddiel 8.4.2, “Options”
Hue-Chroma Options
Obrázok 16.125, “Hue-Chroma Options”
Hue-Saturation
Oddiel 8.5, “Hue-Saturation”
Activating the Command
Oddiel 8.5.1, “Activating the Command”
Options
Oddiel 8.5.2, “Options”
Hue-Saturation Options
Obrázok 16.126, “Hue-Saturation Options”
Example for the Overlap option
Obrázok 16.127, “ Example for the Overlap option ”
Saturation
Oddiel 8.6, “Saturation”
Activating the Command
Oddiel 8.6.1, “Activating the Command”
Options
Oddiel 8.6.2, “Options”
Saturation Options
Obrázok 16.128, “Saturation Options”
Exposure
Oddiel 8.7, “Exposure”
Activating the Command
Oddiel 8.7.1, “Activating the Command”
Options
Oddiel 8.7.2, “Options”
Exposure Options
Obrázok 16.129, “Exposure Options”
Shadows-Highlights
Oddiel 8.8, “Shadows-Highlights”
Activating the Command
Oddiel 8.8.1, “Activating the Command”
Options
Oddiel 8.8.2, “Options”
Shadows-Highlights Options
Obrázok 16.130, “Shadows-Highlights Options”
Brightness-Contrast
Oddiel 8.9, “Brightness-Contrast”
Activating the Tool
Oddiel 8.9.1, “Activating the Tool”
Options
Oddiel 8.9.2, “Options”
Brightness-Contrast options dialog
Obrázok 16.131, “Brightness-Contrast options dialog”
Levels
Oddiel 8.10, “Levels”
Activating the Tool
Oddiel 8.10.1, “Activating the Tool”
Options
Oddiel 8.10.2, “Options”
Level tool options
Obrázok 16.132, “Level tool options”
Example for Levels eye-droppers
Obrázok 16.133, “Example for Levels eye-droppers”
Tool Options dialog
Oddiel 8.10.3, “Tool Options dialog”
“Levels” tool options
Obrázok 16.134, ““Levels” tool options”
Actual practice
Oddiel 8.10.4, “Actual practice”
A very under-exposed image
Obrázok 16.135, “A very under-exposed image”
Setting the white point
Obrázok 16.136, “Setting the white point”
Setting the balance between Shadows and Highlights
Obrázok 16.137, “Setting the balance between Shadows and Highlights”
Curves
Oddiel 8.11, “Curves”
Activating the Tool
Oddiel 8.11.1, “Activating the Tool”
“Curves” options
Oddiel 8.11.2, ““Curves” options”
The “Curves” dialog
Obrázok 16.138, “The “Curves” dialog”
Using “Curves”
Oddiel 8.11.3, “Using “Curves””
Summary and basic shapes
Oddiel 8.11.3.1, “Summary and basic shapes”
Making the curve more horizontal
Obrázok 16.139, “Making the curve more horizontal”
Making the curve more vertical
Obrázok 16.140, “Making the curve more vertical”
Practical cases
Oddiel 8.11.3.2, “Practical cases”
Invert
Oddiel 8.12, “Invert”
Activating the Command
Oddiel 8.12.1, “Activating the Command”
Example
Oddiel 8.12.2, “Example”
Applying “Invert colors”
Obrázok 16.141, “Applying “Invert colors””
Linear Invert
Oddiel 8.13, “Linear Invert”
Activating the Command
Oddiel 8.13.1, “Activating the Command”
Example
Oddiel 8.13.2, “Example”
Applying “Linear Invert colors”
Obrázok 16.142, “Applying “Linear Invert colors””
Value Invert
Oddiel 8.14, “Value Invert”
Overview
Oddiel 8.14.1, “Overview”
Example for the “Value invert” filter
Obrázok 16.143, “Example for the “Value invert” filter”
Example of using this filter twice
Obrázok 16.144, “Example of using this filter twice”
Activating the Filter
Oddiel 8.14.2, “Activating the Filter”
The “Auto” Submenu
Oddiel 8.15, “The “Auto” Submenu”
Activating the Submenu
Oddiel 8.15.1, “Activating the Submenu”
Automatic Color-Stretching
Oddiel 8.15.2, “Automatic Color-Stretching”
The original layer and its histograms
Obrázok 16.145, “The original layer and its histograms”
The Equalize command
Obrázok 16.146, “ The Equalize command ”
The White Balance command
Obrázok 16.147, “ The White Balance command ”
The Stretch Contrast command
Obrázok 16.148, “ The Stretch Contrast command ”
The Stretch Contrast HSV command
Obrázok 16.149, “ The Stretch Contrast HSV command ”
The Color Enhance command
Obrázok 16.150, “ The Color Enhance command ”
Equalize
Oddiel 8.16, “Equalize”
Activating the Command
Oddiel 8.16.1, “Activating the Command”
“Equalize” example
Oddiel 8.16.2, ““Equalize” example”
Original image
Obrázok 16.151, “Original image”
Image after the command
Obrázok 16.152, “Image after the command”
White Balance
Oddiel 8.17, “White Balance”
Activating the Command
Oddiel 8.17.1, “Activating the Command”
“White Balance” example
Oddiel 8.17.2, ““White Balance” example”
Original image
Obrázok 16.153, “Original image”
Image after the command
Obrázok 16.154, “Image after the command”
Stretch Contrast
Oddiel 8.18, “Stretch Contrast”
Activating the Command
Oddiel 8.18.1, “Activating the Command”
Options
Oddiel 8.18.2, “Options”
“Stretch Contrast” settings
Obrázok 16.155, ““Stretch Contrast” settings”
“Stretch Contrast” Example
Oddiel 8.18.3, ““Stretch Contrast” Example”
Original image
Obrázok 16.156, “Original image”
Image after the command
Obrázok 16.157, “Image after the command”
Stretch Contrast HSV
Oddiel 8.19, “Stretch Contrast HSV”
Activating the Command
Oddiel 8.19.1, “Activating the Command”
“Stretch Contrast HSV” example
Oddiel 8.19.2, ““Stretch Contrast HSV” example”
Original image
Obrázok 16.158, “Original image”
Image after the command
Obrázok 16.159, “Image after the command”
Color Enhance
Oddiel 8.20, “Color Enhance”
Activating the Command
Oddiel 8.20.1, “Activating the Command”
“Color Enhance” example
Oddiel 8.20.2, ““Color Enhance” example”
Original image
Obrázok 16.160, “Original image”
Command applied
Obrázok 16.161, “ Command applied ”
The “Components” Submenu
Oddiel 8.21, “The “Components” Submenu”
Activating the Submenu
Oddiel 8.21.1, “Activating the Submenu”
Channel Mixer
Oddiel 8.22, “Channel Mixer”
Overview
Oddiel 8.22.1, “Overview”
Example for the “Channel Mixer” filter
Obrázok 16.162, “Example for the “Channel Mixer” filter”
Activating the Command
Oddiel 8.22.2, “Activating the Command”
Options
Oddiel 8.22.3, “Options”
“Channel Mixer” command options
Obrázok 16.163, ““Channel Mixer” command options”
How does Channel Mixer work?
Oddiel 8.22.4, “How does Channel Mixer work? ”
The original image and its channels
Obrázok 16.164, “The original image and its channels”
Output channel is red. Green Channel +50
Obrázok 16.165, “Output channel is red. Green Channel +50”
Output channel is red. Green Channel +50%. The Preserve Luminosity option is checked.
Obrázok 16.166, “ Output channel is red. Green Channel +50%. The Preserve Luminosity option is checked. ”
Extract Component
Oddiel 8.23, “Extract Component”
Overview
Oddiel 8.23.1, “Overview”
Extract Component applied
Obrázok 16.167, “Extract Component applied”
Activating the Command
Oddiel 8.23.2, “Activating the Command”
Options
Oddiel 8.23.3, “Options”
“Extract Component” command options
Obrázok 16.168, ““Extract Component” command options”
Mono Mixer
Oddiel 8.24, “Mono Mixer”
Overview
Oddiel 8.24.1, “Overview”
Mono-mixer applied
Obrázok 16.169, “Mono-mixer applied”
Activating the Command
Oddiel 8.24.2, “Activating the Command”
Options
Oddiel 8.24.3, “Options”
“Mono Mixer” command options
Obrázok 16.170, ““Mono Mixer” command options”
Using Mono Mixer
Oddiel 8.24.4, “Using Mono Mixer”
Red: 100% Green: 50% Blue: 0%. Preserve Luminosity unchecked.
Obrázok 16.171, “ Red: 100% Green: 50% Blue: 0%. Preserve Luminosity unchecked. ”
Compose
Oddiel 8.25, “Compose”
Overview
Oddiel 8.25.1, “Overview”
Example for the “Compose” command
Obrázok 16.172, “Example for the “Compose” command”
Activating the Command
Oddiel 8.25.2, “Activating the Command”
Options
Oddiel 8.25.3, “Options”
“Compose” command options
Obrázok 16.173, ““Compose” command options”
Channel Representation example: exchange two channels
Obrázok 16.174, “ Channel Representation example: exchange two channels ”
Decompose
Oddiel 8.26, “Decompose”
Overview
Oddiel 8.26.1, “Overview”
Decomposition to images (RGB)
Obrázok 16.175, “Decomposition to images (RGB)”
Decomposition to layers (RGB)
Obrázok 16.176, “Decomposition to layers (RGB)”
Activating the Command
Oddiel 8.26.2, “Activating the Command”
Options
Oddiel 8.26.3, “Options”
“Decompose” command options
Obrázok 16.177, ““Decompose” command options”
???TITLE???
Decompose to layers
Crop marks
Príklad 16.1, “Crop marks”
Recompose
Oddiel 8.27, “Recompose”
Overview
Oddiel 8.27.1, “Overview”
Example for the “Recompose” command
Obrázok 16.178, “Example for the “Recompose” command”
Activating the Command
Oddiel 8.27.2, “Activating the Command”
The “Desaturate” Submenu
Oddiel 8.28, “The “Desaturate” Submenu”
Activating the Submenu
Oddiel 8.28.1, “Activating the Submenu”
Color to Gray
Oddiel 8.29, “Color to Gray”
Activating the Command
Oddiel 8.29.1, “Activating the Command”
Options
Oddiel 8.29.2, “Options”
“Color to Gray” settings
Obrázok 16.179, ““Color to Gray” settings”
Desaturate
Oddiel 8.30, “Desaturate”
Activating the Command
Oddiel 8.30.1, “Activating the Command”
Options
Oddiel 8.30.2, “Options”
The “Desaturate” option dialog
Obrázok 16.180, “The “Desaturate” option dialog”
Using the five modes to convert two very different color images to black and white
Obrázok 16.181, “Using the five modes to convert two very different color images to black and white”
Comparing results from using different options for converting from color to black and white:
Oddiel 8.30.3, “Comparing results from using different options for converting from color to black and white:”
More information about the five options for converting from color to black and white:
Oddiel 8.30.4, “More information about the five options for converting from color to black and white:”
???TITLE???
1
???TITLE???
2
???TITLE???
3
Mono Mixer
Oddiel 8.31, “Mono Mixer”
Sepia
Oddiel 8.32, “Sepia”
Overview
Oddiel 8.32.1, “Overview”
Example for the “Sepia” filter
Obrázok 16.182, “Example for the “Sepia” filter”
Activating the Filter
Oddiel 8.32.2, “Activating the Filter”
Options
Oddiel 8.32.3, “Options”
“Sepia” options
Obrázok 16.183, ““Sepia” options”
The “Map” Submenu
Oddiel 8.33, “The “Map” Submenu”
Activating the Submenu
Oddiel 8.33.1, “Activating the Submenu”
Rearrange Colormap
Oddiel 8.34, “Rearrange Colormap”
The “Rearrange Colormap” window
Obrázok 16.184, “The “Rearrange Colormap” window”
Activating the Dialog
Oddiel 8.34.1, “Activating the Dialog”
Using the “Rearrange Colormap” dialog
Oddiel 8.34.2, “Using the “Rearrange Colormap” dialog”
Set Colormap
Oddiel 8.35, “Set Colormap”
The “Set Colormap” window
Obrázok 16.185, “The “Set Colormap” window”
The “Palette Selection” dialog
Obrázok 16.186, “The “Palette Selection” dialog”
Activating the Command
Oddiel 8.35.1, “Activating the Command”
Alien Map
Oddiel 8.36, “Alien Map”
Overview
Oddiel 8.36.1, “Overview”
“Alien Map” filter example
Obrázok 16.187, ““Alien Map” filter example”
Activating the Filter
Oddiel 8.36.2, “Activating the Filter”
Options
Oddiel 8.36.3, “Options”
The “Alien Map” Dialog
Obrázok 16.188, “The “Alien Map” Dialog”
Color Exchange
Oddiel 8.37, “Color Exchange”
Overview
Oddiel 8.37.1, “Overview”
“Color Exchange” filter example
Obrázok 16.189, ““Color Exchange” filter example”
Activating the Filter
Oddiel 8.37.2, “Activating the Filter”
Options
Oddiel 8.37.3, “Options”
The “Color Exchange” Dialog
Obrázok 16.190, “The “Color Exchange” Dialog”
Rotate Colors
Oddiel 8.38, “Rotate Colors”
Overview
Oddiel 8.38.1, “Overview”
“Rotate Colors” filter example
Obrázok 16.191, ““Rotate Colors” filter example”
Activating the Filter
Oddiel 8.38.2, “Activating the Filter”
Options
Oddiel 8.38.3, “Options”
The “Rotate Colors” Dialog
Obrázok 16.192, “The “Rotate Colors” Dialog”
Examples using Gray Handling
Oddiel 8.38.4, “Examples using Gray Handling”
“Rotate Colors” filter examples for gray handling
Obrázok 16.193, ““Rotate Colors” filter examples for gray handling”
Gradient Map
Oddiel 8.39, “Gradient Map”
Overview
Oddiel 8.39.1, “Overview”
Example of gradient map
Obrázok 16.194, “Example of gradient map”
Activating the Filter
Oddiel 8.39.2, “Activating the Filter”
Palette Map
Oddiel 8.40, “Palette Map”
Overview
Oddiel 8.40.1, “Overview”
Activating the Filter
Oddiel 8.40.2, “Activating the Filter”
Example
Oddiel 8.40.3, “Example”
The active palette is applied to a gradient image
Obrázok 16.195, “The active palette is applied to a gradient image”
Sample Colorize
Oddiel 8.41, “Sample Colorize”
Overview
Oddiel 8.41.1, “Overview”
Example for the “Sample Colorize” filter
Obrázok 16.196, “Example for the “Sample Colorize” filter”
Activating the Filter
Oddiel 8.41.2, “Activating the Filter”
Options
Oddiel 8.41.3, “Options”
Options of the “Sample Colorize” filter
Obrázok 16.197, “Options of the “Sample Colorize” filter”
The “Tone Mapping” Submenu
Oddiel 8.42, “The “Tone Mapping” Submenu”
Activating the Submenu
Oddiel 8.42.1, “Activating the Submenu”
Fattal et al. 2002
Oddiel 8.43, “Fattal et al. 2002”
Overview
Oddiel 8.43.1, “Overview”
“Fattal et al. 2002” tone mapping example
Obrázok 16.198, ““Fattal et al. 2002” tone mapping example”
Activating the Filter
Oddiel 8.43.2, “Activating the Filter”
Options
Oddiel 8.43.3, “Options”
The “Fattal et al. 2002” filter Dialog
Obrázok 16.199, “The “Fattal et al. 2002” filter Dialog”
Mantiuk 2006
Oddiel 8.44, “Mantiuk 2006”
Overview
Oddiel 8.44.1, “Overview”
“Mantiuk 2006” tone mapping example
Obrázok 16.200, ““Mantiuk 2006” tone mapping example”
Activating the Filter
Oddiel 8.44.2, “Activating the Filter”
Options
Oddiel 8.44.3, “Options”
The “Mantiuk 2006” filter Dialog
Obrázok 16.201, “The “Mantiuk 2006” filter Dialog”
Reinhard 2005
Oddiel 8.45, “Reinhard 2005”
Overview
Oddiel 8.45.1, “Overview”
“Reinhard 2005” tone mapping example
Obrázok 16.202, ““Reinhard 2005” tone mapping example”
Activating the Filter
Oddiel 8.45.2, “Activating the Filter”
Options
Oddiel 8.45.3, “Options”
The “Reinhard 2005” filter Dialog
Obrázok 16.203, “The “Reinhard 2005” filter Dialog”
Stress
Oddiel 8.46, “Stress”
Overview
Oddiel 8.46.1, “Overview”
“Stress” tone mapping example
Obrázok 16.204, ““Stress” tone mapping example”
Activating the Filter
Oddiel 8.46.2, “Activating the Filter”
Options
Oddiel 8.46.3, “Options”
The “Stress” filter Dialog
Obrázok 16.205, “The “Stress” filter Dialog”
Destripe
Oddiel 8.47, “Destripe”
Overview
Oddiel 8.47.1, “Overview”
Activating the Filter
Oddiel 8.47.2, “Activating the Filter”
Options
Oddiel 8.47.3, “Options”
“Destripe” filter options
Obrázok 16.206, ““Destripe” filter options”
Retinex
Oddiel 8.48, “Retinex”
Overview
Oddiel 8.48.1, “Overview”
“Retinex” example
Obrázok 16.207, ““Retinex” example”
Activating the Filter
Oddiel 8.48.2, “Activating the Filter”
Options
Oddiel 8.48.3, “Options”
“Retinex” filter options
Obrázok 16.208, ““Retinex” filter options”
The “Info” Submenu
Oddiel 8.49, “The “Info” Submenu”
Activating the Submenu
Oddiel 8.49.1, “Activating the Submenu”
The Contents of the “Info” Submenu
Oddiel 8.49.2, “The Contents of the “Info” Submenu”
Histogram
Oddiel 8.50, “Histogram”
Export Histogram
Oddiel 8.51, “Export Histogram”
Overview
Oddiel 8.51.1, “Overview”
Example of file exported by “Export Histogram”
Obrázok 16.209, “Example of file exported by “Export Histogram””
Activating the Filter
Oddiel 8.51.2, “Activating the Filter”
Options
Oddiel 8.51.3, “Options”
“Export Histogram” options
Obrázok 16.210, ““Export Histogram” options”
Border Average
Oddiel 8.52, “Border Average”
Overview
Oddiel 8.52.1, “Overview”
Example for the “Border Average” filter
Obrázok 16.211, “Example for the “Border Average” filter”
Activating the Filter
Oddiel 8.52.2, “Activating the Filter”
Options
Oddiel 8.52.3, “Options”
Options of the “Border Average” filter
Obrázok 16.212, “Options of the “Border Average” filter”
Examples illustrating the “Border Average” filter
Oddiel 8.52.4, “ Examples illustrating the “Border Average” filter ”
Original image
Obrázok 16.213, “Original image”
“Number of Colors” is set to 8:
Obrázok 16.214, ““Number of Colors” is set to 8:”
“Number of Colors” is set to 64:
Obrázok 16.215, ““Number of Colors” is set to 64:”
Smooth Palette
Oddiel 8.53, “Smooth Palette”
Overview
Oddiel 8.53.1, “Overview”
Example for the “Smooth Palette” filter
Obrázok 16.216, “Example for the “Smooth Palette” filter”
Activating the Filter
Oddiel 8.53.2, “Activating the Filter”
Options
Oddiel 8.53.3, “Options”
“Smooth Palette” options
Obrázok 16.217, ““Smooth Palette” options”
Threshold
Oddiel 8.54, “Threshold”
Activating the Filter
Oddiel 8.54.1, “Activating the Filter”
Options
Oddiel 8.54.2, “Options”
Threshold filter dialog
Obrázok 16.218, “Threshold filter dialog”
Using Threshold and Quick Mask to create a selection mask
Oddiel 8.54.3, “Using Threshold and Quick Mask to create a selection mask”
The original image, the decompose image and its Layers dialog
Obrázok 16.219, “ The original image, the decompose image and its Layers dialog ”
The selected layer after threshold fit
Obrázok 16.220, “The selected layer after threshold fit”
The mask
Obrázok 16.221, “The mask”
The result
Obrázok 16.222, “The result”
Colorize
Oddiel 8.55, “Colorize”
Activating the Filter
Oddiel 8.55.1, “Activating the Filter”
Options
Oddiel 8.55.2, “Options”
Colorize filter dialog
Obrázok 16.223, “Colorize filter dialog”
Posterize
Oddiel 8.56, “Posterize”
Overview
Oddiel 8.56.1, “Overview”
Example for the “Posterize” filter
Obrázok 16.224, “Example for the “Posterize” filter”
Activating the Filter
Oddiel 8.56.2, “Activating the Filter”
Options
Oddiel 8.56.3, “Options”
Posterize filter dialog
Obrázok 16.225, “Posterize filter dialog”
Color to Alpha…
Oddiel 8.57, “Color to Alpha…”
Overview
Oddiel 8.57.1, “Overview”
Activating the Filter
Oddiel 8.57.2, “Activating the Filter”
Options
Oddiel 8.57.3, “Options”
“Color to Alpha” filter dialog
Obrázok 16.226, ““Color to Alpha” filter dialog”
Color to Alpha Thresholds examples
Obrázok 16.227, “Color to Alpha Thresholds examples”
Color to Alpha Thresholds examples
Obrázok 16.228, “Color to Alpha Thresholds examples”
Using Color to Alpha
Oddiel 8.57.4, “Using Color to Alpha”
Color to alpha open with default options
Obrázok 16.229, “Color to alpha open with default options”
Dither
Oddiel 8.58, “Dither”
Activating the Filter
Oddiel 8.58.1, “Activating the Filter”
Options
Oddiel 8.58.2, “Options”
Dither filter dialog
Obrázok 16.230, “Dither filter dialog”
???TITLE???
Dithering method
RGB Clip
Oddiel 8.59, “RGB Clip”
Activating the Filter
Oddiel 8.59.1, “Activating the Filter”
Options
Oddiel 8.59.2, “Options”
RGB Clip filter dialog
Obrázok 16.231, “RGB Clip filter dialog”
Hot…
Oddiel 8.60, “Hot…”
Overview
Oddiel 8.60.1, “Overview”
Activating the Filter
Oddiel 8.60.2, “Activating the Filter”
Options
Oddiel 8.60.3, “Options”
“Hot” options
Obrázok 16.232, ““Hot” options”
Local Threshold
Oddiel 8.61, “Local Threshold”
Activating the Filter
Oddiel 8.61.1, “Activating the Filter”
Options
Oddiel 8.61.2, “Options”
“Local Threshold” filter options
Obrázok 16.233, ““Local Threshold” filter options”
The “Tools” Menu
Oddiel 9, “The “Tools” Menu”
Overview
Oddiel 9.1, “Overview”
The “Filters” Menu
Oddiel 10, “The “Filters” Menu”
Overview
Oddiel 10.1, “Overview”
The Contents of the “Filters” Menu
Oddiel 10.1.1, “The Contents of the “Filters” Menu”
About GIMP Filters
Oddiel 10.1.2, “About GIMP Filters”
Repeat Last
Oddiel 10.2, “Repeat Last”
Activating the Command
Oddiel 10.2.1, “Activating the Command”
Re-Show Last
Oddiel 10.3, “Re-Show Last”
Activating the Command
Oddiel 10.3.1, “Activating the Command”
Reset All Filters
Oddiel 10.4, “Reset All Filters”
Activating the Command
Oddiel 10.4.1, “Activating the Command”
The “Development” Submenu
Oddiel 10.5, “The “Development” Submenu”
Activating the Submenu
Oddiel 10.5.1, “Activating the Submenu”
Categories
Oddiel 10.5.2, “Categories”
The “Python-Fu” Submenu
Oddiel 10.6, “The “Python-Fu” Submenu”
Activating the Submenu
Oddiel 10.6.1, “Activating the Submenu”
The Python-Fu Console
Oddiel 10.6.2, “The Python-Fu Console”
The Python-Fu Console
Obrázok 16.234, “The Python-Fu Console”
The “Script-Fu” Submenu
Oddiel 10.7, “The “Script-Fu” Submenu”
Activating the Submenu
Oddiel 10.7.1, “Activating the Submenu”
Script-Fu Console
Oddiel 10.7.2, “Script-Fu Console”
The Script-Fu Console
Obrázok 16.235, “The Script-Fu Console”
Start Server
Oddiel 10.7.3, “Start Server”
The Script-Fu Server Options
Obrázok 16.236, “The Script-Fu Server Options”
Header format for commands
Tabuľka 16.1, “Header format for commands”
Header format for responses
Tabuľka 16.2, “Header format for responses”
The “Windows” Menu
Oddiel 11, “The “Windows” Menu”
Overview
Oddiel 11.1, “Overview”
The Contents of the “Windows” Menu
Oddiel 11.1.1, “The Contents of the “Windows” Menu”
The “Help” Menu
Oddiel 12, “The “Help” Menu”
Overview
Oddiel 12.1, “Overview”
The Contents of the “Help” Menu
Oddiel 12.1.1, “The Contents of the “Help” Menu”
Help
Oddiel 12.2, “Help”
Activating the Command
Oddiel 12.2.1, “Activating the Command”
Context Help
Oddiel 12.3, “Context Help”
Activating the Command
Oddiel 12.3.1, “Activating the Command”
User Manual
Oddiel 12.4, “User Manual”
The “User Manual” submenu of the Help menu
Obrázok 16.237, “The “User Manual” submenu of the Help menu”
Tip of the Day
Oddiel 12.5, “Tip of the Day”
Activating the Command
Oddiel 12.5.1, “Activating the Command”
Welcome Dialog
Oddiel 12.6, “Welcome Dialog”
Activating the Command
Oddiel 12.6.1, “Activating the Command”
Search and Run a Command
Oddiel 12.7, “Search and Run a Command”
Activating the Command
Oddiel 12.7.1, “Activating the Command”
Description of the dialog
Oddiel 12.7.2, “Description of the dialog”
“Search and Run a Command” window
Obrázok 16.238, ““Search and Run a Command” window”
Plug-In Browser
Oddiel 12.8, “Plug-In Browser”
Activating the Command
Oddiel 12.8.1, “Activating the Command”
Description of the “Plug-In Browser” dialog window
Oddiel 12.8.2, “ Description of the “Plug-In Browser” dialog window ”
The list view of the “Plug-In Browser” dialog window
Obrázok 16.239, “ The list view of the “Plug-In Browser” dialog window ”
The tree view of the “Plug-In Browser” dialog window
Obrázok 16.240, “ The tree view of the “Plug-In Browser” dialog window ”
The Procedure Browser
Oddiel 12.9, “The Procedure Browser”
Activating the Command
Oddiel 12.9.1, “Activating the Command”
Description of the “Procedure Browser” dialog window
Oddiel 12.9.2, “ Description of the “Procedure Browser” dialog window ”
The “Procedure Browser” dialog window
Obrázok 16.241, “ The “Procedure Browser” dialog window ”
GIMP Online
Oddiel 12.10, “GIMP Online”
The “GIMP Online” submenu of the Help menu
Obrázok 16.242, “The “GIMP Online” submenu of the Help menu”
???TITLE???
Bug Reports and Feature Requests
???TITLE???
Developer Web Site
???TITLE???
Main Web Site
???TITLE???
Roadmaps
???TITLE???
User Manual Web Site
About
Oddiel 12.11, “About”
Activating the “About” Command
Oddiel 12.11.1, “Activating the “About” Command”
Description of the dialog window
Oddiel 12.11.2, “Description of the dialog window”
The “About” dialog window
Obrázok 16.243, “The “About” dialog window”
Filters
Kapitola 17, Filters
Introduction
Oddiel 1, “Introduction”
Common Features
Oddiel 2, “Common Features”
Common Options of GEGL Filters
Obrázok 17.1, “Common Options of GEGL Filters”
???TITLE???
Presets
???TITLE???
Merge Filter
Blur Filters
Oddiel 3, “Blur Filters”
Introduction
Oddiel 3.1, “Introduction”
Original image
Obrázok 17.2, “Original image”
Gaussian Blur
Obrázok 17.3, “Gaussian Blur”
Pixelize
Obrázok 17.4, “Pixelize”
Selective Gaussian Blur
Obrázok 17.5, “Selective Gaussian Blur”
Circular Motion Blur
Obrázok 17.6, “Circular Motion Blur”
Linear Motion Blur
Obrázok 17.7, “Linear Motion Blur”
Zoom Motion Blur
Obrázok 17.8, “Zoom Motion Blur”
Focus Blur
Oddiel 3.2, “Focus Blur”
Overview
Oddiel 3.2.1, “Overview”
The Focus Blur filter
Obrázok 17.9, “The Focus Blur filter”
Activating the Filter
Oddiel 3.2.2, “Activating the Filter”
Options
Oddiel 3.2.3, “Options”
Focus Blur filter dialog options with Geometry Options expanded
Obrázok 17.10, “ Focus Blur filter dialog options with Geometry Options expanded ”
Gaussian Blur
Oddiel 3.3, “Gaussian Blur”
Overview
Oddiel 3.3.1, “Overview”
Example for the “Gaussian Blur” filter
Obrázok 17.11, “Example for the “Gaussian Blur” filter”
Activating the Filter
Oddiel 3.3.2, “Activating the Filter”
Options
Oddiel 3.3.3, “Options”
“Gaussian” filter parameters settings
Obrázok 17.12, ““Gaussian” filter parameters settings”
Example
Obrázok 17.13, “Example”
Lens Blur
Oddiel 3.4, “Lens Blur”
Overview
Oddiel 3.4.1, “Overview”
The Lens Blur filter
Obrázok 17.14, “The Lens Blur filter”
Activating the Filter
Oddiel 3.4.2, “Activating the Filter”
Options
Oddiel 3.4.3, “Options”
Lens Blur filter dialog options
Obrázok 17.15, “ Lens Blur filter dialog options ”
Mean Curvature Blur
Oddiel 3.5, “Mean Curvature Blur”
Overview
Oddiel 3.5.1, “Overview”
Example for the “Mean Curvature Blur” filter
Obrázok 17.16, “Example for the “Mean Curvature Blur” filter”
Activating the Filter
Oddiel 3.5.2, “Activating the Filter”
Options
Oddiel 3.5.3, “Options”
“Mean Curvature Blur” filter parameters
Obrázok 17.17, ““Mean Curvature Blur” filter parameters”
Examples
Oddiel 3.5.4, “Examples”
Mean Curvature Blur to denoise
Obrázok 17.18, “Mean Curvature Blur to denoise”
Median Blur
Oddiel 3.6, “Median Blur”
Overview
Oddiel 3.6.1, “Overview”
Example for the “Median Blur” filter
Obrázok 17.19, “Example for the “Median Blur” filter”
Calculating Median
Obrázok 17.20, “Calculating Median”
Activating the Filter
Oddiel 3.6.2, “Activating the Filter”
Options
Oddiel 3.6.3, “Options”
“Median” filter parameters
Obrázok 17.21, ““Median” filter parameters”
“Median” Neighborhood
Obrázok 17.22, ““Median” Neighborhood”
“Median” blur vs “Gaussian” blur
Obrázok 17.23, ““Median” blur vs “Gaussian” blur”
“Alpha percentile” option example
Obrázok 17.24, ““Alpha percentile” option example”
Using Median Blur
Oddiel 3.6.4, “Using Median Blur”
Pixelize
Oddiel 3.7, “Pixelize”
Overview
Oddiel 3.7.1, “Overview”
Example for the “Pixelize” filter
Obrázok 17.25, “Example for the “Pixelize” filter”
Activating the Filter
Oddiel 3.7.2, “Activating the Filter”
Options
Oddiel 3.7.3, “Options”
“Pixelize” filter options
Obrázok 17.26, ““Pixelize” filter options”
Selective Gaussian Blur
Oddiel 3.8, “Selective Gaussian Blur”
Overview
Oddiel 3.8.1, “Overview”
The Selective Gaussian Blur filter
Obrázok 17.27, “The Selective Gaussian Blur filter”
Activating the Filter
Oddiel 3.8.2, “Activating the Filter”
Options
Oddiel 3.8.3, “Options”
“Selective Gaussian” filter parameters settings
Obrázok 17.28, “ “Selective Gaussian” filter parameters settings ”
Variable Blur
Oddiel 3.9, “Variable Blur”
Overview
Oddiel 3.9.1, “Overview”
The Variable Blur filter
Obrázok 17.29, “The Variable Blur filter”
Activating the Filter
Oddiel 3.9.2, “Activating the Filter”
Options
Oddiel 3.9.3, “Options”
Variable Blur filter dialog options
Obrázok 17.30, “ Variable Blur filter dialog options ”
Circular Motion Blur
Oddiel 3.10, “Circular Motion Blur”
Overview
Oddiel 3.10.1, “Overview”
The Circular Motion Blur filter
Obrázok 17.31, “The Circular Motion Blur filter”
Activating the Filter
Oddiel 3.10.2, “Activating the Filter”
Options
Oddiel 3.10.3, “Options”
“Circular Motion Blur” filter options
Obrázok 17.32, ““Circular Motion Blur” filter options”
Linear Motion Blur
Oddiel 3.11, “Linear Motion Blur”
Overview
Oddiel 3.11.1, “Overview”
The Linear Motion Blur filter
Obrázok 17.33, “The Linear Motion Blur filter”
Activating the Filter
Oddiel 3.11.2, “Activating the Filter”
Options
Oddiel 3.11.3, “Options”
“Linear Motion Blur” filter options
Obrázok 17.34, ““Linear Motion Blur” filter options”
Zoom Motion Blur
Oddiel 3.12, “Zoom Motion Blur”
Overview
Oddiel 3.12.1, “Overview”
The Zoom Motion Blur filter
Obrázok 17.35, “The Zoom Motion Blur filter”
Activating the Filter
Oddiel 3.12.2, “Activating the Filter”
Options
Oddiel 3.12.3, “Options”
“Zoom Motion Blur” filter options
Obrázok 17.36, ““Zoom Motion Blur” filter options”
Tileable Blur
Oddiel 3.13, “Tileable Blur”
Overview
Oddiel 3.13.1, “Overview”
Example for the “Tileable” filter
Obrázok 17.37, “Example for the “Tileable” filter”
Activating the Filter
Oddiel 3.13.2, “Activating the Filter”
Options
Oddiel 3.13.3, “Options”
“Tileable Blur” filter options
Obrázok 17.38, ““Tileable Blur” filter options”
Enhance Filters
Oddiel 4, “Enhance Filters”
Introduction
Oddiel 4.1, “Introduction”
Antialias
Oddiel 4.2, “Antialias”
Overview
Oddiel 4.2.1, “Overview”
Activating the Filter
Oddiel 4.2.2, “Activating the Filter”
Examples
Oddiel 4.2.3, “Examples”
Deinterlace
Oddiel 4.3, “Deinterlace”
Overview
Oddiel 4.3.1, “Overview”
Activating the Filter
Oddiel 4.3.2, “Activating the Filter”
Options
Oddiel 4.3.3, “Options”
Deinterlace filter options
Obrázok 17.39, “Deinterlace filter options”
Example
Oddiel 4.3.4, “Example”
Simple applying example for the Deinterlace filter
Obrázok 17.40, “Simple applying example for the Deinterlace filter”
High Pass
Oddiel 4.4, “High Pass”
Overview
Oddiel 4.4.1, “Overview”
Activating the Filter
Oddiel 4.4.2, “Activating the Filter”
Options
Oddiel 4.4.3, “Options”
“High Pass” filter options
Obrázok 17.41, ““High Pass” filter options”
Using High Pass Filter
Oddiel 4.4.4, “Using High Pass Filter”
Noise Reduction
Oddiel 4.5, “Noise Reduction”
Overview
Oddiel 4.5.1, “Overview”
Example for the “Noise Reduction” filter
Obrázok 17.42, “Example for the “Noise Reduction” filter”
Activating the Filter
Oddiel 4.5.2, “Activating the Filter”
Options
Oddiel 4.5.3, “Options”
Noise Reduction filter options
Obrázok 17.43, “Noise Reduction filter options”
Red Eye Removal
Oddiel 4.6, “Red Eye Removal”
Overview
Oddiel 4.6.1, “Overview”
Example for the “Red Eye Removal” filter
Obrázok 17.44, “Example for the “Red Eye Removal” filter”
Activating the Filter
Oddiel 4.6.2, “Activating the Filter”
Options
Oddiel 4.6.3, “Options”
“Red Eye Removal” options
Obrázok 17.45, ““Red Eye Removal” options”
Symmetric Nearest Neighbor
Oddiel 4.7, “Symmetric Nearest Neighbor”
Overview
Oddiel 4.7.1, “Overview”
Example for the “Symmetric Nearest Neighbor” filter
Obrázok 17.46, “Example for the “Symmetric Nearest Neighbor” filter”
Activating the Filter
Oddiel 4.7.2, “Activating the Filter”
Options
Oddiel 4.7.3, “Options”
“Symmetric Nearest neighbor” filter options
Obrázok 17.47, ““Symmetric Nearest neighbor” filter options”
Sharpen (Unsharp Mask)
Oddiel 4.8, “Sharpen (Unsharp Mask)”
Overview
Oddiel 4.8.1, “Overview”
Applying example for the Sharpen filter
Obrázok 17.48, “Applying example for the Sharpen filter”
Activating the Filter
Oddiel 4.8.2, “Activating the Filter”
Options
Oddiel 4.8.3, “Options”
“Sharpen” filter options
Obrázok 17.49, ““Sharpen” filter options”
How does an unsharp mask work?
Oddiel 4.8.4, “How does an unsharp mask work?”
Black eye effect
Obrázok 17.50, “Black eye effect”
Despeckle
Oddiel 4.9, “Despeckle”
Overview
Oddiel 4.9.1, “Overview”
Activating the Filter
Oddiel 4.9.2, “Activating the Filter”
Options
Oddiel 4.9.3, “Options”
“Despeckle” filter options
Obrázok 17.51, ““Despeckle” filter options”
NL Filter
Oddiel 4.10, “NL Filter”
Overview
Oddiel 4.10.1, “Overview”
Example for the NL-Filter
Obrázok 17.52, “Example for the NL-Filter”
Activating the Filter
Oddiel 4.10.2, “Activating the Filter”
Options
Oddiel 4.10.3, “Options”
“NL Filter” options
Obrázok 17.53, ““NL Filter” options”
Operating Modes
Oddiel 4.10.4, “Operating Modes”
Wavelet Decompose
Oddiel 4.11, “Wavelet Decompose”
Overview
Oddiel 4.11.1, “Overview”
Example for “Wavelet decompose” filter
Obrázok 17.54, “Example for “Wavelet decompose” filter”
Activating the Filter
Oddiel 4.11.2, “Activating the Filter”
Options
Oddiel 4.11.3, “Options”
“Wavelet decompose” options
Obrázok 17.55, ““Wavelet decompose” options”
Distort Filters
Oddiel 5, “Distort Filters”
Introduction
Oddiel 5.1, “Introduction”
Apply Lens
Oddiel 5.2, “Apply Lens”
Overview
Oddiel 5.2.1, “Overview”
The same image, before and after applying lens effect.
Obrázok 17.56, “The same image, before and after applying lens effect.”
Activating the Filter
Oddiel 5.2.2, “Activating the Filter”
Options
Oddiel 5.2.3, “Options”
“Apply Lens” filter options
Obrázok 17.57, ““Apply Lens” filter options”
Emboss
Oddiel 5.3, “Emboss”
Overview
Oddiel 5.3.1, “Overview”
Applying example for the Emboss filter
Obrázok 17.58, “Applying example for the Emboss filter”
Activating the Filter
Oddiel 5.3.2, “Activating the Filter”
Options
Oddiel 5.3.3, “Options”
“Emboss” filter options
Obrázok 17.59, ““Emboss” filter options”
Engrave
Oddiel 5.4, “Engrave”
Overview
Oddiel 5.4.1, “Overview”
Example for the “Engrave” filter
Obrázok 17.60, “Example for the “Engrave” filter”
Activating the Filter
Oddiel 5.4.2, “Activating the Filter”
Options
Oddiel 5.4.3, “Options”
“Engrave” options
Obrázok 17.61, ““Engrave” options”
Example result of Limit line width option
Obrázok 17.62, “Example result of Limit line width option”
Lens Distortion
Oddiel 5.5, “Lens Distortion”
Overview
Oddiel 5.5.1, “Overview”
Example for the “Lens Distortion” filter
Obrázok 17.63, “Example for the “Lens Distortion” filter”
Activating the Filter
Oddiel 5.5.2, “Activating the Filter”
Options
Oddiel 5.5.3, “Options”
“Lens Distortion” options
Obrázok 17.64, ““Lens Distortion” options”
Example result of Main option
Obrázok 17.65, “Example result of Main option”
Example result of Edge option (Main set to 50.0)
Obrázok 17.66, “Example result of Edge option (Main set to 50.0)”
Example result of Zoom option
Obrázok 17.67, “Example result of Zoom option”
Example result of Shift X option (Main set to 70.0)
Obrázok 17.68, “Example result of Shift X option (Main set to 70.0)”
Example result of the Brighten option (Main set to 75.0)
Obrázok 17.69, “Example result of the Brighten option (Main set to 75.0)”
Kaleidoscope
Oddiel 5.6, “Kaleidoscope”
Overview
Oddiel 5.6.1, “Overview”
Example for the “Kaleidoscope” filter
Obrázok 17.70, “Example for the “Kaleidoscope” filter”
Activating the Filter
Oddiel 5.6.2, “Activating the Filter”
Options
Oddiel 5.6.3, “Options”
“Kaleidoscope” filter options
Obrázok 17.71, ““Kaleidoscope” filter options”
Mosaic
Oddiel 5.7, “Mosaic”
Overview
Oddiel 5.7.1, “Overview”
Applying example for the “Mosaic” filter
Obrázok 17.72, “Applying example for the “Mosaic” filter”
Activating the Filter
Oddiel 5.7.2, “Activating the Filter”
Options
Oddiel 5.7.3, “Options”
“Mosaic” filter options
Obrázok 17.73, ““Mosaic” filter options”
Newsprint
Oddiel 5.8, “Newsprint”
Overview
Oddiel 5.8.1, “Overview”
Applying example for the Newsprint filter
Obrázok 17.74, “Applying example for the Newsprint filter”
Activating the Filter
Oddiel 5.8.2, “Activating the Filter”
Options
Oddiel 5.8.3, “Options”
“Newsprint” filter options
Obrázok 17.75, ““Newsprint” filter options”
Polar Coordinates
Oddiel 5.9, “Polar Coordinates”
Overview
Oddiel 5.9.1, “Overview”
Example for Polar Coordinates filter
Obrázok 17.76, “Example for Polar Coordinates filter”
Activating the Filter
Oddiel 5.9.2, “Activating the Filter”
Options
Oddiel 5.9.3, “Options”
“Polar Coordinates” filter options
Obrázok 17.77, ““Polar Coordinates” filter options”
Examples
Oddiel 5.9.4, “Examples”
With text
Obrázok 17.78, “With text”
With two horizontal bars
Obrázok 17.79, “With two horizontal bars”
Ripple
Oddiel 5.10, “Ripple”
Overview
Oddiel 5.10.1, “Overview”
“Ripple” filter example
Obrázok 17.80, ““Ripple” filter example”
Activating the Filter
Oddiel 5.10.2, “Activating the Filter”
Options
Oddiel 5.10.3, “Options”
“Ripple” filter options
Obrázok 17.81, ““Ripple” filter options”
Shift
Oddiel 5.11, “Shift”
Overview
Oddiel 5.11.1, “Overview”
Example for the Shift filter
Obrázok 17.82, “Example for the Shift filter”
Activating the Filter
Oddiel 5.11.2, “Activating the Filter”
Options
Oddiel 5.11.3, “Options”
“Shift” filter options
Obrázok 17.83, ““Shift” filter options”
Spherize
Oddiel 5.12, “Spherize”
Overview
Oddiel 5.12.1, “Overview”
Spherize filter example, with default values
Obrázok 17.84, “Spherize filter example, with default values”
Activating the Filter
Oddiel 5.12.2, “Activating the Filter”
Options
Oddiel 5.12.3, “Options”
“Spherize” filter options
Obrázok 17.85, ““Spherize” filter options”
Using Spherize filter
Oddiel 5.12.4, “Using Spherize filter”
Value Propagate
Oddiel 5.13, “Value Propagate”
Overview
Oddiel 5.13.1, “Overview”
Example for the Value Propagate filter
Obrázok 17.86, “Example for the Value Propagate filter”
Activating the Filter
Oddiel 5.13.2, “Activating the Filter”
Options
Oddiel 5.13.3, “Options”
“Value propagate” filter options
Obrázok 17.87, ““Value propagate” filter options”
More white
Obrázok 17.88, “More white”
More black
Obrázok 17.89, “More black”
To bottom only
Obrázok 17.90, “To bottom only”
Middle value to peaks
Obrázok 17.91, “Middle value to peaks”
Color to peaks
Obrázok 17.92, “Color to peaks”
Only color
Obrázok 17.93, “Only color”
More opaque
Obrázok 17.94, “More opaque”
Using Value Propagate
Oddiel 5.13.4, “Using Value Propagate”
Video Degradation
Oddiel 5.14, “Video Degradation”
Overview
Oddiel 5.14.1, “Overview”
Applying example for the “Video Degradation” filter
Obrázok 17.95, “Applying example for the “Video Degradation” filter”
Activating the Filter
Oddiel 5.14.2, “Activating the Filter”
Options
Oddiel 5.14.3, “Options”
“Video Degradation” filter options
Obrázok 17.96, ““Video Degradation” filter options”
Waves
Oddiel 5.15, “Waves”
Overview
Oddiel 5.15.1, “Overview”
Example for the Waves filter
Obrázok 17.97, “Example for the Waves filter”
Activating the Filter
Oddiel 5.15.2, “Activating the Filter”
Options
Oddiel 5.15.3, “Options”
“Waves” filter options
Obrázok 17.98, ““Waves” filter options”
Whirl and Pinch
Oddiel 5.16, “Whirl and Pinch”
Overview
Oddiel 5.16.1, “Overview”
Example for the Whirl and Pinch filter
Obrázok 17.99, “Example for the Whirl and Pinch filter”
Illustration
Obrázok 17.100, “Illustration”
Activating the Filter
Oddiel 5.16.2, “Activating the Filter”
Options
Oddiel 5.16.3, “Options”
“Whirl and Pinch” filter options
Obrázok 17.101, ““Whirl and Pinch” filter options”
Wind
Oddiel 5.17, “Wind”
Overview
Oddiel 5.17.1, “Overview”
“Wind” filter example
Obrázok 17.102, ““Wind” filter example”
Activating the Filter
Oddiel 5.17.2, “Activating the Filter”
Options
Oddiel 5.17.3, “Options”
“Wind” filter options
Obrázok 17.103, ““Wind” filter options”
Blinds
Oddiel 5.18, “Blinds”
Overview
Oddiel 5.18.1, “Overview”
Applying example for the Blinds filter
Obrázok 17.104, “Applying example for the Blinds filter”
Activating the Filter
Oddiel 5.18.2, “Activating the Filter”
Options
Oddiel 5.18.3, “Options”
“Blinds” filter options
Obrázok 17.105, ““Blinds” filter options”
Curve Bend
Oddiel 5.19, “Curve Bend”
Overview
Oddiel 5.19.1, “Overview”
Applying example for the Curve Bend filter
Obrázok 17.106, “Applying example for the Curve Bend filter”
Activating the Filter
Oddiel 5.19.2, “Activating the Filter”
Options
Oddiel 5.19.3, “Options”
“Curve bend” filter options
Obrázok 17.107, ““Curve bend” filter options”
Page Curl
Oddiel 5.20, “Page Curl”
Overview
Oddiel 5.20.1, “Overview”
Example for the Page Curl filter
Obrázok 17.108, “Example for the Page Curl filter”
Activating the Filter
Oddiel 5.20.2, “Activating the Filter”
Options
Oddiel 5.20.3, “Options”
“Page Curl” filter options
Obrázok 17.109, ““Page Curl” filter options”
Light and Shadow Filters
Oddiel 6, “Light and Shadow Filters”
Introduction
Oddiel 6.1, “Introduction”
Bloom
Oddiel 6.2, “Bloom”
Overview
Oddiel 6.2.1, “Overview”
Applying example for the Bloom filter
Obrázok 17.110, “Applying example for the Bloom filter”
Activating the Filter
Oddiel 6.2.2, “Activating the Filter”
Options
Oddiel 6.2.3, “Options”
“Bloom” filter options
Obrázok 17.111, ““Bloom” filter options”
Supernova
Oddiel 6.3, “Supernova”
Overview
Oddiel 6.3.1, “Overview”
Applying example for the Supernova filter
Obrázok 17.112, “Applying example for the Supernova filter”
Activating the Filter
Oddiel 6.3.2, “Activating the Filter”
Options
Oddiel 6.3.3, “Options”
“Supernova” filter options
Obrázok 17.113, ““Supernova” filter options”
Lens Flare
Oddiel 6.4, “Lens Flare”
Overview
Oddiel 6.4.1, “Overview”
Example for the Lens Flare filter
Obrázok 17.114, “Example for the Lens Flare filter”
Activating the Filter
Oddiel 6.4.2, “Activating the Filter”
Options
Oddiel 6.4.3, “Options”
“Lens Flare” filter options
Obrázok 17.115, ““Lens Flare” filter options”
Gradient Flare
Oddiel 6.5, “Gradient Flare”
Overview
Oddiel 6.5.1, “Overview”
Example for the Gradient Flare filter
Obrázok 17.116, “Example for the Gradient Flare filter”
Activating the Filter
Oddiel 6.5.2, “Activating the Filter”
Options
Oddiel 6.5.3, “Options”
Settings
Oddiel 6.5.3.1, “Settings”
“Gradient Flare” filter options (Settings)
Obrázok 17.117, ““Gradient Flare” filter options (Settings)”
Selector
Oddiel 6.5.3.2, “Selector”
“Gradient Flare” filter options (Selector)
Obrázok 17.118, ““Gradient Flare” filter options (Selector)”
Gradient Flare Editor
Oddiel 6.5.4, “Gradient Flare Editor”
General
Oddiel 6.5.4.1, “General”
“Gradient Flare Editor” options (General)
Obrázok 17.119, ““Gradient Flare Editor” options (General)”
Glow
Oddiel 6.5.4.2, “Glow”
“Gradient Flare Editor” options (Glow)
Obrázok 17.120, ““Gradient Flare Editor” options (Glow)”
Rays
Oddiel 6.5.4.3, “Rays”
“Gradient Flare Editor” options (Rays)
Obrázok 17.121, ““Gradient Flare Editor” options (Rays)”
Second Flares
Oddiel 6.5.4.4, “Second Flares”
“Gradient Flare Editor” options (Second Flares)
Obrázok 17.122, “ “Gradient Flare Editor” options (Second Flares) ”
Lighting Effects
Oddiel 6.6, “Lighting Effects”
Overview
Oddiel 6.6.1, “Overview”
The same image, before and after applying Lighting filter
Obrázok 17.123, “The same image, before and after applying Lighting filter”
Activating the Filter
Oddiel 6.6.2, “Activating the Filter”
Options
Oddiel 6.6.3, “Options”
“Lighting” filter options
Obrázok 17.124, ““Lighting” filter options”
General Options
Oddiel 6.6.3.1, “General Options”
“Lighting” filter options (General Options)
Obrázok 17.125, “ “Lighting” filter options (General Options) ”
Light Settings
Oddiel 6.6.3.2, “Light Settings”
“Lighting” filter options (Light Settings)
Obrázok 17.126, “ “Lighting” filter options (Light Settings) ”
Material Properties
Oddiel 6.6.3.3, “Material Properties”
“Lighting” filter options (Material Properties)
Obrázok 17.127, “ “Lighting” filter options (Material Properties) ”
Bump Map
Oddiel 6.6.3.4, “Bump Map”
“Lighting” filter options (Bump Map)
Obrázok 17.128, “ “Lighting” filter options (Bump Map) ”
Environment Map
Oddiel 6.6.3.5, “Environment Map”
“Lighting” filter options (Environment Map)
Obrázok 17.129, “ “Lighting” filter options (Environment Map) ”
Sparkle
Oddiel 6.7, “Sparkle”
Overview
Oddiel 6.7.1, “Overview”
Applying example for the Sparkle filter
Obrázok 17.130, “Applying example for the Sparkle filter”
Activating the Filter
Oddiel 6.7.2, “Activating the Filter”
Options
Oddiel 6.7.3, “Options”
“Sparkle” filter options
Obrázok 17.131, ““Sparkle” filter options”
Drop Shadow
Oddiel 6.8, “Drop Shadow”
Overview
Oddiel 6.8.1, “Overview”
Example for the “Drop Shadow” filter
Obrázok 17.132, “Example for the “Drop Shadow” filter”
Activating the Filter
Oddiel 6.8.2, “Activating the Filter”
Options
Oddiel 6.8.3, “Options”
“Drop Shadow” filter options
Obrázok 17.133, ““Drop Shadow” filter options”
Using Drop Shadow Filter
Oddiel 6.8.4, “Using Drop Shadow Filter”
Long Shadow
Oddiel 6.9, “Long Shadow”
Overview
Oddiel 6.9.1, “Overview”
Activating the Filter
Oddiel 6.9.2, “Activating the Filter”
Options
Oddiel 6.9.3, “Options”
“Long Shadow” filter options
Obrázok 17.134, ““Long Shadow” filter options”
“Style” option examples
Obrázok 17.135, ““Style” option examples”
“Composition” option examples
Obrázok 17.136, ““Composition” option examples”
Vignette
Oddiel 6.10, “Vignette”
Overview
Oddiel 6.10.1, “Overview”
Original images used for examples
Obrázok 17.137, “Original images used for examples”
???TITLE???
Oddiel 6.10.1, “Overview”
Activating the Filter
Oddiel 6.10.2, “Activating the Filter”
Options
Oddiel 6.10.3, “Options”
“Vignette” filter options
Obrázok 17.138, ““Vignette” filter options”
Drop Shadow (legacy)
Oddiel 6.11, “Drop Shadow (legacy)”
Overview
Oddiel 6.11.1, “Overview”
Example for the “Drop Shadow (legacy)” filter
Obrázok 17.139, “Example for the “Drop Shadow (legacy)” filter”
Activating the Filter
Oddiel 6.11.2, “Activating the Filter”
Options
Oddiel 6.11.3, “Options”
“Drop Shadow (legacy)” filter options
Obrázok 17.140, ““Drop Shadow (legacy)” filter options”
“Drop Shadow” color example
Obrázok 17.141, ““Drop Shadow” color example”
Perspective
Oddiel 6.12, “Perspective”
Overview
Oddiel 6.12.1, “Overview”
Example for the “Perspective” filter
Obrázok 17.142, “Example for the “Perspective” filter”
Activating the Filter
Oddiel 6.12.2, “Activating the Filter”
Options
Oddiel 6.12.3, “Options”
“Perspective” options
Obrázok 17.143, ““Perspective” options”
“Angle” example
Obrázok 17.144, ““Angle” example”
“Distance of horizon” example
Obrázok 17.145, ““Distance of horizon” example”
“Length of Shadow” example
Obrázok 17.146, ““Length of Shadow” example”
Blur example
Obrázok 17.147, “Blur example”
“Allow resizing” example
Obrázok 17.148, ““Allow resizing” example”
Xach-Effect
Oddiel 6.13, “Xach-Effect”
Overview
Oddiel 6.13.1, “Overview”
Example for the “Xach-Effect” filter
Obrázok 17.149, “Example for the “Xach-Effect” filter”
Activating the Filter
Oddiel 6.13.2, “Activating the Filter”
Options
Oddiel 6.13.3, “Options”
“Xach-Effect” options
Obrázok 17.150, ““Xach-Effect” options”
Bevel
Oddiel 6.14, “Bevel”
Overview
Oddiel 6.14.1, “Overview”
Applying example for the Bevel filter
Obrázok 17.151, “Applying example for the Bevel filter”
Activating the Filter
Oddiel 6.14.2, “Activating the Filter”
Options
Oddiel 6.14.3, “Options”
“Bevel” filter options
Obrázok 17.152, ““Bevel” filter options”
Inner Glow
Oddiel 6.15, “Inner Glow”
Overview
Oddiel 6.15.1, “Overview”
Applying example for the Inner Glow filter
Obrázok 17.153, “Applying example for the Inner Glow filter”
Activating the Filter
Oddiel 6.15.2, “Activating the Filter”
Options
Oddiel 6.15.3, “Options”
“Inner Glow” filter options
Obrázok 17.154, ““Inner Glow” filter options”
Noise Filters
Oddiel 7, “Noise Filters”
Introduction
Oddiel 7.1, “Introduction”
CIE lch Noise
Oddiel 7.2, “CIE lch Noise”
Overview
Oddiel 7.2.1, “Overview”
Example of applying the “CIE lch Noise” filter
Obrázok 17.155, “Example of applying the “CIE lch Noise” filter”
Activating the Filter
Oddiel 7.2.2, “Activating the Filter”
Options
Oddiel 7.2.3, “Options”
“CIE lch Noise” filter options
Obrázok 17.156, ““CIE lch Noise” filter options”
HSV Noise
Oddiel 7.3, “HSV Noise”
Overview
Oddiel 7.3.1, “Overview”
Example of applying the “HSV Noise” filter
Obrázok 17.157, “Example of applying the “HSV Noise” filter”
Activating the Filter
Oddiel 7.3.2, “Activating the Filter”
Options
Oddiel 7.3.3, “Options”
“HSV Noise” filter options
Obrázok 17.158, ““HSV Noise” filter options”
Hurl
Oddiel 7.4, “Hurl”
Overview
Oddiel 7.4.1, “Overview”
Example for the “Hurl” filter
Obrázok 17.159, “Example for the “Hurl” filter”
Activating the Filter
Oddiel 7.4.2, “Activating the Filter”
Options
Oddiel 7.4.3, “Options”
“Hurl” options
Obrázok 17.160, ““Hurl” options”
Pick
Oddiel 7.5, “Pick”
Overview
Oddiel 7.5.1, “Overview”
Example of applying the “Pick” filter
Obrázok 17.161, “Example of applying the “Pick” filter”
Activating the Filter
Oddiel 7.5.2, “Activating the Filter”
Options
Oddiel 7.5.3, “Options”
“Pick” filter options
Obrázok 17.162, ““Pick” filter options”
RGB Noise
Oddiel 7.6, “RGB Noise”
Overview
Oddiel 7.6.1, “Overview”
Example of applying the “RGB Noise” filter
Obrázok 17.163, “Example of applying the “RGB Noise” filter”
Activating the Filter
Oddiel 7.6.2, “Activating the Filter”
Options
Oddiel 7.6.3, “Options”
“RGB Noise” filter options
Obrázok 17.164, ““RGB Noise” filter options”
Slur
Oddiel 7.7, “Slur”
Overview
Oddiel 7.7.1, “Overview”
Example of applying the Slur filter
Obrázok 17.165, “Example of applying the Slur filter”
Activating the Filter
Oddiel 7.7.2, “Activating the Filter”
Options
Oddiel 7.7.3, “Options”
Slur filter options
Obrázok 17.166, “Slur filter options”
Spread
Oddiel 7.8, “Spread”
Overview
Oddiel 7.8.1, “Overview”
Example of applying the Spread filter
Obrázok 17.167, “Example of applying the Spread filter”
Activating the Filter
Oddiel 7.8.2, “Activating the Filter”
Options
Oddiel 7.8.3, “Options”
“Spread” filter options
Obrázok 17.168, ““Spread” filter options”
Edge-Detect Filters
Oddiel 8, “Edge-Detect Filters”
Introduction
Oddiel 8.1, “Introduction”
Difference of Gaussians
Oddiel 8.2, “Difference of Gaussians”
Overview
Oddiel 8.2.1, “Overview”
Applying example for the “Difference of Gaussians” filter
Obrázok 17.169, “ Applying example for the “Difference of Gaussians” filter ”
Activating the Filter
Oddiel 8.2.2, “Activating the Filter”
Options
Oddiel 8.2.3, “Options”
Gaussian Difference filter options
Obrázok 17.170, “ Gaussian Difference filter options ”
Edge
Oddiel 8.3, “Edge”
Overview
Oddiel 8.3.1, “Overview”
Applying example for the Edge filter
Obrázok 17.171, “Applying example for the Edge filter”
Activating the Filter
Oddiel 8.3.2, “Activating the Filter”
Options
Oddiel 8.3.3, “Options”
Edge filter options
Obrázok 17.172, “Edge filter options”
Laplace
Oddiel 8.4, “Laplace”
Overview
Oddiel 8.4.1, “Overview”
Applying example for the Laplace filter
Obrázok 17.173, “Applying example for the Laplace filter”
Activating the Filter
Oddiel 8.4.2, “Activating the Filter”
Options
Oddiel 8.4.3, “Options”
Laplace filter options
Obrázok 17.174, “Laplace filter options”
Neon
Oddiel 8.5, “Neon”
Overview
Oddiel 8.5.1, “Overview”
Applying example for the Neon filter
Obrázok 17.175, “Applying example for the Neon filter”
Activating the Filter
Oddiel 8.5.2, “Activating the Filter”
Options
Oddiel 8.5.3, “Options”
Neon filter options
Obrázok 17.176, “Neon filter options”
Sobel
Oddiel 8.6, “Sobel”
Overview
Oddiel 8.6.1, “Overview”
Applying example of the Sobel filter
Obrázok 17.177, “Applying example of the Sobel filter”
Activating the Filter
Oddiel 8.6.2, “Activating the Filter”
Options
Oddiel 8.6.3, “Options”
Sobel filter options
Obrázok 17.178, “Sobel filter options”
Image Gradient
Oddiel 8.7, “Image Gradient”
Overview
Oddiel 8.7.1, “Overview”
Applying example for the Image Gradient filter
Obrázok 17.179, “Applying example for the Image Gradient filter”
Activating the Filter
Oddiel 8.7.2, “Activating the Filter”
Options
Oddiel 8.7.3, “Options”
Image Gradient filter options
Obrázok 17.180, “Image Gradient filter options”
Output mode examples
Obrázok 17.181, “Output mode examples”
Generic Filters
Oddiel 9, “Generic Filters”
Introduction
Oddiel 9.1, “Introduction”
Convolution Matrix
Oddiel 9.2, “Convolution Matrix”
Overview
Oddiel 9.2.1, “Overview”
Activating the Filter
Oddiel 9.2.2, “Activating the Filter”
Options
Oddiel 9.2.3, “Options”
“Convolution matrix” options
Obrázok 17.182, ““Convolution matrix” options”
Border examples
Obrázok 17.183, “Border examples”
Examples
Oddiel 9.2.4, “Examples”
Sharpen
Obrázok 17.184, “Sharpen”
Blur
Obrázok 17.185, “Blur”
Edge enhance
Obrázok 17.186, “Edge enhance”
Edge detect
Obrázok 17.187, “Edge detect”
Emboss
Obrázok 17.188, “Emboss”
Distance Map
Oddiel 9.3, “Distance Map”
Overview
Oddiel 9.3.1, “Overview”
Activating the Filter
Oddiel 9.3.2, “Activating the Filter”
Options
Oddiel 9.3.3, “Options”
“Distance Map” options
Obrázok 17.189, ““Distance Map” options”
“Threshold low” example
Obrázok 17.190, ““Threshold low” example”
“Normalize” example
Obrázok 17.191, ““Normalize” example”
Normal Map
Oddiel 9.4, “Normal Map”
Overview
Oddiel 9.4.1, “Overview”
Normal Map Example
Obrázok 17.192, “Normal Map Example”
Activating the Filter
Oddiel 9.4.2, “Activating the Filter”
Options
Oddiel 9.4.3, “Options”
“Normal Map” options
Obrázok 17.193, ““Normal Map” options”
Dilate
Oddiel 9.5, “Dilate”
Overview
Oddiel 9.5.1, “Overview”
Dilate
Obrázok 17.194, “Dilate”
“Dilate” example
Obrázok 17.195, ““Dilate” example”
Activating the Filter
Oddiel 9.5.2, “Activating the Filter”
Examples
Oddiel 9.5.3, “Examples”
Dilate neon effect
Obrázok 17.196, “Dilate neon effect”
Erode
Oddiel 9.6, “Erode”
Overview
Oddiel 9.6.1, “Overview”
Applying example for the Erode filter
Obrázok 17.197, “Applying example for the Erode filter”
Activating the Filter
Oddiel 9.6.2, “Activating the Filter”
Examples
Oddiel 9.6.3, “Examples”
Erode text
Obrázok 17.198, “Erode text”
GEGL Graph
Oddiel 9.7, “GEGL Graph”
Overview
Oddiel 9.7.1, “Overview”
Activating the Filter
Oddiel 9.7.2, “Activating the Filter”
Options
Oddiel 9.7.3, “Options”
“GEGL Graph” options
Obrázok 17.199, ““GEGL Graph” options”
Text Styling
Oddiel 9.8, “Text Styling”
Overview
Oddiel 9.8.1, “Overview”
Applying example for the Text Styling filter
Obrázok 17.200, “Applying example for the Text Styling filter”
Activating the Filter
Oddiel 9.8.2, “Activating the Filter”
Options
Oddiel 9.8.3, “Options”
“Text Styling” filter options
Obrázok 17.201, ““Text Styling” filter options”
???TITLE???
???TITLE???
???TITLE???
Enable Outline
“Bevel and Inner Glow” filter options
Obrázok 17.202, ““Bevel and Inner Glow” filter options”
???TITLE???
???TITLE???
“Image upload and Outline Bevel” filter options
Obrázok 17.203, ““Image upload and Outline Bevel” filter options”
???TITLE???
???TITLE???
Combine Filters
Oddiel 10, “Combine Filters”
Introduction
Oddiel 10.1, “Introduction”
Depth Merge
Oddiel 10.2, “Depth Merge”
Overview
Oddiel 10.2.1, “Overview”
Filter example
Obrázok 17.204, “Filter example”
Activating the Filter
Oddiel 10.2.2, “Activating the Filter”
Options
Oddiel 10.2.3, “Options”
“Depth Merge” filter options
Obrázok 17.205, ““Depth Merge” filter options”
Using example
Oddiel 10.2.4, “Using example”
Source images and their maps
Obrázok 17.206, “Source images and their maps”
Results
Obrázok 17.207, “Results”
Filmstrip
Oddiel 10.3, “Filmstrip”
Overview
Oddiel 10.3.1, “Overview”
Applying example for the Filmstrip filter
Obrázok 17.208, “Applying example for the Filmstrip filter”
Activating the Filter
Oddiel 10.3.2, “Activating the Filter”
Options
Oddiel 10.3.3, “Options”
Selection
Oddiel 10.3.3.1, “Selection”
“Filmstrip” filter options (Selection)
Obrázok 17.209, ““Filmstrip” filter options (Selection)”
Advanced
Oddiel 10.3.3.2, “Advanced”
“Filmstrip” filter options (Advanced)
Obrázok 17.210, ““Filmstrip” filter options (Advanced)”
Artistic Filters
Oddiel 11, “Artistic Filters”
Introduction
Oddiel 11.1, “Introduction”
Apply Canvas
Oddiel 11.2, “Apply Canvas”
Overview
Oddiel 11.2.1, “Overview”
Example for the “Apply Canvas” filter
Obrázok 17.211, “Example for the “Apply Canvas” filter”
Activating the Filter
Oddiel 11.2.2, “Activating the Filter”
Options
Oddiel 11.2.3, “Options”
“Apply Canvas” options
Obrázok 17.212, ““Apply Canvas” options”
Cartoon
Oddiel 11.3, “Cartoon”
Overview
Oddiel 11.3.1, “Overview”
Example for the “Cartoon” filter
Obrázok 17.213, “Example for the “Cartoon” filter”
Activating the Filter
Oddiel 11.3.2, “Activating the Filter”
Options
Oddiel 11.3.3, “Options”
“Cartoon” filter options
Obrázok 17.214, ““Cartoon” filter options”
Cubism
Oddiel 11.4, “Cubism”
Overview
Oddiel 11.4.1, “Overview”
Example for the “Cubism”
Obrázok 17.215, “Example for the “Cubism””
Activating the Filter
Oddiel 11.4.2, “Activating the Filter”
Options
Oddiel 11.4.3, “Options”
“Cubism” filter options
Obrázok 17.216, ““Cubism” filter options”
Glass Tile
Oddiel 11.5, “Glass Tile”
Overview
Oddiel 11.5.1, “Overview”
The same image, before and after applying glass tile effect.
Obrázok 17.217, “ The same image, before and after applying glass tile effect. ”
Activating the Filter
Oddiel 11.5.2, “Activating the Filter”
Options
Oddiel 11.5.3, “Options”
“Glass Tile” filter options
Obrázok 17.218, ““Glass Tile” filter options”
Oilify
Oddiel 11.6, “Oilify”
Overview
Oddiel 11.6.1, “Overview”
Example for the “Oilify” filter
Obrázok 17.219, “Example for the “Oilify” filter”
Activating the Filter
Oddiel 11.6.2, “Activating the Filter”
Options
Oddiel 11.6.3, “Options”
“Oilify” filter options
Obrázok 17.220, ““Oilify” filter options”
Photocopy
Oddiel 11.7, “Photocopy”
Overview
Oddiel 11.7.1, “Overview”
Example for the “Photocopy” filter
Obrázok 17.221, “Example for the “Photocopy” filter”
Activating the Filter
Oddiel 11.7.2, “Activating the Filter”
Options
Oddiel 11.7.3, “Options”
“Photocopy” filter options
Obrázok 17.222, ““Photocopy” filter options”
Simple Linear Iterative Clustering (SLIC)
Oddiel 11.8, “Simple Linear Iterative Clustering (SLIC)”
Overview
Oddiel 11.8.1, “Overview”
Activating the Filter
Oddiel 11.8.2, “Activating the Filter”
Options
Oddiel 11.8.3, “Options”
“Simple Linear Iterative Clustering” options
Obrázok 17.223, ““Simple Linear Iterative Clustering” options”
“Regions size” example
Obrázok 17.224, ““Regions size” example”
“Compactness” example
Obrázok 17.225, ““Compactness” example”
“Regions size” example
Obrázok 17.226, ““Regions size” example”
Softglow
Oddiel 11.9, “Softglow”
Overview
Oddiel 11.9.1, “Overview”
Example for the “Softglow” filter
Obrázok 17.227, “Example for the “Softglow” filter”
Activating the Filter
Oddiel 11.9.2, “Activating the Filter”
Options
Oddiel 11.9.3, “Options”
“Softglow” filter options
Obrázok 17.228, ““Softglow” filter options”
Waterpixels
Oddiel 11.10, “Waterpixels”
Overview
Oddiel 11.10.1, “Overview”
Example for the “Waterpixels” filter
Obrázok 17.229, “Example for the “Waterpixels” filter”
Activating the Filter
Oddiel 11.10.2, “Activating the Filter”
Options
Oddiel 11.10.3, “Options”
“Waterpixels” options
Obrázok 17.230, ““Waterpixels” options”
Clothify
Oddiel 11.11, “Clothify”
Overview
Oddiel 11.11.1, “Overview”
Example of Clothify
Obrázok 17.231, “Example of Clothify”
Activating the Filter
Oddiel 11.11.2, “Activating the Filter”
Options
Oddiel 11.11.3, “Options”
“Clothify” filter options
Obrázok 17.232, ““Clothify” filter options”
GIMPressionist
Oddiel 11.12, “GIMPressionist”
Overview
Oddiel 11.12.1, “Overview”
Example for the “GIMPressionist” filter
Obrázok 17.233, “Example for the “GIMPressionist” filter”
Activating the Filter
Oddiel 11.12.2, “Activating the Filter”
Options
Oddiel 11.12.3, “Options”
GIMPressionist options
Obrázok 17.234, “GIMPressionist options”
Preview
Oddiel 11.12.3.1, “Preview”
Presets tab
Oddiel 11.12.3.2, “Presets tab”
“Presets” tab options
Obrázok 17.235, ““Presets” tab options”
Paper tab
Oddiel 11.12.3.3, “Paper tab”
“Paper” tab options
Obrázok 17.236, ““Paper” tab options”
Brush tab
Oddiel 11.12.3.4, “Brush tab”
“Brush” tab options
Obrázok 17.237, ““Brush” tab options”
Orientation tab
Oddiel 11.12.3.5, “Orientation tab”
“Orientation” tab options
Obrázok 17.238, ““Orientation” tab options”
Size tab
Oddiel 11.12.3.6, “Size tab”
“Size” tab options
Obrázok 17.239, ““Size” tab options”
Placement tab
Oddiel 11.12.3.7, “Placement tab”
“Placement” tab options
Obrázok 17.240, ““Placement” tab options”
Color tab
Oddiel 11.12.3.8, “Color tab”
“Color” tab options
Obrázok 17.241, ““Color” tab options”
General tab
Oddiel 11.12.3.9, “General tab”
“General” tab options
Obrázok 17.242, ““General” tab options”
Orientation Map Editor
Oddiel 11.12.4, “Orientation Map Editor”
Overview
Oddiel 11.12.4.1, “Overview”
Options
Oddiel 11.12.4.2, “Options”
Options of the “Orientation-map Editor” dialog
Obrázok 17.243, “ Options of the “Orientation-map Editor” dialog ”
???TITLE???
Voronoi
Size Map Editor
Oddiel 11.12.5, “Size Map Editor”
Overview
Oddiel 11.12.5.1, “Overview”
Options
Oddiel 11.12.5.2, “Options”
Size-map editor options
Obrázok 17.244, “Size-map editor options”
Van Gogh (LIC)
Oddiel 11.13, “Van Gogh (LIC)”
Overview
Oddiel 11.13.1, “Overview”
From left to right: original image, map, resulting image
Obrázok 17.245, “ From left to right: original image, map, resulting image ”
Activating the Filter
Oddiel 11.13.2, “Activating the Filter”
Options
Oddiel 11.13.3, “Options”
“Van Gogh (LIC)” filter options
Obrázok 17.246, ““Van Gogh (LIC)” filter options”
Derivative option example
Obrázok 17.247, “Derivative option example”
Blurring with vertical gradient map
Obrázok 17.248, “Blurring with vertical gradient map”
Blurring with a square gradient map
Obrázok 17.249, “Blurring with a square gradient map”
Texture example
Obrázok 17.250, “Texture example”
Action example of Filter Length on blur
Obrázok 17.251, “Action example of Filter Length on blur”
Filter Length example on texture
Obrázok 17.252, “Filter Length example on texture”
Action example of Noise Magnitude on texture
Obrázok 17.253, “Action example of Noise Magnitude on texture”
Action example of Integration Steps on texture
Obrázok 17.254, “Action example of Integration Steps on texture”
Action example of min/max values on texture
Obrázok 17.255, “Action example of min/max values on texture”
Weave
Oddiel 11.14, “Weave”
Overview
Oddiel 11.14.1, “Overview”
Example of Weave
Obrázok 17.256, “Example of Weave”
Activating the Filter
Oddiel 11.14.2, “Activating the Filter”
Options
Oddiel 11.14.3, “Options”
“Weave” filter options
Obrázok 17.257, ““Weave” filter options”
Another usage
Oddiel 11.14.4, “Another usage”
Adding a lattice using “Weave” texture
Obrázok 17.258, “Adding a lattice using “Weave” texture”
Decor Filters
Oddiel 12, “Decor Filters”
Introduction
Oddiel 12.1, “Introduction”
Add Bevel
Oddiel 12.2, “Add Bevel”
Overview
Oddiel 12.2.1, “Overview”
Example for the “Add Bevel” filter
Obrázok 17.259, “Example for the “Add Bevel” filter”
Another “Add Bevel” example, with bumpmap
Obrázok 17.260, “Another “Add Bevel” example, with bumpmap”
Activating the Filter
Oddiel 12.2.2, “Activating the Filter”
Options
Oddiel 12.2.3, “Options”
“Add Bevel” options
Obrázok 17.261, ““Add Bevel” options”
Add Border
Oddiel 12.3, “Add Border”
Overview
Oddiel 12.3.1, “Overview”
Example for the “Add Border” filter
Obrázok 17.262, “Example for the “Add Border” filter”
Activating the Filter
Oddiel 12.3.2, “Activating the Filter”
Options
Oddiel 12.3.3, “Options”
“Add Border” options
Obrázok 17.263, ““Add Border” options”
Delta examples
Obrázok 17.264, “Delta examples”
Fog
Oddiel 12.4, “Fog”
Overview
Oddiel 12.4.1, “Overview”
Example for the “Fog” filter
Obrázok 17.265, “Example for the “Fog” filter”
Activating the Filter
Oddiel 12.4.2, “Activating the Filter”
Options
Oddiel 12.4.3, “Options”
“Fog” options
Obrázok 17.266, ““Fog” options”
Fuzzy Border
Oddiel 12.5, “Fuzzy Border”
Overview
Oddiel 12.5.1, “Overview”
Example for the “Fuzzy Border” filter
Obrázok 17.267, “Example for the “Fuzzy Border” filter”
Activating the Filter
Oddiel 12.5.2, “Activating the Filter”
Options
Oddiel 12.5.3, “Options”
“Fuzzy Border” options
Obrázok 17.268, ““Fuzzy Border” options”
“Blur border” example
Obrázok 17.269, ““Blur border” example”
“Blur border” zoomed (1600%)
Obrázok 17.270, ““Blur border” zoomed (1600%)”
Granularity example (without blurring)
Obrázok 17.271, “Granularity example (without blurring)”
“Add shadow” example
Obrázok 17.272, ““Add shadow” example”
Old Photo
Oddiel 12.6, “Old Photo”
Overview
Oddiel 12.6.1, “Overview”
Example for the “Old Photo” filter
Obrázok 17.273, “Example for the “Old Photo” filter”
Activating the Filter
Oddiel 12.6.2, “Activating the Filter”
Options
Oddiel 12.6.3, “Options”
“Old Photo” options
Obrázok 17.274, ““Old Photo” options”
Example for the “Defocus” option
Obrázok 17.275, “Example for the “Defocus” option”
Example for the “Mottle” option
Obrázok 17.276, “Example for the “Mottle” option”
Round Corners
Oddiel 12.7, “Round Corners”
Overview
Oddiel 12.7.1, “Overview”
Example for the “Round Corners” filter
Obrázok 17.277, “Example for the “Round Corners” filter”
Activating the Filter
Oddiel 12.7.2, “Activating the Filter”
Options
Oddiel 12.7.3, “Options”
“Round Corners” options
Obrázok 17.278, ““Round Corners” options”
Edge radius examples
Obrázok 17.279, “Edge radius examples”
Shadow offset examples
Obrázok 17.280, “Shadow offset examples”
Slide
Oddiel 12.8, “Slide”
Overview
Oddiel 12.8.1, “Overview”
Example for the “Slide” filter
Obrázok 17.281, “Example for the “Slide” filter”
Activating the Filter
Oddiel 12.8.2, “Activating the Filter”
Options
Oddiel 12.8.3, “Options”
“Slide” options
Obrázok 17.282, ““Slide” options”
Stain
Oddiel 12.9, “Stain”
Overview
Oddiel 12.9.1, “Overview”
Example for the “Stain” filter
Obrázok 17.283, “Example for the “Stain” filter”
Activating the Filter
Oddiel 12.9.2, “Activating the Filter”
Options
Oddiel 12.9.3, “Options”
“Stain” options
Obrázok 17.284, ““Stain” options”
Stencil Carve
Oddiel 12.10, “Stencil Carve”
Overview
Oddiel 12.10.1, “Overview”
Example for the “Stencil Carve” filter
Obrázok 17.285, “Example for the “Stencil Carve” filter”
Activating the Filter
Oddiel 12.10.2, “Activating the Filter”
Options
Oddiel 12.10.3, “Options”
“Stencil Carve” options
Obrázok 17.286, ““Stencil Carve” options”
Engraving Masks
Obrázok 17.287, “Engraving Masks”
Example for “Carve white areas”
Obrázok 17.288, “Example for “Carve white areas””
Stencil Chrome
Oddiel 12.11, “Stencil Chrome”
Overview
Oddiel 12.11.1, “Overview”
Example for the “Stencil Chrome” filter
Obrázok 17.289, “Example for the “Stencil Chrome” filter”
Activating the Filter
Oddiel 12.11.2, “Activating the Filter”
Options
Oddiel 12.11.3, “Options”
“Stencil Chrome” options
Obrázok 17.290, ““Stencil Chrome” options”
How to create the chrome effect
Oddiel 12.11.4, “How to create the chrome effect”
Map Filters
Oddiel 13, “Map Filters”
Introduction
Oddiel 13.1, “Introduction”
Bump Map
Oddiel 13.2, “Bump Map”
Overview
Oddiel 13.2.1, “Overview”
“bump-map” example
Obrázok 17.291, ““bump-map” example”
Activating the Filter
Oddiel 13.2.2, “Activating the Filter”
Options
Oddiel 13.2.3, “Options”
“Bump Map” filter options
Obrázok 17.292, ““Bump Map” filter options”
Using Bumpmap filter
Oddiel 13.2.4, “Using Bumpmap filter”
Displace
Oddiel 13.3, “Displace”
Overview
Oddiel 13.3.1, “Overview”
Displacement examples
Obrázok 17.293, “Displacement examples”
Activating the Filter
Oddiel 13.3.2, “Activating the Filter”
Options
Oddiel 13.3.3, “Options”
Displace filter options
Obrázok 17.294, “Displace filter options”
Cartesian Displacement Mode
Oddiel 13.3.3.1, “Cartesian Displacement Mode”
Displace filter options (Cartesian)
Obrázok 17.295, “Displace filter options (Cartesian)”
Polar Displacement Mode
Oddiel 13.3.3.2, “Polar Displacement Mode”
Displace filter options (Polar)
Obrázok 17.296, “Displace filter options (Polar)”
Center displacement
Oddiel 13.3.3.3, “Center displacement”
Using gradient to bend a text
Oddiel 13.3.4, “Using gradient to bend a text”
Using Displace filter to fit a text to an uneven surface
Oddiel 13.3.5, “Using Displace filter to fit a text to an uneven surface”
Images example
Obrázok 17.297, “Images example”
Displacement Calculation
Oddiel 13.3.6, “Displacement Calculation”
A closer look at the displacement example
Obrázok 17.298, “A closer look at the displacement example”
Fractal Trace
Oddiel 13.4, “Fractal Trace”
Overview
Oddiel 13.4.1, “Overview”
Fractal Trace
Obrázok 17.299, “Fractal Trace”
Activating the Filter
Oddiel 13.4.2, “Activating the Filter”
Options
Oddiel 13.4.3, “Options”
“Fractal trace” filter options
Obrázok 17.300, ““Fractal trace” filter options”
Illusion
Oddiel 13.5, “Illusion”
Overview
Oddiel 13.5.1, “Overview”
Illusion
Obrázok 17.301, “Illusion”
Activating the Filter
Oddiel 13.5.2, “Activating the Filter”
Options
Oddiel 13.5.3, “Options”
“Illusion” filter options
Obrázok 17.302, ““Illusion” filter options”
From left to right: original image, Type 1, Type 2, with Divisions=4
Obrázok 17.303, “ From left to right: original image, Type 1, Type 2, with Divisions=4 ”
Little Planet
Oddiel 13.6, “Little Planet”
Overview
Oddiel 13.6.1, “Overview”
Activating the Filter
Oddiel 13.6.2, “Activating the Filter”
Options
Oddiel 13.6.3, “Options”
“Little Planet” filter options
Obrázok 17.304, ““Little Planet” filter options”
Using Little Planet filter with an equirectangular image
Oddiel 13.6.4, “Using Little Planet filter with an equirectangular image”
Using Little Planet filter with a normal image
Oddiel 13.6.5, “Using Little Planet filter with a normal image”
Original Images
Obrázok 17.305, “Original Images”
Results
Obrázok 17.306, “Results”
Panorama Projection
Oddiel 13.7, “Panorama Projection”
Overview
Oddiel 13.7.1, “Overview”
Activating the Filter
Oddiel 13.7.2, “Activating the Filter”
Options
Oddiel 13.7.3, “Options”
“Panorama Projection” filter options
Obrázok 17.307, ““Panorama Projection” filter options”
Key Modifiers
Oddiel 13.7.4, “Key Modifiers”
Using Panorama Projection filter
Oddiel 13.7.5, “Using Panorama Projection filter”
“Panorama Projection” filter applied
Obrázok 17.308, ““Panorama Projection” filter applied”
Recursive Transform
Oddiel 13.8, “Recursive Transform”
Overview
Oddiel 13.8.1, “Overview”
Changing perspective
Obrázok 17.309, “Changing perspective”
Scaling in all directions
Obrázok 17.310, “Scaling in all directions”
Activating the Filter
Oddiel 13.8.2, “Activating the Filter”
Options
Oddiel 13.8.3, “Options”
“Recursive Transform” filter options
Obrázok 17.311, ““Recursive Transform” filter options”
“Recursive Transform” filter options
Obrázok 17.312, ““Recursive Transform” filter options”
Using Recursive Transform Filter
Oddiel 13.8.4, “Using Recursive Transform Filter”
Paper Tile
Oddiel 13.9, “Paper Tile”
Overview
Oddiel 13.9.1, “Overview”
“Papertile” filter example.
Obrázok 17.313, ““Papertile” filter example.”
Activating the Filter
Oddiel 13.9.2, “Activating the Filter”
Options
Oddiel 13.9.3, “Options”
“Paper Tile” filter options
Obrázok 17.314, ““Paper Tile” filter options”
Tile Seamless
Oddiel 13.10, “Tile Seamless”
Overview
Oddiel 13.10.1, “Overview”
An example of Tile Seamless.
Obrázok 17.315, “An example of Tile Seamless.”
Activating the Filter
Oddiel 13.10.2, “Activating the Filter”
Options
Oddiel 13.10.3, “Options”
“Tile Seamless” filter options
Obrázok 17.316, ““Tile Seamless” filter options”
Map Object
Oddiel 13.11, “Map Object”
Overview
Oddiel 13.11.1, “Overview”
The “Map Object” filter applied to a photograph
Obrázok 17.317, “ The “Map Object” filter applied to a photograph ”
Activating the Filter
Oddiel 13.11.2, “Activating the Filter”
Options
Oddiel 13.11.3, “Options”
Preview
Oddiel 13.11.3.1, “Preview”
General Options
Oddiel 13.11.3.2, “General Options”
“Map Object” options (General)
Obrázok 17.318, ““Map Object” options (General)”
Light
Oddiel 13.11.3.3, “Light”
“Map Object” options (Light)
Obrázok 17.319, ““Map Object” options (Light)”
Viewpoint
Oddiel 13.11.3.4, “Viewpoint”
“Map Object” options (Viewpoint)
Obrázok 17.320, ““Map Object” options (Viewpoint)”
Orientation
Oddiel 13.11.3.5, “Orientation”
“Map Object” options (Orientation)
Obrázok 17.321, ““Map Object” options (Orientation)”
Material
Oddiel 13.11.3.6, “Material”
“Map Object” options (Material)
Obrázok 17.322, ““Map Object” options (Material)”
Sphere
Oddiel 13.11.3.7, “Sphere”
“Map Object” options (Sphere)
Obrázok 17.323, ““Map Object” options (Sphere)”
Box
Oddiel 13.11.3.8, “Box”
“Map Object” options (Box)
Obrázok 17.324, ““Map Object” options (Box)”
Cylinder
Oddiel 13.11.3.9, “Cylinder”
“Map Object” options (Cylinder)
Obrázok 17.325, ““Map Object” options (Cylinder)”
Small Tiles
Oddiel 13.12, “Small Tiles”
Overview
Oddiel 13.12.1, “Overview”
Example for the “Small Tiles” filter
Obrázok 17.326, “Example for the “Small Tiles” filter”
Activating the Filter
Oddiel 13.12.2, “Activating the Filter”
Options
Oddiel 13.12.3, “Options”
“Small Tiles” filter options
Obrázok 17.327, ““Small Tiles” filter options”
Tile
Oddiel 13.13, “Tile”
Overview
Oddiel 13.13.1, “Overview”
The same image, before and after applying Tile filter
Obrázok 17.328, “The same image, before and after applying Tile filter”
Activating the Filter
Oddiel 13.13.2, “Activating the Filter”
Options
Oddiel 13.13.3, “Options”
“Tile” filter options
Obrázok 17.329, ““Tile” filter options”
Warp
Oddiel 13.14, “Warp”
Overview
Oddiel 13.14.1, “Overview”
From left to right: original image, displacement map, displaced image
Obrázok 17.330, “ From left to right: original image, displacement map, displaced image ”
With a non-linear gradient
Obrázok 17.331, “With a non-linear gradient”
With a complex gradient:
Obrázok 17.332, “With a complex gradient:”
Activating the Filter
Oddiel 13.14.2, “Activating the Filter”
Options
Oddiel 13.14.3, “Options”
Warp filter options
Obrázok 17.333, “Warp filter options”
With a 3.00 dither size:
Obrázok 17.334, “With a 3.00 dither size:”
With a 10° angle and 6 iterations:
Obrázok 17.335, “With a 10° angle and 6 iterations:”
Magnitude Map example:
Obrázok 17.336, “Magnitude Map example:”
Gradient scale example
Obrázok 17.337, “Gradient scale example”
Vector magnitude example
Obrázok 17.338, “Vector magnitude example”
Rendering Filters
Oddiel 14, “Rendering Filters”
Introduction
Oddiel 14.1, “Introduction”
Flame
Oddiel 14.2, “Flame”
Overview
Oddiel 14.2.1, “Overview”
Example of a rendered Flame
Obrázok 17.339, “Example of a rendered Flame”
Activating the Filter
Oddiel 14.2.2, “Activating the Filter”
Options
Oddiel 14.2.3, “Options”
“Flame” filter options
Obrázok 17.340, ““Flame” filter options”
The Edit Flame dialog
Obrázok 17.341, “The Edit Flame dialog”
Fractal Explorer
Oddiel 14.3, “Fractal Explorer”
Overview
Oddiel 14.3.1, “Overview”
Example for the Fractal Explorer filter
Obrázok 17.342, “Example for the Fractal Explorer filter”
Activating the Filter
Oddiel 14.3.2, “Activating the Filter”
Options
Oddiel 14.3.3, “Options”
“Fractal Explorer” filter options
Obrázok 17.343, ““Fractal Explorer” filter options”
Preview
Oddiel 14.3.3.1, “Preview”
Parameters
Oddiel 14.3.3.2, “Parameters”
Colors
Oddiel 14.3.3.3, “Colors”
“Fractal Explorer” filter options (Colors)
Obrázok 17.344, “ “Fractal Explorer” filter options (Colors) ”
Log log smoothing example
Obrázok 17.345, “Log log smoothing example”
Fractals
Oddiel 14.3.3.4, “Fractals”
“Fractal Explorer” sample fractals
Obrázok 17.346, “ “Fractal Explorer” sample fractals ”
IFS Fractal
Oddiel 14.4, “IFS Fractal”
???TITLE???
IFS Fractal
Overview
Oddiel 14.4.1, “Overview”
Applying example for the IFS Fractal filter
Obrázok 17.347, “Applying example for the IFS Fractal filter”
Activating the Filter
Oddiel 14.4.2, “Activating the Filter”
Options
Oddiel 14.4.3, “Options”
“IFS Fractal” filter options
Obrázok 17.348, ““IFS Fractal” filter options”
A Brief Tutorial
Oddiel 14.4.4, “A Brief Tutorial”
Tutorial Step 2
Obrázok 17.349, “Tutorial Step 2”
Tutorial Step 3
Obrázok 17.350, “Tutorial Step 3”
Tutorial Step 4
Obrázok 17.351, “Tutorial Step 4”
Tutorial Step 5
Obrázok 17.352, “Tutorial Step 5”
Cell Noise
Oddiel 14.5, “Cell Noise”
Overview
Oddiel 14.5.1, “Overview”
Activating the Filter
Oddiel 14.5.2, “Activating the Filter”
Options
Oddiel 14.5.3, “Options”
“Cell Noise” filter options
Obrázok 17.353, ““Cell Noise” filter options”
Perlin Noise
Oddiel 14.6, “Perlin Noise”
Overview
Oddiel 14.6.1, “Overview”
Activating the Filter
Oddiel 14.6.2, “Activating the Filter”
Options
Oddiel 14.6.3, “Options”
“Perlin Noise” filter options
Obrázok 17.354, ““Perlin Noise” filter options”
“Alpha ” option examples
Obrázok 17.355, ““Alpha ” option examples”
“Z offset” option examples
Obrázok 17.356, ““Z offset” option examples”
Plasma
Oddiel 14.7, “Plasma”
Overview
Oddiel 14.7.1, “Overview”
Example of a rendered plasma
Obrázok 17.357, “Example of a rendered plasma”
Activating the Filter
Oddiel 14.7.2, “Activating the Filter”
Options
Oddiel 14.7.3, “Options”
“Plasma” filter options
Obrázok 17.358, ““Plasma” filter options”
Simplex Noise
Oddiel 14.8, “Simplex Noise”
Overview
Oddiel 14.8.1, “Overview”
Activating the Filter
Oddiel 14.8.2, “Activating the Filter”
Options
Oddiel 14.8.3, “Options”
“Simplex Noise” filter options
Obrázok 17.359, ““Simplex Noise” filter options”
Solid Noise
Oddiel 14.9, “Solid Noise”
Overview
Oddiel 14.9.1, “Overview”
Example of turbulent solid noise
Obrázok 17.360, “Example of turbulent solid noise”
Activating the Filter
Oddiel 14.9.2, “Activating the Filter”
Options
Oddiel 14.9.3, “Options”
“Solid Noise” filter options
Obrázok 17.361, ““Solid Noise” filter options”
Difference Clouds
Oddiel 14.10, “Difference Clouds”
Overview
Oddiel 14.10.1, “Overview”
Example of Difference Clouds
Obrázok 17.362, “Example of Difference Clouds”
Activating the Filter
Oddiel 14.10.2, “Activating the Filter”
Options
Oddiel 14.10.3, “Options”
“Difference Clouds” filter options
Obrázok 17.363, ““Difference Clouds” filter options”
Bayer Matrix
Oddiel 14.11, “Bayer Matrix”
Overview
Oddiel 14.11.1, “Overview”
Example for the Bayer Matrix filter
Obrázok 17.364, “Example for the Bayer Matrix filter”
Activating the Filter
Oddiel 14.11.2, “Activating the Filter”
Options
Oddiel 14.11.3, “Options”
“Bayer Matrix” filter options
Obrázok 17.365, ““Bayer Matrix” filter options”
Checkerboard
Oddiel 14.12, “Checkerboard”
Overview
Oddiel 14.12.1, “Overview”
Example for the Checkerboard filter
Obrázok 17.366, “Example for the Checkerboard filter”
Activating the Filter
Oddiel 14.12.2, “Activating the Filter”
Options
Oddiel 14.12.3, “Options”
“Checkerboard” filter options
Obrázok 17.367, ““Checkerboard” filter options”
Diffraction Patterns
Oddiel 14.13, “Diffraction Patterns”
Overview
Oddiel 14.13.1, “Overview”
Two examples of diffraction patterns
Obrázok 17.368, “Two examples of diffraction patterns”
Activating the Filter
Oddiel 14.13.2, “Activating the Filter”
Options
Oddiel 14.13.3, “Options”
“Diffraction Patterns” filter options
Obrázok 17.369, ““Diffraction Patterns” filter options”
Grid
Oddiel 14.14, “Grid”
Overview
Oddiel 14.14.1, “Overview”
Applying example for the Grid filter
Obrázok 17.370, “Applying example for the Grid filter”
Activating the Filter
Oddiel 14.14.2, “Activating the Filter”
Options
Oddiel 14.14.3, “Options”
“Grid” filter options
Obrázok 17.371, ““Grid” filter options”
Linear Sinusoid
Oddiel 14.15, “Linear Sinusoid”
Overview
Oddiel 14.15.1, “Overview”
Applying example for the Linear Sinusoid filter
Obrázok 17.372, “Applying example for the Linear Sinusoid filter”
Activating the Filter
Oddiel 14.15.2, “Activating the Filter”
Options
Oddiel 14.15.3, “Options”
“Linear Sinusoid” filter options dialog
Obrázok 17.373, ““Linear Sinusoid” filter options dialog”
Maze
Oddiel 14.16, “Maze”
Overview
Oddiel 14.16.1, “Overview”
An example of a rendered maze.
Obrázok 17.374, “An example of a rendered maze. ”
Activating the Filter
Oddiel 14.16.2, “Activating the Filter”
Options
Oddiel 14.16.3, “Options”
“Maze” filter options
Obrázok 17.375, ““Maze” filter options”
Sinus
Oddiel 14.17, “Sinus”
Overview
Oddiel 14.17.1, “Overview”
Applying example for the Sinus filter
Obrázok 17.376, “Applying example for the Sinus filter”
Activating the Filter
Oddiel 14.17.2, “Activating the Filter”
Options
Oddiel 14.17.3, “Options”
“Sinus” filter options (Settings)
Obrázok 17.377, ““Sinus” filter options (Settings)”
Spiral
Oddiel 14.18, “Spiral”
Overview
Oddiel 14.18.1, “Overview”
Applying example for the Spiral filter
Obrázok 17.378, “Applying example for the Spiral filter”
Activating the Filter
Oddiel 14.18.2, “Activating the Filter”
Options
Oddiel 14.18.3, “Options”
“Spiral” filter options dialog
Obrázok 17.379, ““Spiral” filter options dialog”
Checkerboard (legacy)
Oddiel 14.19, “Checkerboard (legacy)”
Overview
Oddiel 14.19.1, “Overview”
Example for the Checkerboard (legacy) filter
Obrázok 17.380, “Example for the Checkerboard (legacy) filter”
Activating the Filter
Oddiel 14.19.2, “Activating the Filter”
Options
Oddiel 14.19.3, “Options”
“Checkerboard (legacy)” filter options
Obrázok 17.381, ““Checkerboard (legacy)” filter options”
CML Explorer
Oddiel 14.20, “CML Explorer”
Overview
Oddiel 14.20.1, “Overview”
Example for the “CML Explorer” filter
Obrázok 17.382, “Example for the “CML Explorer” filter”
Activating the Filter
Oddiel 14.20.2, “Activating the Filter”
Options
Oddiel 14.20.3, “Options”
Hue tab
Obrázok 17.383, “Hue tab”
Function graph of present settings
Obrázok 17.384, “Function graph of present settings”
Saturation tab
Obrázok 17.385, “Saturation tab”
Value tab
Obrázok 17.386, “Value tab”
Advanced tab
Obrázok 17.387, “Advanced tab”
Others tab
Obrázok 17.388, “Others tab”
Miscellaneous options tab
Obrázok 17.389, “Miscellaneous options tab”
Grid (legacy)
Oddiel 14.21, “Grid (legacy)”
Overview
Oddiel 14.21.1, “Overview”
Applying example for the Grid (legacy) filter
Obrázok 17.390, “Applying example for the Grid (legacy) filter”
Activating the Filter
Oddiel 14.21.2, “Activating the Filter”
Options
Oddiel 14.21.3, “Options”
“Grid (legacy)” filter options
Obrázok 17.391, ““Grid (legacy)” filter options”
Intersection parameters
Obrázok 17.392, “Intersection parameters”
Jigsaw
Oddiel 14.22, “Jigsaw”
Overview
Oddiel 14.22.1, “Overview”
Jigsaw filter example
Obrázok 17.393, “Jigsaw filter example”
Activating the Filter
Oddiel 14.22.2, “Activating the Filter”
Options
Oddiel 14.22.3, “Options”
“Jigsaw” filter options
Obrázok 17.394, ““Jigsaw” filter options”
Qbist
Oddiel 14.23, “Qbist”
Overview
Oddiel 14.23.1, “Overview”
Applying examples for the Qbist filter
Obrázok 17.395, “Applying examples for the Qbist filter”
Activating the Filter
Oddiel 14.23.2, “Activating the Filter”
Options
Oddiel 14.23.3, “Options”
“Qbist” filter options
Obrázok 17.396, ““Qbist” filter options”
Circuit
Oddiel 14.24, “Circuit”
Overview
Oddiel 14.24.1, “Overview”
Example of Circuit
Obrázok 17.397, “Example of Circuit”
Activating the Filter
Oddiel 14.24.2, “Activating the Filter”
Options
Oddiel 14.24.3, “Options”
“Circuit” filter options
Obrázok 17.398, ““Circuit” filter options”
Making the Circuit effect
Oddiel 14.24.4, “Making the Circuit effect”
Gfig
Oddiel 14.25, “Gfig”
Overview
Oddiel 14.25.1, “Overview”
The same image, before and after using Gfig
Obrázok 17.399, “The same image, before and after using Gfig”
Activating the Filter
Oddiel 14.25.2, “Activating the Filter”
Options
Oddiel 14.25.3, “Options”
“Gfig” filter options
Obrázok 17.400, ““Gfig” filter options”
The Gfig tool bar
Oddiel 14.25.3.1, “The Gfig tool bar”
The Gfig main window
Oddiel 14.25.3.2, “The Gfig main window”
Lava
Oddiel 14.26, “Lava”
Overview
Oddiel 14.26.1, “Overview”
Example for the “Lava” filter
Obrázok 17.401, “Example for the “Lava” filter”
Activating the Filter
Oddiel 14.26.2, “Activating the Filter”
Options
Oddiel 14.26.3, “Options”
“Lava” options
Obrázok 17.402, ““Lava” options”
Line Nova
Oddiel 14.27, “Line Nova”
Overview
Oddiel 14.27.1, “Overview”
Example for the “Line Nova” filter
Obrázok 17.403, “Example for the “Line Nova” filter”
Activating the Filter
Oddiel 14.27.2, “Activating the Filter”
Options
Oddiel 14.27.3, “Options”
“Line Nova” options
Obrázok 17.404, ““Line Nova” options”
“Line Nova” sharpness option
Obrázok 17.405, ““Line Nova” sharpness option”
“Line Nova” offset radius option
Obrázok 17.406, ““Line Nova” offset radius option”
“Line Nova” randomness option
Obrázok 17.407, ““Line Nova” randomness option”
Sphere Designer
Oddiel 14.28, “Sphere Designer”
Overview
Oddiel 14.28.1, “Overview”
The same image, before and after the application of “Sphere Designer” filter.
Obrázok 17.408, “ The same image, before and after the application of “Sphere Designer” filter. ”
Activating the Filter
Oddiel 14.28.2, “Activating the Filter”
Options
Oddiel 14.28.3, “Options”
“Sphere Designer” filter parameters
Obrázok 17.409, ““Sphere Designer” filter parameters”
Spyrogimp
Oddiel 14.29, “Spyrogimp”
Overview
Oddiel 14.29.1, “Overview”
Example for the “Spyrogimp” filter
Obrázok 17.410, “Example for the “Spyrogimp” filter”
Activating the Filter
Oddiel 14.29.2, “Activating the Filter”
Selection and Tool
Oddiel 14.29.3, “Selection and Tool”
The Current Selection
Oddiel 14.29.3.1, “The Current Selection”
Tool Settings
Oddiel 14.29.3.2, “Tool Settings”
Gradient Settings
Oddiel 14.29.3.3, “Gradient Settings”
Options
Oddiel 14.29.4, “Options”
“Spyrogimp” options
Obrázok 17.411, ““Spyrogimp” options”
Options Above the Tabs
Oddiel 14.29.4.1, “Options Above the Tabs”
“Spyrogimp” Curve Types
Obrázok 17.412, “ “Spyrogimp” Curve Types ”
“Spyrogimp” Long Gradient Examples
Obrázok 17.413, “ “Spyrogimp” Long Gradient Examples ”
Curve Pattern Tab
Oddiel 14.29.4.2, “Curve Pattern Tab”
“Spyrogimp” filter options (Curve Pattern)
Obrázok 17.414, “ “Spyrogimp” filter options (Curve Pattern) ”
“Spyrogimp” Toy Kit Examples
Obrázok 17.415, “ “Spyrogimp” Toy Kit Examples ”
“Spyrogimp” filter options (Curve Pattern)
Obrázok 17.416, “ “Spyrogimp” filter options (Curve Pattern) ”
Fixed Gear Tab
Oddiel 14.29.4.3, “Fixed Gear Tab”
“Spyrogimp” filter options (Fixed Gear)
Obrázok 17.417, “ “Spyrogimp” filter options (Fixed Gear) ”
“Spyrogimp” Shape Examples
Obrázok 17.418, “ “Spyrogimp” Shape Examples ”
“Spyrogimp” Polygon-Star Shape Examples
Obrázok 17.419, “ “Spyrogimp” Polygon-Star Shape Examples ”
“Spyrogimp” Sine Shape Examples
Obrázok 17.420, “ “Spyrogimp” Sine Shape Examples ”
“Spyrogimp” Bumps Shape Examples
Obrázok 17.421, “ “Spyrogimp” Bumps Shape Examples ”
Size Tab
Oddiel 14.29.4.4, “Size Tab”
“Spyrogimp” filter options (Size)
Obrázok 17.422, “ “Spyrogimp” filter options (Size) ”
Common Options Below the Tabs
Oddiel 14.29.4.5, “Common Options Below the Tabs”
Buttons
Oddiel 14.29.4.6, “Buttons”
Web Filters
Oddiel 15, “Web Filters”
Introduction
Oddiel 15.1, “Introduction”
Image Map
Oddiel 15.2, “Image Map”
Overview
Oddiel 15.2.1, “Overview”
Activating the Filter
Oddiel 15.2.2, “Activating the Filter”
Options
Oddiel 15.2.3, “Options”
Image Map filter options
Obrázok 17.423, “Image Map filter options”
The Menu Bar
Oddiel 15.2.3.1, “The Menu Bar”
Editing an image map area
Obrázok 17.424, “Editing an image map area”
Editing the image map data
Obrázok 17.425, “Editing the image map data”
Grid options
Obrázok 17.426, “Grid options”
Guide options
Obrázok 17.427, “Guide options”
The Tool Bar
Oddiel 15.2.3.2, “The Tool Bar”
The Working Area
Oddiel 15.2.3.3, “The Working Area”
The Working Area
Obrázok 17.428, “The Working Area”
The selection area
Oddiel 15.2.3.4, “The selection area”
Semi-Flatten
Oddiel 15.3, “Semi-Flatten”
Overview
Oddiel 15.3.1, “Overview”
Activating the Filter
Oddiel 15.3.2, “Activating the Filter”
Options
Oddiel 15.3.3, “Options”
“Semi-Flatten” filter options dialog
Obrázok 17.429, ““Semi-Flatten” filter options dialog”
Example
Oddiel 15.3.4, “Example”
Semi-Flatten example
Obrázok 17.430, “Semi-Flatten example”
Filter applied
Obrázok 17.431, “Filter applied”
Animation Filters
Oddiel 16, “Animation Filters”
Introduction
Oddiel 16.1, “Introduction”
Blend
Oddiel 16.2, “Blend”
Overview
Oddiel 16.2.1, “Overview”
Example for the “Blend” filter: original image
Obrázok 17.432, “ Example for the “Blend” filter: original image ”
Example for the “Blend” filter: filter applied
Obrázok 17.433, “ Example for the “Blend” filter: filter applied ”
Activating the Filter
Oddiel 16.2.2, “Activating the Filter”
Options
Oddiel 16.2.3, “Options”
“Blend” options
Obrázok 17.434, ““Blend” options”
Burn-In
Oddiel 16.3, “Burn-In”
Overview
Oddiel 16.3.1, “Overview”
Example for the “Burn-In” filter: original image
Obrázok 17.435, “ Example for the “Burn-In” filter: original image ”
Example for the “Burn-In” filter: filter applied
Obrázok 17.436, “ Example for the “Burn-In” filter: filter applied ”
Activating the Filter
Oddiel 16.3.2, “Activating the Filter”
Options
Oddiel 16.3.3, “Options”
“Burn-In” options
Obrázok 17.437, ““Burn-In” options”
Optimize
Oddiel 16.4, “Optimize”
???TITLE???
Optimize (for GIF)
???TITLE???
Optimize (Difference)
Overview
Oddiel 16.4.1, “Overview”
Activating the Filters
Oddiel 16.4.2, “Activating the Filters”
Example for the Optimize animation filters
Oddiel 16.4.3, “Example for the Optimize animation filters”
Original image
Obrázok 17.438, “Original image”
Optimize (Difference)
Obrázok 17.439, “Optimize (Difference)”
Optimize (GIF)
Obrázok 17.440, “Optimize (GIF)”
Unoptimize
Oddiel 16.4.4, “Unoptimize”
Playback
Oddiel 16.5, “Playback”
???TITLE???
Playback
Overview
Oddiel 16.5.1, “Overview”
Activating the Filter
Oddiel 16.5.2, “Activating the Filter”
Options
Oddiel 16.5.3, “Options”
“Playback” filter options
Obrázok 17.441, ““Playback” filter options”
Rippling
Oddiel 16.6, “Rippling”
Overview
Oddiel 16.6.1, “Overview”
Example for the “Rippling” filter
Obrázok 17.442, “Example for the “Rippling” filter”
Activating the Filter
Oddiel 16.6.2, “Activating the Filter”
Options
Oddiel 16.6.3, “Options”
“Rippling” options
Obrázok 17.443, ““Rippling” options”
Spinning Globe
Oddiel 16.7, “Spinning Globe”
Overview
Oddiel 16.7.1, “Overview”
Example for the “Spinning Globe” filter: original image
Obrázok 17.444, “ Example for the “Spinning Globe” filter: original image ”
Example for the “Spinning Globe” filter: filter applied
Obrázok 17.445, “ Example for the “Spinning Globe” filter: filter applied ”
Activating the Filter
Oddiel 16.7.2, “Activating the Filter”
Options
Oddiel 16.7.3, “Options”
“Spinning Globe” options
Obrázok 17.446, ““Spinning Globe” options”
Waves
Oddiel 16.8, “Waves”
Overview
Oddiel 16.8.1, “Overview”
Example for the “Waves” filter
Obrázok 17.447, “Example for the “Waves” filter”
Activating the Filter
Oddiel 16.8.2, “Activating the Filter”
Options
Oddiel 16.8.3, “Options”
“Waves” options
Obrázok 17.448, ““Waves” options”
Keys and Mouse Reference
Keys and Mouse Reference
File
File
File
“File”
Edit
Edit
Edit
“Edit”
Select
Select
Selections
“Selections”
View
View
View
“View”
Image
Image
Image
“Image”
Layers
Layers
Layers
“Layers”
Tools
Tools
Tools
“Tools”
Filters
Filters
Filters
“Filters”
Windows
Windows
Dockable Dialogs
“Dockable Dialogs”
Miscellaneous items
“Miscellaneous items”
Help
Help
Help
“Help”
Zoom tool
Zoom tool
Zoom tool
“Zoom tool”
Glossary
Glossary
Alpha
Alpha
Alpha Channel
Alpha Channel
Anti-aliasing
Anti-aliasing
Bézier curve
Bézier curve
Bitmap
Bitmap
BMP
BMP
???TITLE???
BMP
???TITLE???
BMP
Bump mapping
Bump mapping
Channel Mask
Channel Mask
Channel encoding
Channel encoding
Channel
Channel
Clipboard
Clipboard
Color
Color
CMY, CMYK
CMY, CMYK
Subtractive color model
Obrázok 1138, “Subtractive color model”
Color depth
Color depth
Color model
Color model
Display-referred
Display-referred
Display-referred white
Display-referred white
Display-referred black
Display-referred black
Dithering
Dithering
EXIF
EXIF
Feathering
Feathering
File Format
File Format
Floating Selection
Floating Selection
Floyd-Steinberg Dithering
Floyd-Steinberg Dithering
Gamma
Gamma
Gamut
Gamut
GIF
GIF
GNU
GNU
Grayscale
Grayscale
???TITLE???
Grayscale
Guides
Guides
High Dynamic Range
High Dynamic Range
Histogram
Histogram
HSV
HSV
HTML notation
HTML notation
Image Hose
Image Hose
Incremental, paint mode
Incremental, paint mode
Indexed Colors
Indexed Colors
Interpolation
Interpolation
IPTC
IPTC
JPEG
JPEG
L*a*b*
L*a*b*
Layer
Layer
Example image with layers
Obrázok 1139, “Example image with layers”
Marching Ants
Marching Ants
Masks
Masks
Moiré Effect
Moiré Effect
Parasite
Parasite
Pass through
Pass through
Three images
Obrázok 1140, “Three images”
Path
Path
PDB
PDB
PDF
PDF
Pixel
Pixel
Plug-in
Plug-in
???TITLE???
Plug-in
PNG
PNG
PostScript
PostScript
PSD
PSD
Quantization
Quantization
Rendering Intent
Rendering Intent
RGB
RGB
Additive color model
Obrázok 1141, “ Additive color model ”
Colorcircle
Obrázok 1142, “Colorcircle”
Sample Merged
Sample Merged
Saturation
Saturation
Scene-referred
Scene-referred
Supersampling
Supersampling
SVG
SVG
TGA
TGA
TIFF
TIFF
Tile
Tile
URI
URI
URL
URL
Value
Value
XDG
XDG
XCF
XCF
XMP
XMP
YCbCr
YCbCr
YUV
YUV
Bibliography
Bibliography
Books
Books
See Recent Books about GIMP
Online resources
Online resources
Adobe RGB (1998) ICC Profile
AdobeRGB
AdvanceMAME project
AdvanceMAME
Astronomy Picture of the Day
APOD
Astronomy Picture of the Day (today)
APOD01
Astronomy Picture of the Day - The Hubble Ultra Deep Field (2004 March 9)
APOD02
Astronomy Picture of the Day - M51: Cosmic Whirlpool (2002 July 10)
APOD03
Astronomy Picture of the Day - Saturn: Lord of the Rings (2002 February 15)
APOD04
Astronomy Picture of the Day - NGC 6369: The Little Ghost Nebula (2002 November 8)
APOD05
Astronomy Picture of the Day - Disorder in Stephan's Quintet (2000 November 13)
APOD06
Astronomy Picture of the Day - The Sharpest View of the Sun (2002 November 14)
APOD07
Argyll Color Management System Home Page
ARGYLLCMS
babl (pixel format translation library)
BABL
Face in blocks
BACH04
Golden Text
BUDIG01
Cairo
CAIRO
Darwin Ports Package Manager for OS X
DARWINPORTS
ECI (European Color Initiative) Profiles
ECI
Unofficial translation of the GNU Free Documentation License
FDL-TRANSLATION
Fink Package Manager for OS X
FINK
Freetype 2 home page
FREETYPE
GEGL (Generic Graphics Library)
GEGL
Image Reconstruction Invariant to Relighting
GEORGIEV01
Ghostscript project page
GHOSTSCRIPT
GIMP - The Gnu Image Manipulation Program
GIMP
GIMP Development
GIMP-DEV
GIMP Plug-In Development
GIMP-DEV-PLUGIN
GIMP Documentation project page
GIMP-DOCS
Fonts in GIMP 2.0
GIMP-FONTS
List of new symbols in GIMP 2.6
GIMP-NEWSYM26
Grokking the GIMP
GROKKING01
Grokking the GIMP (9.2 Clickable Image Maps)
GROKKING02
Making shapes in GIMP
GUNTHER04
INTERNATIONAL COLOR CONSORTIUM
ICC
ICC sRGB PROFILES
ICCsRGB
General Public License (GPL)
GPL
Homepage of Geeqie, an image browser
GEEQIE
gThumb - An Image Viewer and Browser for the GNOME Desktop
GTHUMB
Inkscape is an Open Source vector graphics editor
INKSCAPE
LPROF ICC Profiler (2006)
LPROF
Open Clipart - Gradients
OPENCLIPART-GRADIENT
The OpenICC project
OPENICC
GIMP-Plug-In Flames
PLUGIN-FLAMES
Resynthesizer is a Gimp plug-in for texture synthesis
PLUGIN-RESYNTH
A plug-in providing the Retinex algorithm for GIMP
PLUGIN-RETINEX
A plug-in providing rudimentary CMYK support for GIMP
PLUGIN-SEPARATE
Python Programming Language
PYTHON
Scale2x
SCALE2X
Scribus :: Open Source Desktop Publishing
SCRIBUS
Simple Interactive Object Extraction
SIOX
Tutorial: How to draw straight lines
TUT01
Tutorial: GIMPLite Quickies
TUT02
Wikipedia
WIKIPEDIA
Wikipedia - Alpha channel
WKPD-ALPHA
Wikipedia - Bézier curve
WKPD-BEZIER
Wikipedia - Bumpmap
WKPD-BUMP
Wikipedia - Burning
WKPD-BURN
Wikipedia - Cellular Automata
WKPD-CA
Wikipedia - CMYK
WKPD-CMYK
Wikipedia - Colorspace
WKPD-COLORSPACE
Wikipedia - Deflate
WKPD-DEFLATE
Wikipedia - Deinterlace
WKPD-DEINTERLACE
Wikipedia - Dithering
WKPD-DITHERING
Wikipedia - Dodging
WKPD-DODGE
Wikipedia - EXIF
WKPD-EXIF
Wikipedia - Fileformat
WKPD-FILEFORMAT
Wikipedia - Gamut
WKPD-GAMUT
Wikipedia - GIF
WKPD-GIF
Wikipedia - GNU
WKPD-GNU
Wikipedia - Histogram
WKPD-HISTOGRAM
Wikipedia - HSV
WKPD-HSV
Wikipedia - ICC Profile
WKPD-ICC
Wikipedia - Interpolation
WKPD-INTERPOL
IPTC Metadata Format
IPTC
Wikipedia - JPEG
WKPD-JPEG
Wikipedia - L*a*b
WKPD-LAB
Wikipedia - LZW
WKPD-LZW
Wikipedia - Moire
WKPD-MOIRE
Wikipedia - PackBits
WKPD-PACKBITS
Wikipedia - PNG
WKPD-PNG
Wikipedia - Raster Graphics
WKPD-RASTER
Wikipedia - Rendering Intent
WKPD-RI
Wikipedia - Retina
WKPD-RETINA
Wikipedia - Sepia
WKPD-SEPIA
Wikipedia - Chroma subsampling
WKPD-SUBSAMPLING
Wikipedia - SVG
WKPD-SVG
Wikipedia - URI
WKPD-URI
Wikipedia - URL
WKPD-URL
Wikipedia - Web-colors
WKPD-Web-colors
Wikipedia - Extensible Metadata Platform
XMP
Wikipedia - YCbCr
WKPD-YCBCR
Wikipedia - YUV
WKPD-YUV
Direct Save Protocol (XDS)
XDS
Reporting Bugs and Requesting Enhancements
Dodatok A, Reporting Bugs and Requesting Enhancements
Making sure it's a Bug
Oddiel 1, “Making sure it's a Bug”
Find a Specific Bug
“Find a Specific Bug”
Reporting the Bug
Oddiel 2, “Reporting the Bug”
How to Contribute
Dodatok B, How to Contribute
Prerequisites
Oddiel 1, “Prerequisites”
Join Discourse
Oddiel 1.1, “Join Discourse”
Create a Local Working Copy of Code
Oddiel 1.2, “Create a Local Working Copy of Code”
Installing your sandbox
Oddiel 1.3, “Installing your sandbox”
The gimp-help folder
Oddiel 1.4, “The gimp-help folder”
Workflow
Oddiel 2, “Workflow”
Writing
Oddiel 2.1, “Writing”
Validating
Oddiel 2.2, “Validating”
Images
Oddiel 2.3, “Images”
Create HTML Files
Oddiel 2.4, “Create HTML Files”
Sending your files
Oddiel 2.5, “Sending your files”
Annexes
Oddiel 3, “Annexes”
Working under Windows
Oddiel 4, “Working under Windows”
Tone Mapping and Shadow Recovery Using GIMP’s Colors → Exposure…
Dodatok C, Tone Mapping and Shadow Recovery Using GIMP’s Colors → Exposure…
High bit depth GIMP’s floating point Exposure operation: much better than Curves for lightening the shadows and midtones of an image without blowing the highlights
Oddiel 1, “ High bit depth GIMP’s floating point Exposure operation: much better than Curves for lightening the shadows and midtones of an image without blowing the highlights ”
A step-by-step example showing how to recover shadow information using high bit depth GIMP’s floating point Colors → Exposure… operation
Oddiel 2, “ A step-by-step example showing how to recover shadow information using high bit depth GIMP’s floating point Colors → Exposure… operation ”
Use Notes
Oddiel 3, “Use Notes”
???TITLE???
6
Conclusion
Oddiel 4, “Conclusion”
GNU Free Documentation License
Dodatok D, GNU Free Documentation License
???TITLE???
Dodatok D, GNU Free Documentation License
???TITLE???
???TITLE???
PREAMBLE
Oddiel 1, “PREAMBLE”
APPLICABILITY AND DEFINITIONS
Oddiel 2, “APPLICABILITY AND DEFINITIONS”
???TITLE???
Oddiel 2, “APPLICABILITY AND DEFINITIONS”
???TITLE???
Oddiel 2, “APPLICABILITY AND DEFINITIONS”
???TITLE???
Oddiel 2, “APPLICABILITY AND DEFINITIONS”
???TITLE???
Oddiel 2, “APPLICABILITY AND DEFINITIONS”
???TITLE???
Oddiel 2, “APPLICABILITY AND DEFINITIONS”
???TITLE???
Oddiel 2, “APPLICABILITY AND DEFINITIONS”
???TITLE???
Oddiel 2, “APPLICABILITY AND DEFINITIONS”
???TITLE???
Oddiel 2, “APPLICABILITY AND DEFINITIONS”
VERBATIM COPYING
Oddiel 3, “VERBATIM COPYING”
COPYING IN QUANTITY
Oddiel 4, “COPYING IN QUANTITY”
MODIFICATIONS
Oddiel 5, “MODIFICATIONS”
COMBINING DOCUMENTS
Oddiel 6, “COMBINING DOCUMENTS”
COLLECTIONS OF DOCUMENTS
Oddiel 7, “COLLECTIONS OF DOCUMENTS”
AGGREGATION WITH INDEPENDENT WORKS
Oddiel 8, “AGGREGATION WITH INDEPENDENT WORKS”
TRANSLATION
Oddiel 9, “TRANSLATION”
TERMINATION
Oddiel 10, “TERMINATION”
FUTURE REVISIONS OF THIS LICENSE
Oddiel 11, “FUTURE REVISIONS OF THIS LICENSE”
ADDENDUM: How to use this License for your documents
Oddiel 12, “ADDENDUM: How to use this License for your documents”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Eeek! There is Missing Help
Dodatok E, Eeek! There is Missing Help
???TITLE???
???
Zoznam
Zoznam